CREATE CACHED TABLE EPSG_ALIAS(ALIAS_CODE INTEGER NOT NULL,OBJECT_TABLE_NAME VARCHAR(80) NOT NULL,OBJECT_CODE INTEGER NOT NULL,NAMING_SYSTEM_CODE INTEGER NOT NULL,ALIAS VARCHAR(80) NOT NULL,REMARKS VARCHAR(254),CONSTRAINT PK_ALIAS PRIMARY KEY(ALIAS_CODE))
CREATE CACHED TABLE EPSG_AREA(AREA_CODE INTEGER NOT NULL,AREA_NAME VARCHAR(80) NOT NULL,AREA_OF_USE VARCHAR NOT NULL,AREA_SOUTH_BOUND_LAT DOUBLE,AREA_NORTH_BOUND_LAT DOUBLE,AREA_WEST_BOUND_LON DOUBLE,AREA_EAST_BOUND_LON DOUBLE,AREA_POLYGON_FILE_REF VARCHAR(254),ISO_A2_CODE VARCHAR(2),ISO_A3_CODE VARCHAR(3),ISO_N_CODE INTEGER,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_AREA PRIMARY KEY(AREA_CODE))
CREATE CACHED TABLE EPSG_CHANGE(CHANGE_ID DOUBLE NOT NULL,REPORT_DATE DATE NOT NULL,DATE_CLOSED DATE,REPORTER VARCHAR(254) NOT NULL,REQUEST VARCHAR(254) NOT NULL,TABLES_AFFECTED VARCHAR(254),CODES_AFFECTED VARCHAR(254),CHANGE_COMMENT VARCHAR(254),ACTION VARCHAR,CONSTRAINT UN_CHANGE_ID UNIQUE(CHANGE_ID))
CREATE CACHED TABLE EPSG_COORDINATEAXIS(COORD_AXIS_CODE INTEGER NOT NULL,COORD_SYS_CODE INTEGER NOT NULL,COORD_AXIS_NAME_CODE INTEGER NOT NULL,COORD_AXIS_ORIENTATION VARCHAR(24) NOT NULL,COORD_AXIS_ABBREVIATION VARCHAR(24) NOT NULL,UOM_CODE INTEGER NOT NULL,COORD_AXIS_ORDER SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEAXIS PRIMARY KEY(COORD_SYS_CODE,COORD_AXIS_NAME_CODE),CONSTRAINT UN_COORD_AXIS_CODE UNIQUE(COORD_AXIS_CODE))
CREATE CACHED TABLE EPSG_COORDINATEAXISNAME(COORD_AXIS_NAME_CODE INTEGER NOT NULL,COORD_AXIS_NAME VARCHAR(80) NOT NULL,DESCRIPTION VARCHAR(254),REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEAXISNAME PRIMARY KEY(COORD_AXIS_NAME_CODE))
CREATE CACHED TABLE EPSG_COORDINATEREFERENCESYSTEM(COORD_REF_SYS_CODE INTEGER NOT NULL,COORD_REF_SYS_NAME VARCHAR(80) NOT NULL,AREA_OF_USE_CODE INTEGER NOT NULL,COORD_REF_SYS_KIND VARCHAR(24) NOT NULL,COORD_SYS_CODE INTEGER,DATUM_CODE INTEGER,SOURCE_GEOGCRS_CODE INTEGER,PROJECTION_CONV_CODE INTEGER,CMPD_HORIZCRS_CODE INTEGER,CMPD_VERTCRS_CODE INTEGER,CRS_SCOPE VARCHAR(254) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),SHOW_CRS SMALLINT NOT NULL,DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATEREFERENCESYSTEM PRIMARY KEY(COORD_REF_SYS_CODE))
CREATE CACHED TABLE EPSG_COORDINATESYSTEM(COORD_SYS_CODE INTEGER NOT NULL,COORD_SYS_NAME VARCHAR(254) NOT NULL,COORD_SYS_TYPE VARCHAR(24) NOT NULL,DIMENSION SMALLINT NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(50) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDINATESYSTEM PRIMARY KEY(COORD_SYS_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATION(COORD_OP_CODE INTEGER NOT NULL,COORD_OP_NAME VARCHAR(80) NOT NULL,COORD_OP_TYPE VARCHAR(24) NOT NULL,SOURCE_CRS_CODE INTEGER,TARGET_CRS_CODE INTEGER,COORD_TFM_VERSION VARCHAR(24),COORD_OP_VARIANT SMALLINT,AREA_OF_USE_CODE INTEGER NOT NULL,COORD_OP_SCOPE VARCHAR(254) NOT NULL,COORD_OP_ACCURACY FLOAT,COORD_OP_METHOD_CODE INTEGER,UOM_CODE_SOURCE_COORD_DIFF INTEGER,UOM_CODE_TARGET_COORD_DIFF INTEGER,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),SHOW_OPERATION SMALLINT NOT NULL,DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATION PRIMARY KEY(COORD_OP_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONMETHOD(COORD_OP_METHOD_CODE INTEGER NOT NULL,COORD_OP_METHOD_NAME VARCHAR(50) NOT NULL,REVERSE_OP SMALLINT NOT NULL,FORMULA VARCHAR,EXAMPLE VARCHAR,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONMETHOD PRIMARY KEY(COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAM(PARAMETER_CODE INTEGER NOT NULL,PARAMETER_NAME VARCHAR(80) NOT NULL,DESCRIPTION VARCHAR,INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONPARAM PRIMARY KEY(PARAMETER_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAMUSAGE(COORD_OP_METHOD_CODE INTEGER NOT NULL,PARAMETER_CODE INTEGER NOT NULL,SORT_ORDER SMALLINT NOT NULL,PARAM_SIGN_REVERSAL VARCHAR(3),CONSTRAINT PK_COORDOPERATIONPARAMUSAGE PRIMARY KEY(PARAMETER_CODE,COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPARAMVALUE(COORD_OP_CODE INTEGER NOT NULL,COORD_OP_METHOD_CODE INTEGER NOT NULL,PARAMETER_CODE INTEGER NOT NULL,PARAMETER_VALUE DOUBLE,PARAM_VALUE_FILE_REF VARCHAR(254),UOM_CODE INTEGER,CONSTRAINT PK_COORDOPERATIONPARAMVALUE PRIMARY KEY(COORD_OP_CODE,PARAMETER_CODE,COORD_OP_METHOD_CODE))
CREATE CACHED TABLE EPSG_COORDOPERATIONPATH(CONCAT_OPERATION_CODE INTEGER NOT NULL,SINGLE_OPERATION_CODE INTEGER NOT NULL,OP_PATH_STEP SMALLINT NOT NULL,CONSTRAINT PK_COORDOPERATIONPATH PRIMARY KEY(CONCAT_OPERATION_CODE,SINGLE_OPERATION_CODE))
CREATE CACHED TABLE EPSG_DATUM(DATUM_CODE INTEGER NOT NULL,DATUM_NAME VARCHAR(80) NOT NULL,DATUM_TYPE VARCHAR(24) NOT NULL,ORIGIN_DESCRIPTION VARCHAR(254),REALIZATION_EPOCH INTEGER,ELLIPSOID_CODE INTEGER,PRIME_MERIDIAN_CODE INTEGER,AREA_OF_USE_CODE INTEGER NOT NULL,DATUM_SCOPE VARCHAR(254) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_DATUM PRIMARY KEY(DATUM_CODE))
CREATE CACHED TABLE EPSG_DEPRECATION(DEPRECATION_ID INTEGER NOT NULL,DEPRECATION_DATE DATE,CHANGE_ID DOUBLE NOT NULL,OBJECT_TABLE_NAME VARCHAR(80),OBJECT_CODE INTEGER,REPLACED_BY INTEGER,DEPRECATION_REASON VARCHAR(254),CONSTRAINT PK_DEPRECATION PRIMARY KEY(DEPRECATION_ID))
CREATE CACHED TABLE EPSG_ELLIPSOID(ELLIPSOID_CODE INTEGER NOT NULL,ELLIPSOID_NAME VARCHAR(80) NOT NULL,SEMI_MAJOR_AXIS DOUBLE NOT NULL,UOM_CODE INTEGER NOT NULL,INV_FLATTENING DOUBLE,SEMI_MINOR_AXIS DOUBLE,ELLIPSOID_SHAPE SMALLINT NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_ELLIPSOID PRIMARY KEY(ELLIPSOID_CODE))
CREATE CACHED TABLE EPSG_NAMINGSYSTEM(NAMING_SYSTEM_CODE INTEGER NOT NULL,NAMING_SYSTEM_NAME VARCHAR(80) NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_NAMINGSYSTEM PRIMARY KEY(NAMING_SYSTEM_CODE))
CREATE CACHED TABLE EPSG_PRIMEMERIDIAN(PRIME_MERIDIAN_CODE INTEGER NOT NULL,PRIME_MERIDIAN_NAME VARCHAR(80) NOT NULL,GREENWICH_LONGITUDE DOUBLE NOT NULL,UOM_CODE INTEGER NOT NULL,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_PRIMEMERIDIAN PRIMARY KEY(PRIME_MERIDIAN_CODE))
CREATE CACHED TABLE EPSG_SUPERSESSION(SUPERSESSION_ID INTEGER NOT NULL,OBJECT_TABLE_NAME VARCHAR(80) NOT NULL,OBJECT_CODE INTEGER NOT NULL,SUPERSEDED_BY INTEGER,SUPERSESSION_TYPE VARCHAR(50),SUPERSESSION_YEAR SMALLINT,REMARKS VARCHAR(254),CONSTRAINT PK_SUPERSESSION PRIMARY KEY(SUPERSESSION_ID))
CREATE CACHED TABLE EPSG_UNITOFMEASURE(UOM_CODE INTEGER NOT NULL,UNIT_OF_MEAS_NAME VARCHAR(80) NOT NULL,UNIT_OF_MEAS_TYPE VARCHAR(50),TARGET_UOM_CODE INTEGER NOT NULL,FACTOR_B DOUBLE,FACTOR_C DOUBLE,REMARKS VARCHAR(254),INFORMATION_SOURCE VARCHAR(254),DATA_SOURCE VARCHAR(40) NOT NULL,REVISION_DATE DATE NOT NULL,CHANGE_ID VARCHAR(255),DEPRECATED SMALLINT NOT NULL,CONSTRAINT PK_UNITOFMEASURE PRIMARY KEY(UOM_CODE))
CREATE CACHED TABLE EPSG_VERSIONHISTORY(VERSION_HISTORY_CODE INTEGER NOT NULL,VERSION_DATE DATE,VERSION_NUMBER VARCHAR(10) NOT NULL,VERSION_REMARKS VARCHAR(254) NOT NULL,SUPERCEDED_BY VARCHAR(10),SUPERCEDES VARCHAR(10),CONSTRAINT PK_VERSIONHISTORY PRIMARY KEY(VERSION_HISTORY_CODE),CONSTRAINT UN_VERSION_HISTORY_CODE UNIQUE(VERSION_HISTORY_CODE))
INSERT INTO EPSG_ALIAS VALUES
(4,'Datum',6258,7300,'ETRF89',''),
(5,'Ellipsoid',7013,7300,'Modified Clarke 1880 (South Africa)','The Clarke 1880 (Arc) figure is one of several modifications to the original definition.  The name Clarke Modified is usually taken to be the RGS modification.  But in southern Africa it is usually taken to be the Arc or Cape modification.'),
(6,'Coordinate_Operation',8570,7300,'ED50 to EUREF89 (2)',''),
(7,'Unit of Measure',9001,7300,'meter',''),
(8,'Unit of Measure',9036,7300,'kilometer','Spelling used in US'),
(9,'Coordinate Reference System',21100,7300,'Genuk / NEIEZ',''),
(10,'Coordinate_Operation',1036,7301,'OSTN97',''),
(11,'Coordinate_Operation',1123,7301,'Genuk to WGS 84 (1)',''),
(12,'Coordinate_Operation',1149,7301,'ETRF89 to WGS 84 (1)',''),
(13,'Coordinate_Operation',1273,7301,'HD72 to ETRF89 (1)',''),
(14,'Coordinate_Operation',1309,7301,'DHDN to ETRF89 (1)',''),
(15,'Coordinate_Operation',1310,7301,'Pulkovo 1942 to ETRF89 (1)',''),
(16,'Coordinate_Operation',1311,7301,'ED50 to WGS 84 (Common Offshore)',''),
(17,'Coordinate_Operation',1331,7301,'EST92 to ETRF89 (1)',''),
(19,'Coordinate_Operation',1513,7301,'Final Datum 1958 to WGS 84 (1)',''),
(20,'Coordinate_Operation',1571,7301,'Amersfoort to ETRF89 (1)',''),
(21,'Coordinate_Operation',1584,7301,'Levant to WGS 72BE (1)',''),
(22,'Coordinate_Operation',1585,7301,'Levant to WGS 84 (2)',''),
(23,'Coordinate_Operation',1586,7301,'Levant to WGS 84 (3)',''),
(24,'Coordinate_Operation',1587,7301,'Levant to WGS 84 (4)',''),
(26,'Coordinate_Operation',1589,7301,'ED50 to ETRF89 (3)',''),
(28,'Coordinate_Operation',1611,7301,'IRENET95 to ETRF89 (1)',''),
(29,'Coordinate Reference System',2140,7301,'NAD83(CSRS98) / SCoPQ zone 3',''),
(30,'Coordinate Reference System',2141,7301,'NAD83(CSRS98) / SCoPQ zone 4',''),
(31,'Coordinate Reference System',2142,7301,'NAD83(CSRS98) / SCoPQ zone 5',''),
(32,'Coordinate Reference System',2143,7301,'NAD83(CSRS98) / SCoPQ zone 6',''),
(33,'Coordinate Reference System',2144,7301,'NAD83(CSRS98) / SCoPQ zone 7',''),
(34,'Coordinate Reference System',2145,7301,'NAD83(CSRS98) / SCoPQ zone 8',''),
(35,'Coordinate Reference System',2146,7301,'NAD83(CSRS98) / SCoPQ zone 9',''),
(36,'Coordinate Reference System',2147,7301,'NAD83(CSRS98) / SCoPQ zone 10',''),
(37,'Coordinate Reference System',2159,7301,'Sierra Leone 1924 / Peninsular Grid',''),
(38,'Coordinate Reference System',2291,7301,'NAD83 / PEI Stereo',''),
(39,'Coordinate Reference System',3200,7301,'Final Datum 1958 / Iraq zone',''),
(40,'Coordinate Reference System',4132,7301,'Final Datum 1958 (Iran)',''),
(41,'Coordinate Reference System',4140,7301,'NAD83(CSRS)',''),
(42,'Coordinate Reference System',4172,7301,'National Geodetic System [Argentina]','see http://www.igm.gov.ar/posgar.html'),
(43,'Coordinate Reference System',4211,7301,'Genuk',''),
(44,'Coordinate Reference System',4218,7301,'Bogota',''),
(45,'Coordinate Reference System',4227,7301,'Levant',''),
(46,'Coordinate Reference System',4258,7301,'ETRF89',''),
(47,'Coordinate Reference System',4272,7301,'GD49',''),
(48,'Coordinate Reference System',4813,7301,'Genuk (Jakarta)',''),
(49,'Datum',5104,7301,'Huang Hai 1956',''),
(51,'Datum',6125,7301,'Samboja P2 exc T9',''),
(52,'Datum',6160,7301,'Quini-Huao',''),
(53,'Datum',6174,7301,'Sierra Leone Peninsular 1924',''),
(54,'Datum',6211,7301,'Genuk',''),
(55,'Datum',6218,7301,'Bogota',''),
(56,'Datum',6222,7301,'South Africa',''),
(57,'Datum',6227,7301,'Levant',''),
(58,'Datum',6258,7301,'European Terrestrial Reference Frame 1989',''),
(59,'Datum',6269,7301,'NAD83 (1986)',''),
(60,'Datum',6272,7301,'GD49',''),
(61,'Datum',6308,7301,'Rikets koordinatsystem 1938',''),
(62,'Ellipsoid',7012,7301,'Clarke Modified 1880','The Clarke 1880 (RGS) figure is one of several modifications to the original definition.  The name Clarke Modified is usually taken to be the RGS modification.'),
(63,'Ellipsoid',7013,7301,'Clarke 1880 (Cape)',''),
(64,'Ellipsoid',7019,7301,'International 1979','Adopted by IUGG 1979 Canberra as the Geodetic Reference Spheroid of 1980 (GRS 1980).'),
(65,'Ellipsoid',7022,7301,'Hayford 1909','Described as a=6378388 m. and b=6356909 m. from which 1/f derived to be 296.95926...   The figure was adopted as the International ellipsoid in 1924 but with 1/f taken as 297 exactly from which b is derved as 6356911.946 m.'),
(66,'Ellipsoid',7029,7301,'McCaw 1924',''),
(67,'Ellipsoid',7030,7301,'WGS84',''),
(68,'Ellipsoid',7036,7301,'International 1967','More usually known as GRS 1967 to avoid confusion with the International 1924 figure.'),
(69,'Ellipsoid',7043,7301,'NWL 10D','Used by Transit Broadcast Ephemeris before 1989. Also referred to as WGS72 spheroid.'),
(70,'Coordinate_Operation',8568,7301,'Levant to WGS 84 (1)',''),
(71,'Coordinate_Operation',8570,7301,'ED50 to ETRF89 (2)',''),
(72,'Coordinate_Operation Parameter',8602,7301,'Longitude rotation',''),
(73,'Prime Meridian',8913,7301,'Kristiania',''),
(74,'Unit of Measure',9001,7301,'International metre',''),
(75,'Unit of Measure',9002,7301,'international foot',''),
(76,'Unit of Measure',9003,7301,'American foot',''),
(77,'Unit of Measure',9005,7301,'South African geodetic foot','Not to be confused with the Cape foot.'),
(78,'Unit of Measure',9030,7301,'International nautical mile',''),
(79,'Unit of Measure',9039,7301,'link (Clarke''s ratio)',''),
(80,'Unit of Measure',9040,7301,'yard',''),
(81,'Unit of Measure',9041,7301,'foot',''),
(82,'Unit of Measure',9042,7301,'chain',''),
(83,'Unit of Measure',9043,7301,'link',''),
(84,'Unit of Measure',9050,7301,'yard',''),
(85,'Unit of Measure',9051,7301,'foot',''),
(86,'Unit of Measure',9052,7301,'chain',''),
(87,'Unit of Measure',9053,7301,'link',''),
(88,'Unit of Measure',9060,7301,'yard',''),
(89,'Unit of Measure',9061,7301,'foot',''),
(90,'Unit of Measure',9062,7301,'chain',''),
(91,'Unit of Measure',9063,7301,'link',''),
(92,'Unit of Measure',9070,7301,'foot',''),
(93,'Unit of Measure',9080,7301,'Indian geodetic foot',''),
(94,'Unit of Measure',9081,7301,'Indian geodetic foot',''),
(95,'Unit of Measure',9084,7301,'yard','= 3 Indian feet.'),
(96,'Unit of Measure',9085,7301,'yard','= 3 Indian feet.'),
(97,'Unit of Measure',9094,7301,'foot',''),
(98,'Unit of Measure',9114,7301,'mil','Alias also applies to other variations of a mil, especially mil_6300 and mil_6000.'),
(100,'Coordinate_Operation',17001,7301,'Ghana TM',''),
(101,'Coordinate_Operation',17901,7301,'Mount Eden Circuit 1949',''),
(102,'Coordinate_Operation',17902,7301,'Bay of Plenty Circuit 1949',''),
(103,'Coordinate_Operation',17903,7301,'Poverty Bay Circuit 1949',''),
(104,'Coordinate_Operation',17904,7301,'Hawkes Bay Circuit 1949',''),
(105,'Coordinate_Operation',17905,7301,'Taranaki Circuit 1949',''),
(106,'Coordinate_Operation',17906,7301,'Tuhirangi Circuit 1949',''),
(107,'Coordinate_Operation',17907,7301,'Wanganui Circuit 1949',''),
(108,'Coordinate_Operation',17908,7301,'Wairarapa Circuit 1949',''),
(109,'Coordinate_Operation',17909,7301,'Wellington Circuit 1949',''),
(110,'Coordinate_Operation',17910,7301,'Collingwood Circuit 1949',''),
(111,'Coordinate_Operation',17911,7301,'Nelson Circuit 1949',''),
(112,'Coordinate_Operation',17912,7301,'Karamea Circuit 1949',''),
(113,'Coordinate_Operation',17913,7301,'Buller Circuit 1949',''),
(114,'Coordinate_Operation',17914,7301,'Grey Circuit 1949',''),
(115,'Coordinate_Operation',17915,7301,'Amuri Circuit 1949',''),
(116,'Coordinate_Operation',17916,7301,'Marlborough Circuit 1949',''),
(117,'Coordinate_Operation',17917,7301,'Hokitika Circuit 1949',''),
(118,'Coordinate_Operation',17918,7301,'Okarito Circuit 1949',''),
(119,'Coordinate_Operation',17919,7301,'Jacksons Bay Circuit 1949',''),
(120,'Coordinate_Operation',17920,7301,'Mount Pleasant Circuit 1949',''),
(121,'Coordinate_Operation',17921,7301,'Gawler Circuit 1949',''),
(122,'Coordinate_Operation',17922,7301,'Timaru Circuit 1949',''),
(123,'Coordinate_Operation',17923,7301,'Lindis Peak Circuit 1949',''),
(124,'Coordinate_Operation',17924,7301,'Mount Nicholas Circuit 1949',''),
(125,'Coordinate_Operation',17925,7301,'Mount York Circuit 1949',''),
(126,'Coordinate_Operation',17926,7301,'Observation Point Circuit 1949',''),
(127,'Coordinate_Operation',17927,7301,'North Taieri Circuit 1949',''),
(128,'Coordinate_Operation',17928,7301,'Bluff Circuit 1949',''),
(129,'Coordinate_Operation',19906,7301,'IOEPC Lambert','Sometimes seen defined with 2 standard parallels.'),
(130,'Coordinate_Operation',19959,7301,'Gold Coast Grid',''),
(131,'Coordinate_Operation',19963,7301,'Sierra Leone Peninsula Grid',''),
(132,'Coordinate Reference System',21100,7301,'Genuk (Jakarta) / NEIEZ',''),
(133,'Coordinate Reference System',21148,7301,'Genuk / UTM zone 48S',''),
(134,'Coordinate Reference System',21150,7301,'Genuk / UTM zone 50S',''),
(135,'Coordinate Reference System',22700,7301,'Levant / Levant Zone',''),
(136,'Coordinate Reference System',22770,7301,'Levant / Syria Lambert',''),
(137,'Coordinate Reference System',22780,7317,'Levant / Levant Stereo',''),
(138,'Coordinate Reference System',25828,7301,'ETRF89 / UTM zone 28N',''),
(139,'Coordinate Reference System',25829,7301,'ETRF89 / UTM zone 29N',''),
(140,'Coordinate Reference System',25830,7301,'ETRF89 / UTM zone 30N',''),
(141,'Coordinate Reference System',25831,7301,'ETRF89 / UTM zone 31N',''),
(142,'Coordinate Reference System',25832,7301,'ETRF89 / UTM zone 32N',''),
(143,'Coordinate Reference System',25833,7301,'ETRF89 / UTM zone 33N',''),
(144,'Coordinate Reference System',25834,7301,'ETRF89 / UTM zone 34N',''),
(145,'Coordinate Reference System',25835,7301,'ETRF89 / UTM zone 35N',''),
(146,'Coordinate Reference System',25836,7301,'ETRF89 / UTM zone 36N',''),
(147,'Coordinate Reference System',25837,7301,'ETRF89 / UTM zone 37N',''),
(148,'Coordinate Reference System',25838,7301,'ETRF89 / UTM zone 38N',''),
(149,'Coordinate Reference System',25884,7301,'ETRF89 / TM Baltic93',''),
(150,'Coordinate Reference System',27258,7301,'GD49 / UTM zone 58',''),
(151,'Coordinate Reference System',27259,7301,'GD49 / UTM zone 59',''),
(152,'Coordinate Reference System',27260,7301,'GD49 / UTM zone 60',''),
(153,'Coordinate Reference System',27291,7317,'GD49 / North Island Grid',''),
(154,'Coordinate Reference System',27292,7317,'GD49 / South Island Grid',''),
(156,'Coordinate Reference System',30791,7301,'Nord Sahara 1959 / Lambert Nord Voirol Unifie 1960','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS. It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also CRS code 30792.'),
(157,'Coordinate Reference System',30792,7301,'Nord Sahara 1959 / Lambert Sud Voirol Unifie 1960','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS. It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also CRS code 30791.'),
(158,'Coordinate Reference System',31170,7317,'Zanderij / Surinam Old','Old country name spelling.'),
(159,'Coordinate Reference System',31171,7301,'Zanderij / Surinam TM','Old spelling for country name.'),
(160,'Coordinate Reference System',31300,7317,'Belge Lambert 72',''),
(161,'Coordinate_Operation',1026,7302,'Madrid to ED50 (1)',''),
(162,'Coordinate_Operation',1027,7302,'Madrid to ED50 (2)',''),
(163,'Coordinate_Operation',1028,7302,'Madrid to ED50 (3)',''),
(164,'Coordinate_Operation',1029,7302,'RD New to ED50/UTM31 (1)',''),
(165,'Coordinate_Operation',1030,7302,'ED50/UTM31 to RD New (1)',''),
(166,'Coordinate_Operation',1031,7302,'RD New to ED50/UTM31 (2)',''),
(167,'Coordinate_Operation',1032,7302,'ED50/UTM31 to RD New (2)',''),
(170,'Coordinate Reference System',2000,7302,'Anguilla 1957 / BWI Grid',''),
(171,'Coordinate Reference System',2001,7302,'Antigua 1943 / BWI Grid',''),
(172,'Coordinate Reference System',2002,7302,'Dominica 1945 / BWI Grid',''),
(173,'Coordinate Reference System',2003,7302,'Grenada 1953 / BWI Grid',''),
(174,'Coordinate Reference System',2004,7302,'Montserrat 58 / BWI Grid',''),
(175,'Coordinate Reference System',2005,7302,'St Kitts 1955 / BWI Grid',''),
(176,'Coordinate Reference System',2006,7302,'St Lucia 1955 / BWI Grid',''),
(177,'Coordinate Reference System',2007,7302,'St Vincent 45 / BWI Grid',''),
(178,'Coordinate Reference System',2008,7302,'CGQ77 / SCoPQ zone 2',''),
(179,'Coordinate Reference System',2009,7302,'CGQ77 / SCoPQ zone 3',''),
(180,'Coordinate Reference System',2010,7302,'CGQ77 / SCoPQ zone 4',''),
(181,'Coordinate Reference System',2011,7302,'CGQ77 / SCoPQ zone 5',''),
(182,'Coordinate Reference System',2012,7302,'CGQ77 / SCoPQ zone 6',''),
(183,'Coordinate Reference System',2013,7302,'CGQ77 / SCoPQ zone 7',''),
(184,'Coordinate Reference System',2014,7302,'CGQ77 / SCoPQ zone 8',''),
(185,'Coordinate Reference System',2015,7302,'CGQ77 / SCoPQ zone 9',''),
(186,'Coordinate Reference System',2016,7302,'CGQ77 / SCoPQ zone 10',''),
(187,'Coordinate Reference System',2036,7302,'NAD83(CSRS) / NB Stereo',''),
(188,'Coordinate Reference System',2037,7302,'NAD83(CSRS) / UTM 19N',''),
(189,'Coordinate Reference System',2038,7302,'NAD83(CSRS) / UTM 20N',''),
(190,'Coordinate Reference System',2039,7302,'Israeli TM Grid',''),
(191,'Coordinate Reference System',2040,7302,'Locodjo 65 / UTM 30N',''),
(192,'Coordinate Reference System',2041,7302,'Abidjan 87 / UTM 30N',''),
(193,'Coordinate Reference System',2042,7302,'Locodjo 65 / UTM 29N',''),
(194,'Coordinate Reference System',2043,7302,'Abidjan 87 / UTM 29N',''),
(195,'Coordinate Reference System',2044,7302,'Hanoi 72 / Gauss zone 18',''),
(196,'Coordinate Reference System',2045,7302,'Hanoi 72 / Gauss zone 19',''),
(197,'Coordinate Reference System',2046,7301,'New S African CS zone 15',''),
(198,'Coordinate Reference System',2047,7301,'New S African CS zone 17',''),
(199,'Coordinate Reference System',2048,7301,'New S African CS zone 19',''),
(200,'Coordinate Reference System',2049,7301,'New S African CS zone 21',''),
(201,'Coordinate Reference System',2050,7301,'New S African CS zone 23',''),
(202,'Coordinate Reference System',2051,7301,'New S African CS zone 25',''),
(203,'Coordinate Reference System',2052,7301,'New S African CS zone 27',''),
(204,'Coordinate Reference System',2053,7301,'New S African CS zone 29',''),
(205,'Coordinate Reference System',2054,7301,'New S African CS zone 31',''),
(206,'Coordinate Reference System',2055,7301,'New S African CS zone 33',''),
(207,'Coordinate Reference System',2056,7302,'LV95',''),
(208,'Coordinate Reference System',2066,7302,'Mount Dillon / Tobago',''),
(209,'Coordinate Reference System',2067,7302,'Naparima 1955 / UTM 20N',''),
(210,'Coordinate Reference System',2081,7301,'Chos Malal 1914 / Argentina zone 2',''),
(212,'Coordinate Reference System',2083,7301,'Hito XVIII 1963 / Argentina zone 2',''),
(213,'Coordinate Reference System',2084,7302,'Hito XVIII / UTM 19S',''),
(214,'Coordinate Reference System',2089,7302,'Yemen NGN96 / UTM 38N',''),
(215,'Coordinate Reference System',2090,7302,'Yemen NGN96 / UTM 39N',''),
(216,'Coordinate Reference System',2091,7302,'S Yemen / Gauss zone 8',''),
(217,'Coordinate Reference System',2092,7302,'S Yemen / Gauss zone 9',''),
(219,'Coordinate Reference System',2097,7302,'Korean 1985 / Central',''),
(221,'Coordinate Reference System',2099,7301,'Qatar Plane CS',''),
(222,'Coordinate Reference System',2136,7301,'Accra / Gold Coast Grid',''),
(223,'Coordinate Reference System',2137,7301,'Accra / Ghana TM',''),
(224,'Coordinate Reference System',2157,7302,'IRENET95 / ITM',''),
(225,'Coordinate Reference System',2200,7302,'ATS77 / NB Stereographic',''),
(226,'Coordinate Reference System',2290,7302,'ATS77 / PEI Stereo',''),
(227,'Coordinate Reference System',2291,7302,'NAD83(CSRS) / PEI Stereo',''),
(228,'Coordinate Reference System',2294,7302,'ATS77 / MTM NS zone 4',''),
(229,'Coordinate Reference System',2295,7302,'ATS77 / MTM NS zone 5',''),
(230,'Coordinate Reference System',2393,7302,'KKJ / Finland zone 3',''),
(231,'Coordinate Reference System',2600,7302,'LKS94','This alias is also used for geographical and geocentric CRSs.'),
(232,'Coordinate Reference System',3561,7302,'Old Hawaiian / SP zone 1',''),
(233,'Coordinate Reference System',3562,7302,'Old Hawaiian / SP zone 2',''),
(234,'Coordinate Reference System',3563,7302,'Old Hawaiian / SP zone 3',''),
(235,'Coordinate Reference System',3564,7302,'Old Hawaiian / SP zone 4',''),
(236,'Coordinate Reference System',3565,7302,'Old Hawaiian / SP zone 5',''),
(237,'Coordinate Reference System',3991,7302,'Puerto Rico SPCS 27',''),
(238,'Coordinate Reference System',4134,7301,'PDO Survey Datum 1993',''),
(239,'Coordinate Reference System',4215,7302,'BD 50',''),
(240,'Coordinate Reference System',4268,7302,'NAD Michigan',''),
(241,'Coordinate Reference System',4313,7302,'BD 72',''),
(242,'Coordinate Reference System',4609,7302,'CGQ77',''),
(243,'Coordinate Reference System',4809,7302,'BD 50 (Brussels)',''),
(244,'Datum',5100,7302,'MSL',''),
(245,'Datum',5101,7302,'ODN',''),
(246,'Datum',5102,7302,'NGVD29',''),
(247,'Datum',5103,7302,'NAVD88',''),
(248,'Datum',5104,7302,'Yellow Sea',''),
(249,'Datum',5105,7302,'Baltic',''),
(250,'Datum',5106,7302,'Caspian',''),
(251,'Datum',5107,7302,'NGF',''),
(252,'Datum',5109,7302,'NAP',''),
(253,'Datum',5111,7302,'AHD',''),
(254,'Datum',5112,7302,'AHD (Tasmania)',''),
(255,'Datum',5114,7301,'CVD28',''),
(256,'Datum',5115,7302,'Piraeus86',''),
(257,'Datum',5116,7302,'N60',''),
(258,'Datum',5117,7302,'RH70',''),
(259,'Datum',5118,7302,'NGF - Lallemand',''),
(260,'Datum',5119,7302,'NGF-IGN69',''),
(261,'Datum',5120,7302,'NGF-IGN78',''),
(262,'Datum',5122,7302,'JSLD69',''),
(263,'Datum',5123,7302,'PHD93',''),
(264,'Datum',5127,7302,'LN02',''),
(265,'Datum',5128,7302,'LHN95',''),
(266,'Datum',5129,7302,'EVRF2000',''),
(267,'Coordinate Reference System',5701,7301,'Newlyn height',''),
(268,'Coordinate Reference System',5702,7301,'National Geodetic Vertical Datum of 1929 height (ftUS)',''),
(269,'Coordinate Reference System',5703,7301,'North American Vertical Datum of 1988 height (m)',''),
(270,'Coordinate Reference System',5709,7301,'Normaal Amsterdams Peil height',''),
(271,'Coordinate Reference System',5711,7301,'Australian Height Datum height','Australian Height Datum height'),
(272,'Coordinate Reference System',5712,7301,'Australian Height Datum (Tasmania) height',''),
(273,'Coordinate Reference System',5713,7301,'Canadian Geodetic Vertical Datum of 1928 height',''),
(274,'Coordinate Reference System',5714,7301,'mean sea level height',''),
(275,'Coordinate Reference System',5715,7301,'mean sea level depth',''),
(276,'Coordinate Reference System',5723,7301,'Japan Levelling Datum height','This alias is ambiguous as it is used for all realisations.'),
(277,'Coordinate Reference System',5724,7301,'PDO Height Datum 1993 height',''),
(278,'Coordinate Reference System',5728,7301,'Landesnivellement 1902 height',''),
(279,'Coordinate Reference System',5729,7301,'Landeshohennetz 1995 height',''),
(281,'Datum',6121,7302,'GGRS87',''),
(282,'Datum',6122,7302,'ATS77',''),
(283,'Datum',6123,7302,'KKJ',''),
(284,'Datum',6124,7302,'RT90',''),
(285,'Datum',6126,7302,'LKS94 (ETRS89)',''),
(286,'Datum',6130,7302,'Moznet',''),
(287,'Datum',6132,7302,'FD58',''),
(288,'Datum',6133,7302,'EST92',''),
(289,'Datum',6134,7302,'PSD93',''),
(290,'Datum',6140,7302,'NAD83(CSRS)',''),
(291,'Datum',6151,7302,'CHTRF95',''),
(292,'Datum',6152,7302,'NAD83(HARN)',''),
(293,'Datum',6154,7302,'ED50(ED77)',''),
(294,'Datum',6156,7302,'S-JTSK',''),
(295,'Datum',6159,7302,'ELD79',''),
(296,'Datum',6163,7302,'YNGN96',''),
(297,'Datum',6170,7302,'SIRGAS 1995',''),
(298,'Datum',6171,7302,'RGF93',''),
(299,'Datum',6172,7302,'POSGAR',''),
(300,'Datum',6202,7302,'AGD66',''),
(301,'Datum',6203,7302,'AGD84',''),
(302,'Datum',6204,7302,'Ain el Abd',''),
(303,'Datum',6215,7302,'Belge 1950',''),
(304,'Datum',6230,7302,'ED50',''),
(305,'Datum',6231,7302,'ED87',''),
(306,'Datum',6237,7302,'HD72',''),
(307,'Datum',6238,7302,'ID74',''),
(308,'Datum',6242,7302,'JAD69',''),
(309,'Datum',6246,7302,'KOC',''),
(310,'Datum',6248,7302,'PSAD56',''),
(311,'Datum',6258,7302,'ETRS89',''),
(312,'Datum',6267,7302,'NAD27',''),
(313,'Datum',6269,7302,'NAD83',''),
(314,'Datum',6272,7302,'NZGD49',''),
(315,'Datum',6275,7302,'NTF',''),
(316,'Datum',6278,7302,'OSGB70',''),
(317,'Datum',6279,7302,'OS(SN)80',''),
(318,'Datum',6280,7302,'Padang',''),
(319,'Datum',6283,7302,'GDA94',''),
(320,'Datum',6291,7302,'SAD69',''),
(321,'Datum',6297,7302,'Tananarive',''),
(322,'Datum',6303,7302,'TC(1948)',''),
(324,'Datum',6308,7302,'RT38',''),
(325,'Datum',6312,7302,'MGI',''),
(326,'Datum',6313,7302,'Belge 1972',''),
(327,'Datum',6314,7302,'DHDN',''),
(328,'Datum',6318,7302,'NGN',''),
(329,'Datum',6319,7302,'KUDAMS',''),
(330,'Datum',6322,7302,'WGS 72',''),
(331,'Datum',6324,7302,'WGS 72BE',''),
(332,'Datum',6326,7302,'WGS 84',''),
(333,'Datum',6608,7302,'NAD27(76)',''),
(334,'Datum',6609,7302,'CGQ77',''),
(335,'Datum',6901,7302,'ATF (Paris)',''),
(336,'Datum',6902,7302,'NDG (Paris)',''),
(337,'Ellipsoid',7003,7302,'ANS',''),
(338,'Coordinate Reference System',7401,7302,'NTF / France II + Lalle',''),
(339,'Coordinate Reference System',7402,7302,'NTF / France II + IGN69',''),
(340,'Coordinate Reference System',7403,7302,'NTF / France III + IGN69',''),
(341,'Coordinate Reference System',7405,7302,'GB Nat Grid + ODN ht',''),
(342,'Coordinate Reference System',7407,7302,'NAD27 / TX_N + NGVD29 ht',''),
(343,'Coordinate_Operation Parameter',8663,7302,'k',''),
(344,'Unit of Measure',9001,7302,'m',''),
(345,'Unit of Measure',9002,7302,'ft',''),
(346,'Unit of Measure',9003,7302,'ftUS',''),
(347,'Unit of Measure',9005,7302,'ftCla',''),
(348,'Unit of Measure',9014,7302,'f',''),
(349,'Unit of Measure',9030,7302,'NM',''),
(350,'Unit of Measure',9031,7302,'GLM',''),
(351,'Unit of Measure',9033,7302,'chUS',''),
(352,'Unit of Measure',9034,7302,'lkUS',''),
(353,'Unit of Measure',9035,7302,'miUS',''),
(354,'Unit of Measure',9036,7302,'km',''),
(355,'Unit of Measure',9037,7302,'ydCla',''),
(356,'Unit of Measure',9038,7302,'chCla',''),
(357,'Unit of Measure',9039,7302,'lkCla',''),
(358,'Unit of Measure',9040,7302,'ydSe',''),
(359,'Unit of Measure',9041,7302,'ftSe',''),
(360,'Unit of Measure',9042,7302,'chSe',''),
(361,'Unit of Measure',9043,7302,'lkSe',''),
(362,'Unit of Measure',9050,7302,'ydBnA',''),
(363,'Unit of Measure',9051,7302,'ftBnA',''),
(364,'Unit of Measure',9052,7302,'chBnA',''),
(365,'Unit of Measure',9053,7302,'lkBnA',''),
(366,'Unit of Measure',9060,7302,'ydBnB',''),
(367,'Unit of Measure',9061,7302,'ftBnB',''),
(368,'Unit of Measure',9062,7302,'chBnB',''),
(369,'Unit of Measure',9063,7302,'lkBnB',''),
(370,'Unit of Measure',9070,7302,'ftBr(65)',''),
(371,'Unit of Measure',9080,7302,'ftInd',''),
(372,'Unit of Measure',9081,7302,'ftInd(37)',''),
(373,'Unit of Measure',9082,7302,'ftInd(62)',''),
(374,'Unit of Measure',9083,7302,'ftInd(75)',''),
(375,'Unit of Measure',9084,7302,'ydInd',''),
(376,'Unit of Measure',9085,7302,'ydInd(37)',''),
(377,'Unit of Measure',9086,7302,'ydInd(62)',''),
(378,'Unit of Measure',9087,7302,'ydInd(75)',''),
(379,'Unit of Measure',9093,7302,'mi',''),
(380,'Unit of Measure',9094,7302,'ftGC',''),
(381,'Unit of Measure',9101,7302,'rad',''),
(382,'Unit of Measure',9102,7302,'deg',''),
(383,'Unit of Measure',9103,7302,'min',''),
(384,'Unit of Measure',9104,7302,'sec',''),
(385,'Unit of Measure',9105,7302,'gr',''),
(386,'Unit of Measure',9106,7302,'g',''),
(387,'Unit of Measure',9107,7302,'DMS',''),
(388,'Unit of Measure',9108,7302,'DMSH',''),
(389,'Unit of Measure',9109,7302,'rad',''),
(390,'Unit of Measure',9110,7302,'DDD.MMSSsss',''),
(391,'Unit of Measure',9111,7302,'DDD.MMm',''),
(392,'Unit of Measure',9112,7302,'c',''),
(393,'Unit of Measure',9113,7302,'cc',''),
(394,'Unit of Measure',9114,7302,'mil',''),
(395,'Unit of Measure',9202,7302,'ppm',''),
(396,'Unit of Measure',9204,7302,'Bin330ftUS',''),
(397,'Unit of Measure',9205,7302,'Bin165ftUS',''),
(398,'Unit of Measure',9206,7302,'Bin82.5ftUS',''),
(399,'Unit of Measure',9207,7302,'Bin37.5m',''),
(400,'Unit of Measure',9208,7302,'Bin25m',''),
(401,'Unit of Measure',9209,7302,'Bin12.5m',''),
(402,'Unit of Measure',9210,7302,'Bin6.25m',''),
(403,'Unit of Measure',9211,7302,'Bin3.125m',''),
(404,'Coordinate_Operation Method',9633,7302,'OSTN',''),
(405,'Coordinate_Operation Method',9824,7302,'UTM',''),
(406,'Coordinate_Operation',10101,7302,'Alabama East','This alias is ambiguous as also used for SPCS83 projection.'),
(407,'Coordinate_Operation',10102,7302,'Alabama West','This alias is ambiguous as also used for SPCS83 projection.'),
(408,'Coordinate_Operation',10131,7302,'Alabama East','This alias is ambiguous as also used for SPCS27 projection.'),
(409,'Coordinate_Operation',10132,7302,'Alabama West','This alias is ambiguous as also used for SPCS27 projection.'),
(410,'Coordinate_Operation',10201,7302,'Arizona East','This alias is ambiguous as also used for SPCS83 projection.'),
(411,'Coordinate_Operation',10202,7302,'Arizona Central','This alias is ambiguous as also used for SPCS83 projection.'),
(412,'Coordinate_Operation',10203,7302,'Arizona West','This alias is ambiguous as also used for SPCS83 projection.'),
(413,'Coordinate_Operation',10231,7302,'Arizona East','This alias is ambiguous as also used for SPCS27 projection.'),
(414,'Coordinate_Operation',10232,7302,'Arizona Central','This alias is ambiguous as also used for SPCS27 projection.'),
(415,'Coordinate_Operation',10233,7302,'Arizona West','This alias is ambiguous as also used for SPCS27 projection.'),
(416,'Coordinate_Operation',10301,7302,'Arkansas North','This alias is ambiguous as also used for SPCS83 projection.'),
(417,'Coordinate_Operation',10302,7302,'Arkansas South','This alias is ambiguous as also used for SPCS83 projection.'),
(418,'Coordinate_Operation Method',9809,7301,'Roussilhe',''),
(419,'Coordinate_Operation',10331,7302,'Arkansas North','This alias is ambiguous as also used for SPCS27 projection.'),
(420,'Coordinate_Operation',10332,7302,'Arkansas South','This alias is ambiguous as also used for SPCS27 projection.'),
(421,'Coordinate_Operation',10401,7302,'California zone I',''),
(422,'Coordinate_Operation',10402,7302,'California zone II',''),
(423,'Coordinate_Operation',10403,7302,'California zone III',''),
(424,'Coordinate_Operation',10404,7302,'California zone IV',''),
(425,'Coordinate_Operation',10405,7302,'California zone V',''),
(426,'Coordinate_Operation',10406,7302,'California zone VI',''),
(427,'Coordinate_Operation',10407,7302,'California zone VII',''),
(428,'Coordinate_Operation',10431,7302,'California zone 1',''),
(429,'Coordinate_Operation',10432,7302,'California zone 2',''),
(430,'Coordinate_Operation',10433,7302,'California zone 3',''),
(431,'Coordinate_Operation',10434,7302,'California zone 4',''),
(432,'Coordinate_Operation',10435,7302,'California zone 5',''),
(433,'Coordinate_Operation',10436,7302,'California zone 6',''),
(434,'Coordinate_Operation',10501,7302,'Colorado North','This alias is ambiguous as also used for SPCS83 projection.'),
(435,'Coordinate_Operation',10503,7302,'Colorado South','This alias is ambiguous as also used for SPCS83 projection.'),
(436,'Coordinate_Operation',10531,7302,'Colorado North','This alias is ambiguous as also used for SPCS27 projection.'),
(437,'Coordinate_Operation',10533,7302,'Colorado South','This alias is ambiguous as also used for SPCS27 projection.'),
(438,'Coordinate_Operation',10600,7302,'Connecticut','This alias is ambiguous as also used for SPCS83 projection.'),
(439,'Coordinate_Operation',10630,7302,'Connecticut','This alias is ambiguous as also used for SPCS27 projection.'),
(440,'Coordinate_Operation',10700,7302,'Delaware','This alias is ambiguous as also used for SPCS83 projection.'),
(441,'Coordinate_Operation',10730,7302,'Delaware','This alias is ambiguous as also used for SPCS27 projection.'),
(442,'Coordinate_Operation',10901,7302,'Florida East','This alias is ambiguous as also used for SPCS83 projection.'),
(443,'Coordinate_Operation',10902,7302,'Florida West','This alias is ambiguous as also used for SPCS83 projection.'),
(444,'Coordinate_Operation',10903,7302,'Florida North','This alias is ambiguous as also used for SPCS83 projection.'),
(445,'Coordinate_Operation',10931,7302,'Florida East','This alias is ambiguous as also used for SPCS27 projection.'),
(446,'Coordinate_Operation',10932,7302,'Florida West','This alias is ambiguous as also used for SPCS27 projection.'),
(447,'Coordinate_Operation',10933,7302,'Florida North','This alias is ambiguous as also used for SPCS27 projection.'),
(448,'Coordinate_Operation',11001,7302,'Georgia East','This alias is ambiguous as also used for SPCS83 projection.'),
(449,'Coordinate_Operation',11002,7302,'Georgia West','This alias is ambiguous as also used for SPCS83 projection.'),
(450,'Coordinate_Operation',11031,7302,'Georgia East','This alias is ambiguous as also used for SPCS27 projection.'),
(451,'Coordinate_Operation',11032,7302,'Georgia West','This alias is ambiguous as also used for SPCS27 projection.'),
(452,'Coordinate_Operation',11101,7302,'Idaho East','This alias is ambiguous as also used for SPCS83 projection.'),
(453,'Coordinate_Operation',11102,7302,'Idaho Central','This alias is ambiguous as also used for SPCS83 projection.'),
(454,'Coordinate_Operation',11103,7302,'Idaho West','This alias is ambiguous as also used for SPCS83 projection.'),
(455,'Coordinate_Operation',11131,7302,'Idaho East','This alias is ambiguous as also used for SPCS27 projection.'),
(456,'Coordinate_Operation',11132,7302,'Idaho Central','This alias is ambiguous as also used for SPCS27 projection.'),
(457,'Coordinate_Operation',11133,7302,'Idaho West','This alias is ambiguous as also used for SPCS27 projection.'),
(458,'Coordinate_Operation',11201,7302,'Illinois East','This alias is ambiguous as also used for SPCS83 projection.'),
(459,'Coordinate_Operation',11202,7302,'Illinois West','This alias is ambiguous as also used for SPCS83 projection.'),
(460,'Coordinate_Operation',11231,7302,'Illinois East','This alias is ambiguous as also used for SPCS27 projection.'),
(461,'Coordinate_Operation',11232,7302,'Illinois West','This alias is ambiguous as also used for SPCS27 projection.'),
(462,'Coordinate_Operation',11301,7302,'Indiana East','This alias is ambiguous as also used for SPCS83 projection.'),
(463,'Coordinate_Operation',11302,7302,'Indiana West','This alias is ambiguous as also used for SPCS83 projection.'),
(464,'Coordinate_Operation',11331,7302,'Indiana East','This alias is ambiguous as also used for SPCS27 projection.'),
(465,'Coordinate_Operation',11332,7302,'Indiana West','This alias is ambiguous as also used for SPCS27 projection.'),
(466,'Coordinate_Operation',11401,7302,'Iowa North','This alias is ambiguous as also used for SPCS83 projection.'),
(467,'Coordinate_Operation',11402,7302,'Iowa South','This alias is ambiguous as also used for SPCS83 projection.'),
(468,'Coordinate_Operation',11431,7302,'Iowa North','This alias is ambiguous as also used for SPCS27 projection.'),
(469,'Coordinate_Operation',11432,7302,'Iowa South','This alias is ambiguous as also used for SPCS27 projection.'),
(470,'Coordinate_Operation',11501,7302,'Kansas North','This alias is ambiguous as also used for SPCS83 projection.'),
(471,'Coordinate_Operation',11502,7302,'Kansas South','This alias is ambiguous as also used for SPCS83 projection.'),
(472,'Coordinate_Operation',11531,7302,'Kansas North','This alias is ambiguous as also used for SPCS27 projection.'),
(473,'Coordinate_Operation',11532,7302,'Kansas South','This alias is ambiguous as also used for SPCS27 projection.'),
(474,'Coordinate_Operation',11601,7302,'Kentucky North','This alias is ambiguous as also used for SPCS83 projection.'),
(475,'Coordinate_Operation',11602,7302,'Kentucky South','This alias is ambiguous as also used for SPCS83 projection.'),
(476,'Coordinate_Operation',11631,7302,'Kentucky North',''),
(477,'Coordinate_Operation',11632,7302,'Kentucky South','This alias is ambiguous as also used for SPCS27 projection.'),
(478,'Coordinate_Operation',11701,7302,'Louisiana North','This alias is ambiguous as also used for SPCS83 projection.'),
(479,'Coordinate_Operation',11702,7302,'Louisiana South','This alias is ambiguous as also used for SPCS83 projection.'),
(480,'Coordinate_Operation',11731,7302,'Louisiana North','This alias is ambiguous as also used for SPCS27 projection.'),
(481,'Coordinate_Operation',11732,7302,'Louisiana South','This alias is ambiguous as also used for SPCS27 projection.'),
(482,'Coordinate_Operation',11801,7302,'Maine East','This alias is ambiguous as also used for SPCS83 projection.'),
(483,'Coordinate_Operation',11802,7302,'Maine West','This alias is ambiguous as also used for SPCS27 projection.'),
(484,'Coordinate_Operation',11831,7302,'Maine East','This alias is ambiguous as also used for SPCS27 projection.'),
(485,'Coordinate_Operation',11832,7302,'Maine West','This alias is ambiguous as also used for SPCS83 projection.'),
(486,'Coordinate_Operation',11900,7302,'Maryland','This alias is ambiguous as also used for SPCS83 projection.'),
(487,'Coordinate_Operation',11930,7302,'Maryland','This alias is ambiguous as also used for SPCS27 projection.'),
(488,'Coordinate_Operation',12001,7302,'Massachusetts Mainland','This alias is ambiguous as also used for SPCS83 projection.'),
(489,'Coordinate_Operation',12002,7302,'Massachusetts Island','This alias is ambiguous as also used for SPCS83 projection.'),
(490,'Coordinate_Operation',12031,7302,'Massachusetts Mainland','This alias is ambiguous as also used for SPCS27 projection.'),
(491,'Coordinate_Operation',12032,7302,'Massachusetts Island','This alias is ambiguous as also used for SPCS27 projection.'),
(492,'Coordinate_Operation',12101,7302,'Michigan East',''),
(493,'Coordinate_Operation',12102,7302,'Michigan Old Central',''),
(494,'Coordinate_Operation',12111,7302,'Michigan North','This alias is ambiguous as also used for SPCS83 projection.'),
(495,'Coordinate_Operation',12112,7302,'Michigan Central','This alias is ambiguous as also used for SPCS83 projection.'),
(496,'Coordinate_Operation',12113,7302,'Michigan South','This alias is ambiguous as also used for SPCS83 projection.'),
(497,'Coordinate_Operation',12141,7302,'Michigan North','This alias is ambiguous as also used for SPCS27 projection.'),
(498,'Coordinate_Operation',12142,7302,'Michigan Central','This alias is ambiguous as also used for SPCS27 projection.'),
(499,'Coordinate_Operation',12143,7302,'Michigan South','This alias is ambiguous as also used for SPCS27 projection.'),
(500,'Coordinate_Operation',12201,7302,'Minnesota North','This alias is ambiguous as also used for SPCS83 projection.'),
(501,'Coordinate_Operation',12202,7302,'Minnesota Central',''),
(502,'Coordinate_Operation',12203,7302,'Minnesota South','This alias is ambiguous as also used for SPCS83 projection.'),
(503,'Coordinate_Operation',12231,7302,'Minnesota North','This alias is ambiguous as also used for SPCS27 projection.'),
(504,'Coordinate_Operation',12232,7302,'Minnesota Central (m)',''),
(505,'Coordinate_Operation',12233,7302,'Minnesota South','This alias is ambiguous as also used for SPCS27 projection.'),
(506,'Coordinate_Operation',12301,7302,'Mississippi East','This alias is ambiguous as also used for SPCS27 projection.'),
(507,'Coordinate_Operation',12302,7302,'Mississippi West','This alias is ambiguous as also used for SPCS83 projection.'),
(508,'Coordinate_Operation',12331,7302,'Mississippi East','This alias is ambiguous as also used for SPCS83 projection.'),
(509,'Coordinate_Operation',12332,7302,'Mississippi West','This alias is ambiguous as also used for SPCS27 projection.'),
(510,'Coordinate_Operation',12401,7302,'Missouri East','This alias is ambiguous as also used for SPCS83 projection.'),
(511,'Coordinate_Operation',12402,7302,'Missouri Central','This alias is ambiguous as also used for SPCS83 projection.'),
(512,'Coordinate_Operation',12403,7302,'Missouri West','This alias is ambiguous as also used for SPCS83 projection.'),
(513,'Coordinate_Operation',12431,7302,'Missouri East','This alias is ambiguous as also used for SPCS27 projection.'),
(514,'Coordinate_Operation',12432,7302,'Missouri Central','This alias is ambiguous as also used for SPCS27 projection.'),
(515,'Coordinate_Operation',12433,7302,'Missouri West','This alias is ambiguous as also used for SPCS27 projection.'),
(516,'Coordinate_Operation',12501,7302,'Montana North',''),
(517,'Coordinate_Operation',12502,7302,'Montana Central',''),
(518,'Coordinate_Operation',12503,7302,'Montana South',''),
(519,'Coordinate_Operation',12530,7302,'Montana',''),
(520,'Coordinate_Operation',12601,7302,'Nebraska North',''),
(521,'Coordinate_Operation',12602,7302,'Nebraska South',''),
(522,'Coordinate_Operation',12630,7302,'Nebraska (m)',''),
(523,'Coordinate_Operation',12701,7302,'Nevada East','This alias is ambiguous as also used for SPCS83 projection.'),
(524,'Coordinate_Operation',12702,7302,'Nevada Central','This alias is ambiguous as also used for SPCS83 projection.'),
(525,'Coordinate_Operation',12703,7302,'Nevada West','This alias is ambiguous as also used for SPCS83 projection.'),
(526,'Coordinate_Operation',12731,7302,'Nevada East','This alias is ambiguous as also used for SPCS27 projection.'),
(527,'Coordinate_Operation',12732,7302,'Nevada Central','This alias is ambiguous as also used for SPCS27 projection.'),
(528,'Coordinate_Operation',12733,7302,'Nevada West','This alias is ambiguous as also used for SPCS27 projection.'),
(529,'Coordinate_Operation',12800,7302,'New Hampshire','This alias is ambiguous as also used for SPCS83 projection.'),
(530,'Coordinate_Operation',12830,7302,'New Hampshire','This alias is ambiguous as also used for SPCS27 projection.'),
(531,'Coordinate_Operation',12900,7302,'New Jersey','This alias is ambiguous as also used for SPCS83 projection.'),
(532,'Coordinate_Operation',12930,7302,'New Jersey','This alias is ambiguous as also used for SPCS27 projection.'),
(533,'Coordinate_Operation',13001,7302,'New Mexico East','This alias is ambiguous as also used for SPCS83 projection.'),
(534,'Coordinate_Operation',13002,7302,'New Mexico Central','This alias is ambiguous as also used for SPCS83 projection.'),
(535,'Coordinate_Operation',13003,7302,'New Mexico West','This alias is ambiguous as also used for SPCS83 projection.'),
(536,'Coordinate_Operation',13031,7302,'New Mexico East','This alias is ambiguous as also used for SPCS27 projection.'),
(537,'Coordinate_Operation',13032,7302,'New Mexico Central','This alias is ambiguous as also used for SPCS27 projection.'),
(538,'Coordinate_Operation',13033,7302,'New Mexico West','This alias is ambiguous as also used for SPCS27 projection.'),
(539,'Coordinate_Operation',13101,7302,'New York East','This alias is ambiguous as also used for SPCS83 projection.'),
(540,'Coordinate_Operation',13102,7302,'New York Central','This alias is ambiguous as also used for SPCS83 projection.'),
(541,'Coordinate_Operation',13103,7302,'New York  West','This alias is ambiguous as also used for SPCS83 projection.'),
(542,'Coordinate_Operation',13104,7302,'New York Long Island','This alias is ambiguous as also used for SPCS83 projection.'),
(543,'Coordinate_Operation',13131,7302,'New York East','This alias is ambiguous as also used for SPCS27 projection.'),
(544,'Coordinate_Operation',13132,7302,'New York Central','This alias is ambiguous as also used for SPCS27 projection.'),
(545,'Coordinate_Operation',13133,7302,'New York  West','This alias is ambiguous as also used for SPCS27 projection.'),
(546,'Coordinate_Operation',13134,7302,'New York Long Island','This alias is ambiguous as also used for SPCS27 projection.'),
(547,'Coordinate_Operation',13200,7302,'North Carolina','This alias is ambiguous as also used for SPCS83 projection.'),
(548,'Coordinate_Operation',13230,7302,'North Carolina','This alias is ambiguous as also used for SPCS27 projection.'),
(549,'Coordinate_Operation',13301,7302,'North Dakota North','This alias is ambiguous as also used for SPCS83 projection.'),
(550,'Coordinate_Operation',13302,7302,'North Dakota South','This alias is ambiguous as also used for SPCS83 projection.'),
(551,'Coordinate_Operation',13331,7302,'North Dakota North','This alias is ambiguous as also used for SPCS27 projection.'),
(552,'Coordinate_Operation',13332,7302,'North Dakota South','This alias is ambiguous as also used for SPCS27 projection.'),
(553,'Coordinate_Operation',13401,7302,'Ohio North','This alias is ambiguous as also used for SPCS83 projection.'),
(554,'Coordinate_Operation',13402,7302,'Ohio South','This alias is ambiguous as also used for SPCS83 projection.'),
(555,'Coordinate_Operation',13431,7302,'Ohio North','This alias is ambiguous as also used for SPCS27 projection.'),
(556,'Coordinate_Operation',13432,7302,'Ohio South','This alias is ambiguous as also used for SPCS27 projection.'),
(557,'Coordinate_Operation',13501,7302,'Oklahoma North','This alias is ambiguous as also used for SPCS83 projection.'),
(558,'Coordinate_Operation',13502,7302,'Oklahoma South','This alias is ambiguous as also used for SPCS83 projection.'),
(559,'Coordinate_Operation',13531,7302,'Oklahoma North','This alias is ambiguous as also used for SPCS27 projection.'),
(560,'Coordinate_Operation',13532,7302,'Oklahoma South','This alias is ambiguous as also used for SPCS27 projection.'),
(561,'Coordinate_Operation',13601,7302,'Oregon North','This alias is ambiguous as also used for SPCS83 projection.'),
(562,'Coordinate_Operation',13602,7302,'Oregon South','This alias is ambiguous as also used for SPCS83 projection.'),
(563,'Coordinate_Operation',13631,7302,'Oregon North','This alias is ambiguous as also used for SPCS27 projection.'),
(564,'Coordinate_Operation',13632,7302,'Oregon South','This alias is ambiguous as also used for SPCS27 projection.'),
(565,'Coordinate_Operation',13701,7302,'Pennsylvania North','This alias is ambiguous as also used for SPCS83 projection.'),
(566,'Coordinate_Operation',13702,7302,'Pennsylvania South','This alias is ambiguous as also used for SPCS83 projection.'),
(567,'Coordinate_Operation',13731,7302,'Pennsylvania North','This alias is ambiguous as also used for SPCS27 projection.'),
(568,'Coordinate_Operation',13732,7302,'Pennsylvania South','This alias is ambiguous as also used for SPCS27 projection.'),
(569,'Coordinate_Operation',13800,7302,'Rhode Island','This alias is ambiguous as also used for SPCS83 projection.'),
(570,'Coordinate_Operation',13830,7302,'Rhode Island','This alias is ambiguous as also used for SPCS27 projection.'),
(571,'Coordinate_Operation',13901,7302,'South Carolina North',''),
(572,'Coordinate_Operation',13902,7302,'South Carolina South',''),
(573,'Coordinate_Operation',13930,7302,'South Carolina',''),
(574,'Coordinate_Operation',14001,7302,'South Dakota North',''),
(575,'Coordinate_Operation',14002,7302,'South Dakota South',''),
(576,'Coordinate_Operation',14031,7302,'South Dakota North',''),
(577,'Coordinate_Operation',14032,7302,'South Dakota South',''),
(578,'Coordinate_Operation',14100,7302,'Tennessee',''),
(579,'Coordinate_Operation',14130,7302,'Tennessee','This alias is ambiguous as also used for SPCS27 projection.'),
(580,'Coordinate_Operation',14201,7302,'Texas North','This alias is ambiguous as also used for SPCS83 projection.'),
(581,'Coordinate_Operation',14202,7302,'Texas North Central','This alias is ambiguous as also used for SPCS83 projection.'),
(582,'Coordinate_Operation',14203,7302,'Texas Central','This alias is ambiguous as also used for SPCS83 projection.'),
(583,'Coordinate_Operation',14204,7302,'Texas South Central','This alias is ambiguous as also used for SPCS83 projection.'),
(584,'Coordinate_Operation',14205,7302,'Texas South','This alias is ambiguous as also used for SPCS83 projection.'),
(585,'Coordinate_Operation',14231,7302,'Texas North','This alias is ambiguous as also used for SPCS27 projection.'),
(586,'Coordinate_Operation',14232,7302,'Texas North Central','This alias is ambiguous as also used for SPCS27 projection.'),
(587,'Coordinate_Operation',14233,7302,'Texas Central','This alias is ambiguous as also used for SPCS27 projection.'),
(588,'Coordinate_Operation',14234,7302,'Texas South Central','This alias is ambiguous as also used for SPCS27 projection.'),
(589,'Coordinate_Operation',14235,7302,'Texas South','This alias is ambiguous as also used for SPCS27 projection.'),
(590,'Coordinate_Operation',14301,7302,'Utah North','This alias is ambiguous as also used for SPCS83 projection.'),
(591,'Coordinate_Operation',14302,7302,'Utah Central','This alias is ambiguous as also used for SPCS83 projection.'),
(592,'Coordinate_Operation',14303,7302,'Utah South','This alias is ambiguous as also used for SPCS83 projection.'),
(593,'Coordinate_Operation',14331,7302,'Utah North','This alias is ambiguous as also used for SPCS27 projection.'),
(594,'Coordinate_Operation',14332,7302,'Utah Central','This alias is ambiguous as also used for SPCS27 projection.'),
(595,'Coordinate_Operation',14333,7302,'Utah South','This alias is ambiguous as also used for SPCS27 projection.'),
(596,'Coordinate_Operation',14400,7302,'Vermont','This alias is ambiguous as also used for SPCS83 projection.'),
(597,'Coordinate_Operation',14430,7302,'Vermont','This alias is ambiguous as also used for SPCS27 projection.'),
(598,'Coordinate_Operation',14501,7302,'Virginia North','This alias is ambiguous as also used for SPCS83 projection.'),
(599,'Coordinate_Operation',14502,7302,'Virginia South','This alias is ambiguous as also used for SPCS83 projection.'),
(600,'Coordinate_Operation',14531,7302,'Virginia North','This alias is ambiguous as also used for SPCS27 projection.'),
(601,'Coordinate_Operation',14532,7302,'Virginia South','This alias is ambiguous as also used for SPCS27 projection.'),
(602,'Coordinate_Operation',14601,7302,'Washington North','This alias is ambiguous as also used for SPCS83 projection.'),
(603,'Coordinate_Operation',14602,7302,'Washington South','This alias is ambiguous as also used for SPCS83 projection.'),
(604,'Coordinate_Operation',14631,7302,'Washington North','This alias is ambiguous as also used for SPCS27 projection.'),
(605,'Coordinate_Operation',14632,7302,'Washington South','This alias is ambiguous as also used for SPCS27 projection.'),
(606,'Coordinate_Operation',14701,7302,'West Virginia North','This alias is ambiguous as also used for SPCS83 projection.'),
(607,'Coordinate_Operation',14702,7302,'West Virginia South','This alias is ambiguous as also used for SPCS83 projection.'),
(608,'Coordinate_Operation',14731,7302,'West Virginia North','This alias is ambiguous as also used for SPCS27 projection.'),
(609,'Coordinate_Operation',14732,7302,'West Virginia South','This alias is ambiguous as also used for SPCS27 projection.'),
(610,'Coordinate_Operation',14801,7302,'Wisconsin North','This alias is ambiguous as also used for SPCS83 projection.'),
(611,'Coordinate_Operation',14802,7302,'Wisconsin Central','This alias is ambiguous as also used for SPCS83 projection.'),
(612,'Coordinate_Operation',14803,7302,'Wisconsin South','This alias is ambiguous as also used for SPCS83 projection.'),
(613,'Coordinate_Operation',14831,7302,'Wisconsin North','This alias is ambiguous as also used for SPCS27 projection.'),
(614,'Coordinate_Operation',14832,7302,'Wisconsin Central','This alias is ambiguous as also used for SPCS27 projection.'),
(615,'Coordinate_Operation',14833,7302,'Wisconsin South','This alias is ambiguous as also used for SPCS27 projection.'),
(616,'Coordinate_Operation',14901,7302,'Wyoming East','This alias is ambiguous as also used for SPCS83 projection.'),
(617,'Coordinate_Operation',14902,7302,'Wyoming East Central','This alias is ambiguous as also used for SPCS83 projection.'),
(618,'Coordinate_Operation',14903,7302,'Wyoming West Central','This alias is ambiguous as also used for SPCS83 projection.'),
(619,'Coordinate_Operation',14904,7302,'Wyoming West','This alias is ambiguous as also used for SPCS83 projection.'),
(620,'Coordinate_Operation',14931,7302,'Wyoming East','This alias is ambiguous as also used for SPCS27 projection.'),
(621,'Coordinate_Operation',14932,7302,'Wyoming East Central','This alias is ambiguous as also used for SPCS27 projection.'),
(622,'Coordinate_Operation',14933,7302,'Wyoming West Central','This alias is ambiguous as also used for SPCS27 projection.'),
(623,'Coordinate_Operation',14934,7302,'Wyoming West','This alias is ambiguous as also used for SPCS27 projection.'),
(624,'Coordinate_Operation',15001,7302,'Alaska zone 1','This alias is ambiguous as also used for SPCS83 projection.'),
(625,'Coordinate_Operation',15002,7302,'Alaska zone 2','This alias is ambiguous as also used for SPCS83 projection.'),
(626,'Coordinate_Operation',15003,7302,'Alaska zone 3','This alias is ambiguous as also used for SPCS83 projection.'),
(627,'Coordinate_Operation',15004,7302,'Alaska zone 4','This alias is ambiguous as also used for SPCS83 projection.'),
(628,'Coordinate_Operation',15005,7302,'Alaska zone 5','This alias is ambiguous as also used for SPCS83 projection.'),
(629,'Coordinate_Operation',15006,7302,'Alaska zone 6','This alias is ambiguous as also used for SPCS83 projection.'),
(630,'Coordinate_Operation',15007,7302,'Alaska zone 7','This alias is ambiguous as also used for SPCS83 projection.'),
(631,'Coordinate_Operation',15008,7302,'Alaska zone 8','This alias is ambiguous as also used for SPCS83 projection.'),
(632,'Coordinate_Operation',15009,7302,'Alaska zone 9','This alias is ambiguous as also used for SPCS83 projection.'),
(633,'Coordinate_Operation',15010,7302,'Alaska zone 10','This alias is ambiguous as also used for SPCS83 projection.'),
(634,'Coordinate_Operation',15031,7302,'Alaska zone 1','This alias is ambiguous as also used for SPCS27 projection.'),
(635,'Coordinate_Operation',15032,7302,'Alaska zone 2','This alias is ambiguous as also used for SPCS27 projection.'),
(636,'Coordinate_Operation',15033,7302,'Alaska zone 3','This alias is ambiguous as also used for SPCS27 projection.'),
(637,'Coordinate_Operation',15034,7302,'Alaska zone 4','This alias is ambiguous as also used for SPCS27 projection.'),
(638,'Coordinate_Operation',15035,7302,'Alaska zone 5','This alias is ambiguous as also used for SPCS27 projection.'),
(639,'Coordinate_Operation',15036,7302,'Alaska zone 6','This alias is ambiguous as also used for SPCS27 projection.'),
(640,'Coordinate_Operation',15037,7302,'Alaska zone 7','This alias is ambiguous as also used for SPCS27 projection.'),
(641,'Coordinate_Operation',15038,7302,'Alaska zone 8','This alias is ambiguous as also used for SPCS27 projection.'),
(642,'Coordinate_Operation',15039,7302,'Alaska zone 9','This alias is ambiguous as also used for SPCS27 projection.'),
(643,'Coordinate_Operation',15040,7302,'Alaska zone 10','This alias is ambiguous as also used for SPCS27 projection.'),
(644,'Coordinate_Operation',15101,7302,'Hawaii  zone 1','This alias is ambiguous as also used for SPCS83 projection.'),
(645,'Coordinate_Operation',15102,7302,'Hawaii  zone 2','This alias is ambiguous as also used for SPCS83 projection.'),
(646,'Coordinate_Operation',15103,7302,'Hawaii  zone 3','This alias is ambiguous as also used for SPCS83 projection.'),
(647,'Coordinate_Operation',15104,7302,'Hawaii  zone 4','This alias is ambiguous as also used for SPCS83 projection.'),
(648,'Coordinate_Operation',15105,7302,'Hawaii  zone 5','This alias is ambiguous as also used for SPCS83 projection.'),
(649,'Coordinate_Operation',15131,7302,'Hawaii zone 1','This alias is ambiguous as also used for SPCS27 projection.'),
(650,'Coordinate_Operation',15132,7302,'Hawaii zone 2','This alias is ambiguous as also used for SPCS27 projection.'),
(651,'Coordinate_Operation',15133,7302,'Hawaii zone 3','This alias is ambiguous as also used for SPCS27 projection.'),
(652,'Coordinate_Operation',15134,7302,'Hawaii zone 4','This alias is ambiguous as also used for SPCS27 projection.'),
(653,'Coordinate_Operation',15135,7302,'Hawaii zone 5','This alias is ambiguous as also used for SPCS27 projection.'),
(654,'Coordinate_Operation',15201,7302,'Puerto Rico',''),
(655,'Coordinate_Operation',15202,7302,'St. Croix',''),
(656,'Coordinate_Operation',15230,7302,'Puerto Rico & Virgin Is.',''),
(657,'Coordinate_Operation',15914,7302,'BLM 14N (ftUS)',''),
(658,'Coordinate_Operation',15915,7302,'BLM 15N (ftUS)',''),
(659,'Coordinate_Operation',15916,7302,'BLM 16N (ftUS)',''),
(660,'Coordinate_Operation',15917,7302,'BLM 17N (ftUS)',''),
(661,'Coordinate_Operation',16061,7302,'UPS North',''),
(662,'Coordinate_Operation',16161,7302,'UPS South',''),
(663,'Coordinate_Operation',16261,7302,'3-degree Gauss zone 1',''),
(664,'Coordinate_Operation',16262,7302,'3-degree Gauss zone 2',''),
(665,'Coordinate_Operation',16263,7302,'3-degree Gauss zone 3',''),
(666,'Coordinate_Operation',16264,7302,'3-degree Gauss zone 4',''),
(667,'Coordinate_Operation',16265,7302,'3-degree Gauss zone 5',''),
(668,'Coordinate_Operation',16266,7302,'3-degree Gauss zone 6',''),
(669,'Coordinate_Operation',16267,7302,'3-degree Gauss zone 7',''),
(670,'Coordinate_Operation',16268,7302,'3-degree Gauss zone 8',''),
(671,'Coordinate_Operation',16361,7302,'3-deg Gauss-Kruger 3E',''),
(672,'Coordinate_Operation',16362,7302,'3-deg Gauss-Kruger 6E',''),
(673,'Coordinate_Operation',16363,7302,'3-deg Gauss-Kruger 9E',''),
(674,'Coordinate_Operation',16364,7302,'3-deg Gauss-Kruger 12E',''),
(675,'Coordinate_Operation',16365,7302,'3-deg Gauss-Kruger 15E',''),
(676,'Coordinate_Operation',16366,7302,'3-deg Gauss-Kruger 18E',''),
(677,'Coordinate_Operation',16367,7302,'3-deg Gauss-Kruger 21E',''),
(678,'Coordinate_Operation',16368,7302,'3-deg Gauss-Kruger 24E',''),
(679,'Coordinate_Operation',17348,7302,'MGA zone 48',''),
(680,'Coordinate_Operation',17349,7302,'MGA zone 49',''),
(681,'Coordinate_Operation',17350,7302,'MGA zone 50',''),
(682,'Coordinate_Operation',17351,7302,'MGA zone 51',''),
(683,'Coordinate_Operation',17352,7302,'MGA zone 52',''),
(684,'Coordinate_Operation',17353,7302,'MGA zone 53',''),
(685,'Coordinate_Operation',17354,7302,'MGA zone 54',''),
(686,'Coordinate_Operation',17355,7302,'MGA zone 55',''),
(687,'Coordinate_Operation',17356,7302,'MGA zone 56',''),
(688,'Coordinate_Operation',17357,7302,'MGA zone 57',''),
(689,'Coordinate_Operation',17358,7302,'MGA zone 58',''),
(690,'Coordinate_Operation',17448,7302,'AMG zone 48',''),
(691,'Coordinate_Operation',17449,7302,'AMG zone 49',''),
(692,'Coordinate_Operation',17450,7302,'AMG zone 50',''),
(693,'Coordinate_Operation',17451,7302,'AMG zone 51',''),
(694,'Coordinate_Operation',17452,7302,'AMG zone 52',''),
(695,'Coordinate_Operation',17453,7302,'AMG zone 53',''),
(696,'Coordinate_Operation',17454,7302,'AMG zone 54',''),
(697,'Coordinate_Operation',17455,7302,'AMG zone 55',''),
(698,'Coordinate_Operation',17456,7302,'AMG zone 56',''),
(699,'Coordinate_Operation',17457,7302,'AMG zone 57',''),
(700,'Coordinate_Operation',17458,7302,'AMG zone 58',''),
(701,'Coordinate_Operation',17515,7302,'S. African Grid zone 15',''),
(702,'Coordinate_Operation',17517,7302,'S. African Grid zone 17',''),
(703,'Coordinate_Operation',17519,7302,'S. African Grid zone 19',''),
(704,'Coordinate_Operation',17521,7302,'S. African Grid zone 21',''),
(705,'Coordinate_Operation',17523,7302,'S. African Grid zone 23',''),
(706,'Coordinate_Operation',17525,7302,'S. African Grid zone 25',''),
(707,'Coordinate_Operation',17527,7302,'S. African Grid zone 27',''),
(708,'Coordinate_Operation',17529,7302,'S. African Grid zone 29',''),
(709,'Coordinate_Operation',17531,7302,'S. African Grid zone 31',''),
(710,'Coordinate_Operation',17533,7302,'S. African Grid zone 33',''),
(711,'Coordinate_Operation',17611,7302,'SW African Grid zone 11',''),
(712,'Coordinate_Operation',17613,7302,'SW African Grid zone 13',''),
(713,'Coordinate_Operation',17615,7302,'SW African Grid zone 15',''),
(714,'Coordinate_Operation',17617,7302,'SW African Grid zone 17',''),
(715,'Coordinate_Operation',17619,7302,'SW African Grid zone 19',''),
(716,'Coordinate_Operation',17621,7302,'SW African Grid zone 21',''),
(717,'Coordinate_Operation',17623,7302,'SW African Grid zone 23',''),
(718,'Coordinate_Operation',17625,7302,'SW African Grid zone 25',''),
(720,'Coordinate_Operation',17801,7302,'Japan zone I',''),
(721,'Coordinate_Operation',17802,7302,'Japan zone II',''),
(722,'Coordinate_Operation',17803,7302,'Japan zone III',''),
(723,'Coordinate_Operation',17804,7302,'Japan zone IV',''),
(724,'Coordinate_Operation',17805,7302,'Japan zone V',''),
(725,'Coordinate_Operation',17806,7302,'Japan zone VI',''),
(726,'Coordinate_Operation',17807,7302,'Japan zone VII',''),
(727,'Coordinate_Operation',17808,7302,'Japan zone VIII',''),
(728,'Coordinate_Operation',17809,7302,'Japan zone IX',''),
(729,'Coordinate_Operation',17810,7302,'Japan zone X',''),
(730,'Coordinate_Operation',17811,7302,'Japan zone XI',''),
(731,'Coordinate_Operation',17812,7302,'Japan zone XII',''),
(732,'Coordinate_Operation',17813,7302,'Japan zone XIII',''),
(733,'Coordinate_Operation',17814,7302,'Japan zone XIV',''),
(734,'Coordinate_Operation',17815,7302,'Japan zone XV',''),
(735,'Coordinate_Operation',17816,7302,'Japan zone XVI',''),
(736,'Coordinate_Operation',17817,7302,'Japan zone XVII',''),
(737,'Coordinate_Operation',17818,7302,'Japan zone XVIII',''),
(738,'Coordinate_Operation',17901,7302,'Mt Eden Circuit',''),
(739,'Coordinate_Operation',17920,7302,'Mt Pleasant Circuit',''),
(740,'Coordinate_Operation',17924,7302,'Mt Nicholas Circuit',''),
(741,'Coordinate_Operation',17925,7302,'Mt York Circuit',''),
(742,'Coordinate_Operation',17926,7302,'Observation Pt Circuit',''),
(743,'Coordinate_Operation',18031,7302,'Argentina 1',''),
(744,'Coordinate_Operation',18032,7302,'Argentina 2',''),
(745,'Coordinate_Operation',18033,7302,'Argentina 3',''),
(746,'Coordinate_Operation',18034,7302,'Argentina 4',''),
(747,'Coordinate_Operation',18035,7302,'Argentina 5',''),
(748,'Coordinate_Operation',18036,7302,'Argentina 6',''),
(749,'Coordinate_Operation',18037,7302,'Argentina 7',''),
(750,'Coordinate_Operation',18044,7302,'M28',''),
(751,'Coordinate_Operation',18045,7302,'M31',''),
(752,'Coordinate_Operation',18046,7302,'M34',''),
(753,'Coordinate_Operation',18051,7302,'Colombia 3W',''),
(754,'Coordinate_Operation',18052,7302,'Colombia Bogota',''),
(755,'Coordinate_Operation',18053,7302,'Colombia 3E',''),
(756,'Coordinate_Operation',18054,7302,'Colombia 6E',''),
(757,'Coordinate_Operation',18071,7302,'Blue Belt',''),
(758,'Coordinate_Operation',18072,7302,'Red Belt',''),
(759,'Coordinate_Operation',18073,7302,'Purple Belt',''),
(760,'Coordinate_Operation',18074,7302,'Extended Purple Belt',''),
(761,'Coordinate_Operation',18141,7302,'North Island Grid',''),
(762,'Coordinate_Operation',18142,7302,'South Island Grid',''),
(763,'Coordinate_Operation',18193,7302,'Finland zone 3',''),
(764,'Coordinate_Operation',18203,7302,'ICS',''),
(765,'Coordinate_Operation',18204,7302,'ITM',''),
(766,'Coordinate_Operation',18231,7302,'India zone I',''),
(767,'Coordinate_Operation',18232,7302,'India zone IIa',''),
(768,'Coordinate_Operation',18233,7302,'India zone IIIa',''),
(769,'Coordinate_Operation',18234,7302,'India zone IVa',''),
(770,'Coordinate_Operation',18235,7302,'India zone IIb',''),
(771,'Coordinate_Operation',18236,7302,'India zone I',''),
(772,'Coordinate_Operation',18237,7302,'India zone IIa',''),
(773,'Coordinate_Operation',18238,7302,'India zone IIb',''),
(774,'Coordinate_Operation',19900,7302,'Bahrain Grid',''),
(775,'Coordinate_Operation',19905,7302,'NEIEZ',''),
(776,'Coordinate_Operation',19917,7302,'NZMG',''),
(777,'Coordinate_Operation',19922,7302,'LV03',''),
(778,'Coordinate_Operation',19923,7302,'LV03C',''),
(779,'Coordinate_Operation',19928,7302,'KTM',''),
(781,'Coordinate_Operation',19931,7302,'EOV',''),
(782,'Coordinate_Operation',19933,7302,'PEI Stereographic ATS77',''),
(783,'Coordinate_Operation',19935,7302,'R.S.O. Malaya',''),
(784,'Coordinate_Operation',19945,7302,'NB Stereographic ATS77',''),
(785,'Coordinate_Operation',19946,7302,'NB Stereographic NAD83',''),
(786,'Coordinate_Operation',19950,7302,'LV95',''),
(787,'Coordinate_Operation',19951,7302,'Nakhl e Taqi',''),
(788,'Coordinate_Operation',19956,7302,'RSO Borneo (chSe)',''),
(789,'Coordinate_Operation',19957,7302,'RSO Borneo (ftSe)',''),
(790,'Coordinate_Operation',19958,7302,'RSO Borneo (m)',''),
(791,'Coordinate_Operation',19960,7302,'PEI Stereographic NAD83',''),
(792,'Coordinate_Operation',19962,7302,'ITM',''),
(793,'Coordinate Reference System',20004,7302,'S-95 zone 4',''),
(794,'Coordinate Reference System',20005,7302,'S-95 zone 5',''),
(795,'Coordinate Reference System',20006,7302,'S-95 zone 6',''),
(796,'Coordinate Reference System',20007,7302,'S-95 zone 7',''),
(797,'Coordinate Reference System',20008,7302,'S-95 zone 8',''),
(798,'Coordinate Reference System',20009,7302,'S-95 zone 9',''),
(799,'Coordinate Reference System',20010,7302,'S-95 zone 10',''),
(800,'Coordinate Reference System',20011,7302,'S-95 zone 11',''),
(801,'Coordinate Reference System',20012,7302,'S-95 zone 12',''),
(802,'Coordinate Reference System',20013,7302,'S-95 zone 13',''),
(803,'Coordinate Reference System',20014,7302,'S-95 zone 14',''),
(804,'Coordinate Reference System',20015,7302,'S-95 zone 15',''),
(805,'Coordinate Reference System',20016,7302,'S-95 zone 16',''),
(806,'Coordinate Reference System',20017,7302,'S-95 zone 17',''),
(807,'Coordinate Reference System',20018,7302,'S-95 zone 18',''),
(808,'Coordinate Reference System',20019,7302,'S-95 zone 19',''),
(809,'Coordinate Reference System',20020,7302,'S-95 zone 20',''),
(810,'Coordinate Reference System',20021,7302,'S-95 zone 21',''),
(811,'Coordinate Reference System',20022,7302,'S-95 zone 22',''),
(812,'Coordinate Reference System',20023,7302,'S-95 zone 23',''),
(813,'Coordinate Reference System',20024,7302,'S-95 zone 24',''),
(814,'Coordinate Reference System',20025,7302,'S-95 zone 25',''),
(815,'Coordinate Reference System',20026,7302,'S-95 zone 26',''),
(816,'Coordinate Reference System',20027,7302,'S-95 zone 27',''),
(817,'Coordinate Reference System',20028,7302,'S-95 zone 28',''),
(818,'Coordinate Reference System',20029,7302,'S-95 zone 29',''),
(819,'Coordinate Reference System',20030,7302,'S-95 zone 30',''),
(820,'Coordinate Reference System',20031,7302,'S-95 zone 31',''),
(821,'Coordinate Reference System',20032,7302,'S-95 zone 32',''),
(822,'Coordinate Reference System',20064,7302,'Pulkovo 1995 / Gauss 4N',''),
(823,'Coordinate Reference System',20065,7302,'Pulkovo 1995 / Gauss 5N',''),
(824,'Coordinate Reference System',20066,7302,'Pulkovo 1995 / Gauss 6N',''),
(825,'Coordinate Reference System',20067,7302,'Pulkovo 1995 / Gauss 7N',''),
(826,'Coordinate Reference System',20068,7302,'Pulkovo 1995 / Gauss 8N',''),
(827,'Coordinate Reference System',20069,7302,'Pulkovo 1995 / Gauss 9N',''),
(828,'Coordinate Reference System',20070,7302,'Pulkovo 1995 / Gauss 10N',''),
(829,'Coordinate Reference System',20071,7302,'Pulkovo 1995 / Gauss 11N',''),
(830,'Coordinate Reference System',20072,7302,'Pulkovo 1995 / Gauss 12N',''),
(831,'Coordinate Reference System',20073,7302,'Pulkovo 1995 / Gauss 13N',''),
(832,'Coordinate Reference System',20074,7302,'Pulkovo 1995 / Gauss 14N',''),
(833,'Coordinate Reference System',20075,7302,'Pulkovo 1995 / Gauss 15N',''),
(834,'Coordinate Reference System',20076,7302,'Pulkovo 1995 / Gauss 16N',''),
(835,'Coordinate Reference System',20077,7302,'Pulkovo 1995 / Gauss 17N',''),
(836,'Coordinate Reference System',20078,7302,'Pulkovo 1995 / Gauss 18N',''),
(837,'Coordinate Reference System',20079,7302,'Pulkovo 1995 / Gauss 19N',''),
(838,'Coordinate Reference System',20080,7302,'Pulkovo 1995 / Gauss 20N',''),
(839,'Coordinate Reference System',20081,7302,'Pulkovo 1995 / Gauss 21N',''),
(840,'Coordinate Reference System',20082,7302,'Pulkovo 1995 / Gauss 22N',''),
(841,'Coordinate Reference System',20083,7302,'Pulkovo 1995 / Gauss 23N',''),
(842,'Coordinate Reference System',20084,7302,'Pulkovo 1995 / Gauss 24N',''),
(843,'Coordinate Reference System',20085,7302,'Pulkovo 1995 / Gauss 25N',''),
(844,'Coordinate Reference System',20086,7302,'Pulkovo 1995 / Gauss 26N',''),
(845,'Coordinate Reference System',20087,7302,'Pulkovo 1995 / Gauss 27N',''),
(846,'Coordinate Reference System',20088,7302,'Pulkovo 1995 / Gauss 28N',''),
(847,'Coordinate Reference System',20089,7302,'Pulkovo 1995 / Gauss 29N',''),
(848,'Coordinate Reference System',20090,7302,'Pulkovo 1995 / Gauss 30N',''),
(849,'Coordinate Reference System',20091,7302,'Pulkovo 1995 / Gauss 31N',''),
(850,'Coordinate Reference System',20092,7302,'Pulkovo 1995 / Gauss 32N',''),
(851,'Coordinate Reference System',20437,7302,'Ain el Abd / UTM 37N',''),
(852,'Coordinate Reference System',20438,7302,'Ain el Abd / UTM 38N',''),
(853,'Coordinate Reference System',20439,7302,'Ain el Abd / UTM 39N',''),
(854,'Coordinate Reference System',20790,7302,'Lisbon / Portuguese Nat',''),
(855,'Coordinate Reference System',21100,7302,'Batavia / NEIEZ',''),
(856,'Coordinate Reference System',21291,7302,'Barbados 1938 / BWI Grid',''),
(857,'Coordinate Reference System',21292,7302,'Barbados National Grid',''),
(858,'Coordinate Reference System',21413,7302,'Beijing / GK zone 13',''),
(859,'Coordinate Reference System',21414,7302,'Beijing / GK zone 14',''),
(860,'Coordinate Reference System',21415,7302,'Beijing / GK zone 15',''),
(861,'Coordinate Reference System',21416,7302,'Beijing / GK zone 16',''),
(862,'Coordinate Reference System',21417,7302,'Beijing / GK zone 17',''),
(863,'Coordinate Reference System',21418,7302,'Beijing / GK zone 18',''),
(864,'Coordinate Reference System',21419,7302,'Beijing / GK zone 19',''),
(865,'Coordinate Reference System',21420,7302,'Beijing / GK zone 20',''),
(866,'Coordinate Reference System',21421,7302,'Beijing / GK zone 21',''),
(867,'Coordinate Reference System',21422,7302,'Beijing / GK zone 22',''),
(868,'Coordinate Reference System',21423,7302,'Beijing / GK zone 23',''),
(869,'Coordinate Reference System',21473,7302,'Beijing / Gauss 13N',''),
(870,'Coordinate Reference System',21474,7302,'Beijing / Gauss 14N',''),
(871,'Coordinate Reference System',21475,7302,'Beijing / Gauss 15N',''),
(872,'Coordinate Reference System',21476,7302,'Beijing / Gauss 16N',''),
(873,'Coordinate Reference System',21477,7302,'Beijing / Gauss 17N',''),
(874,'Coordinate Reference System',21478,7302,'Beijing / Gauss 18N',''),
(875,'Coordinate Reference System',21479,7302,'Beijing / Gauss 19N',''),
(876,'Coordinate Reference System',21480,7302,'Beijing / Gauss 20N',''),
(877,'Coordinate Reference System',21481,7302,'Beijing / Gauss 21N',''),
(878,'Coordinate Reference System',21482,7302,'Beijing / Gauss 22N',''),
(879,'Coordinate Reference System',21483,7302,'Beijing / Gauss 23N',''),
(880,'Coordinate Reference System',21500,7302,'Belge Lambert 50',''),
(881,'Coordinate Reference System',21780,7302,'LV03C',''),
(882,'Coordinate Reference System',21781,7302,'LV03',''),
(883,'Coordinate Reference System',21891,7302,'Bogota / Colombia 3W',''),
(884,'Coordinate Reference System',21892,7302,'Bogota / Colombia Bogota',''),
(885,'Coordinate Reference System',21893,7302,'Bogota / Colombia 3E',''),
(886,'Coordinate Reference System',21894,7302,'Bogota / Colombia 6E',''),
(887,'Coordinate Reference System',22191,7302,'C Inchauspe /Argentina 1',''),
(888,'Coordinate Reference System',22192,7302,'C Inchauspe /Argentina 2',''),
(889,'Coordinate Reference System',22193,7302,'C Inchauspe /Argentina 3',''),
(890,'Coordinate Reference System',22194,7302,'C Inchauspe /Argentina 4',''),
(891,'Coordinate Reference System',22195,7302,'C Inchauspe /Argentina 5',''),
(892,'Coordinate Reference System',22196,7302,'C Inchauspe /Argentina 6',''),
(893,'Coordinate Reference System',22197,7302,'C Inchauspe /Argentina 7',''),
(894,'Coordinate Reference System',22275,7302,'South African CS zone 15',''),
(895,'Coordinate Reference System',22277,7302,'South African CS zone 17',''),
(896,'Coordinate Reference System',22279,7302,'South African CS zone 19',''),
(897,'Coordinate Reference System',22281,7302,'South African CS zone 21',''),
(898,'Coordinate Reference System',22283,7302,'South African CS zone 23',''),
(899,'Coordinate Reference System',22285,7302,'South African CS zone 25',''),
(900,'Coordinate Reference System',22287,7302,'South African CS zone 27',''),
(901,'Coordinate Reference System',22289,7302,'South African CS zone 29',''),
(902,'Coordinate Reference System',22291,7302,'South African CS zone 31',''),
(903,'Coordinate Reference System',22293,7302,'South African CS zone 33',''),
(904,'Coordinate Reference System',22300,7302,'Tunisia Mining Grid',''),
(905,'Coordinate Reference System',22523,7302,'Corrego Alegre / UTM 23S',''),
(906,'Coordinate Reference System',22524,7302,'Corrego Alegre / UTM 24S',''),
(907,'Coordinate Reference System',22994,7302,'Egypt 1907 / Ext. Purple',''),
(908,'Coordinate Reference System',23946,7302,'Indian 1954 / UTM 46N',''),
(909,'Coordinate Reference System',23947,7302,'Indian 1954 / UTM 47N',''),
(910,'Coordinate Reference System',23948,7302,'Indian 1954 / UTM 48N',''),
(911,'Coordinate Reference System',24047,7302,'Indian 1975 / UTM 47N',''),
(912,'Coordinate Reference System',24048,7302,'Indian 1975 / UTM 48N',''),
(913,'Coordinate Reference System',24100,7302,'Jamaica 1875 / Old Grid',''),
(914,'Coordinate Reference System',24200,7302,'JAD69 / Jamaica Grid',''),
(915,'Coordinate Reference System',24305,7302,'Kalianpur 37 / UTM 45N',''),
(916,'Coordinate Reference System',24306,7302,'Kalianpur 37 / UTM 46N',''),
(917,'Coordinate Reference System',24311,7302,'Kalianpur 62 / UTM 41N',''),
(918,'Coordinate Reference System',24312,7302,'Kalianpur 62 / UTM 42N',''),
(919,'Coordinate Reference System',24313,7302,'Kalianpur 62 / UTM 43N',''),
(920,'Coordinate Reference System',24342,7302,'Kalianpur 75 / UTM 42N',''),
(921,'Coordinate Reference System',24343,7302,'Kalianpur 75 / UTM 43N',''),
(922,'Coordinate Reference System',24344,7302,'Kalianpur 75 / UTM 44N',''),
(923,'Coordinate Reference System',24345,7302,'Kalianpur 75 / UTM 45N',''),
(924,'Coordinate Reference System',24346,7302,'Kalianpur 75 / UTM 46N',''),
(925,'Coordinate Reference System',24347,7302,'Kalianpur 75 / UTM 47N',''),
(926,'Coordinate Reference System',24370,7302,'Kalianpur / India 0',''),
(927,'Coordinate Reference System',24371,7302,'Kalianpur / India I',''),
(928,'Coordinate Reference System',24372,7302,'Kalianpur / India IIa',''),
(929,'Coordinate Reference System',24373,7302,'Kalianpur / India IIIa',''),
(930,'Coordinate Reference System',24374,7302,'Kalianpur / India IVa',''),
(931,'Coordinate Reference System',24375,7302,'Kalianpur 37 / India IIb',''),
(932,'Coordinate Reference System',24376,7302,'Kalianpur 62 / India I',''),
(933,'Coordinate Reference System',24377,7302,'Kalianpur 62 / India IIa',''),
(934,'Coordinate Reference System',24378,7302,'Kalianpur 75 / India I',''),
(935,'Coordinate Reference System',24379,7302,'Kalianpur 75 / India IIa',''),
(936,'Coordinate Reference System',24380,7302,'Kalianpur 75 / India IIb',''),
(937,'Coordinate Reference System',24381,7302,'Kalianpur 75 / India IIIa',''),
(938,'Coordinate Reference System',24382,7302,'Kalianpur / India IIb',''),
(939,'Coordinate Reference System',24383,7302,'Kalianpur 75 / India IVa',''),
(940,'Coordinate Reference System',24892,7302,'PSAD56 / Peru central',''),
(941,'Coordinate Reference System',25000,7302,'Leigon / Ghana Grid',''),
(942,'Coordinate Reference System',25391,7302,'Luzon / Philippines I',''),
(943,'Coordinate Reference System',25392,7302,'Luzon / Philippines II',''),
(944,'Coordinate Reference System',25393,7302,'Luzon / Philippines III',''),
(945,'Coordinate Reference System',25394,7302,'Luzon / Philippines IV',''),
(946,'Coordinate Reference System',25395,7302,'Luzon / Philippines V',''),
(947,'Coordinate Reference System',25700,7302,'Makassar / NEIEZ',''),
(948,'Coordinate Reference System',25932,7302,'Malongo 1987 / UTM 32S',''),
(949,'Coordinate Reference System',26391,7302,'Minna / Nigeria West',''),
(950,'Coordinate Reference System',26393,7302,'Minna / Nigeria East',''),
(951,'Coordinate Reference System',26591,7302,'Monte Mario / Italy 1',''),
(952,'Coordinate Reference System',26592,7302,'Monte Mario / Italy 2',''),
(953,'Coordinate Reference System',26632,7302,'M''poraloko / UTM 32N',''),
(954,'Coordinate Reference System',26692,7302,'M''poraloko / UTM 32S',''),
(955,'Coordinate Reference System',26741,7302,'NAD27 / California I',''),
(956,'Coordinate Reference System',26742,7302,'NAD27 / California II',''),
(957,'Coordinate Reference System',26743,7302,'NAD27 / California III',''),
(958,'Coordinate Reference System',26744,7302,'NAD27 / California IV',''),
(959,'Coordinate Reference System',26745,7302,'NAD27 / California V',''),
(960,'Coordinate Reference System',26746,7302,'NAD27 / California VI',''),
(961,'Coordinate Reference System',26747,7302,'NAD27 / California VII',''),
(962,'Coordinate Reference System',26786,7302,'NAD27 / Massachusetts',''),
(963,'Coordinate Reference System',26787,7302,'NAD27 / Massachusetts Is',''),
(964,'Coordinate Reference System',26792,7302,'NAD27 / Minnesota Cent.',''),
(965,'Coordinate Reference System',26801,7302,'NAD27 / Michigan East',''),
(966,'Coordinate Reference System',26802,7302,'NAD27 / Michigan Old Cen',''),
(967,'Coordinate Reference System',26803,7302,'NAD27 / Michigan West',''),
(968,'Coordinate Reference System',26811,7302,'NAD27 / Michigan North',''),
(969,'Coordinate Reference System',26812,7302,'NAD27 / Michigan Central',''),
(970,'Coordinate Reference System',26813,7302,'NAD27 / Michigan South',''),
(971,'Coordinate Reference System',26941,7302,'NAD83 / California 1',''),
(972,'Coordinate Reference System',26942,7302,'NAD83 / California 2',''),
(973,'Coordinate Reference System',26943,7302,'NAD83 / California 3',''),
(974,'Coordinate Reference System',26944,7302,'NAD83 / California 4',''),
(975,'Coordinate Reference System',26945,7302,'NAD83 / California 5',''),
(976,'Coordinate Reference System',26946,7302,'NAD83 / California 6',''),
(977,'Coordinate Reference System',26986,7302,'NAD83 / Massachusetts',''),
(978,'Coordinate Reference System',26987,7302,'NAD83 / Massachusetts Is',''),
(979,'Coordinate Reference System',26992,7302,'NAD83 / Minnesota Cent.',''),
(980,'Coordinate Reference System',27038,7302,'Nahrwan 1967 / UTM 38N',''),
(981,'Coordinate Reference System',27039,7302,'Nahrwan 1967 / UTM 39N',''),
(982,'Coordinate Reference System',27040,7302,'Nahrwan 1967 / UTM 40N',''),
(983,'Coordinate Reference System',27120,7302,'Naparima 1972 / UTM 20N',''),
(984,'Coordinate Reference System',27200,7302,'NZGD49 / NZ Map Grid',''),
(985,'Coordinate Reference System',27391,7302,'NGO 1948 / I',''),
(986,'Coordinate Reference System',27392,7302,'NGO 1948 / II',''),
(987,'Coordinate Reference System',27393,7302,'NGO 1948 / III',''),
(988,'Coordinate Reference System',27394,7302,'NGO 1948 / IV',''),
(989,'Coordinate Reference System',27395,7302,'NGO 1948 / V',''),
(990,'Coordinate Reference System',27396,7302,'NGO 1948 / VI',''),
(991,'Coordinate Reference System',27397,7302,'NGO 1948 / VII',''),
(992,'Coordinate Reference System',27398,7302,'NGO 1948 / VIII',''),
(993,'Coordinate Reference System',27500,7302,'ATF / Nord de Guerre',''),
(994,'Coordinate Reference System',27581,7302,'NTF / France I',''),
(995,'Coordinate Reference System',27582,7302,'NTF / France II',''),
(996,'Coordinate Reference System',27583,7302,'NTF / France III',''),
(997,'Coordinate Reference System',27584,7302,'NTF / France IV',''),
(998,'Coordinate Reference System',27591,7302,'NTF / Nord France',''),
(999,'Coordinate Reference System',27592,7302,'NTF / Centre France',''),
(1000,'Coordinate Reference System',27593,7302,'NTF / Sud France',''),
(1001,'Coordinate Reference System',27594,7302,'NTF / Corse',''),
(1002,'Coordinate Reference System',27700,7302,'British National Grid',''),
(1003,'Coordinate Reference System',28191,7302,'Palestine Grid',''),
(1004,'Coordinate Reference System',28192,7302,'Palestine Belt',''),
(1005,'Coordinate Reference System',28193,7302,'Israeli CS Grid',''),
(1006,'Coordinate Reference System',28232,7302,'Point Noire / UTM 32S',''),
(1009,'Coordinate Reference System',28404,7317,'S-42 zone 4','This name is ambiguous as it is also used for other CRSs.'),
(1010,'Coordinate Reference System',28405,7317,'S-42 zone 5','This name is ambiguous as it is also used for other CRSs.'),
(1011,'Coordinate Reference System',28406,7317,'S-42 zone 6',''),
(1012,'Coordinate Reference System',28407,7317,'S-42 zone 7',''),
(1013,'Coordinate Reference System',28408,7317,'S-42 zone 8',''),
(1014,'Coordinate Reference System',28409,7317,'S-42 zone 9',''),
(1015,'Coordinate Reference System',28410,7317,'S-42 zone 10',''),
(1016,'Coordinate Reference System',28411,7317,'S-42 zone 11',''),
(1017,'Coordinate Reference System',28412,7317,'S-42 zone 12',''),
(1018,'Coordinate Reference System',28413,7317,'S-42 zone 13',''),
(1019,'Coordinate Reference System',28414,7317,'S-42 zone 14',''),
(1020,'Coordinate Reference System',28415,7317,'S-42 zone 15',''),
(1021,'Coordinate Reference System',28416,7317,'S-42 zone 16',''),
(1022,'Coordinate Reference System',28417,7317,'S-42 zone 17',''),
(1023,'Coordinate Reference System',28418,7317,'S-42 zone 18',''),
(1024,'Coordinate Reference System',28419,7317,'S-42 zone 19',''),
(1025,'Coordinate Reference System',28420,7317,'S-42 zone 20',''),
(1026,'Coordinate Reference System',28421,7317,'S-42 zone 21',''),
(1027,'Coordinate Reference System',28422,7317,'S-42 zone 22',''),
(1028,'Coordinate Reference System',28423,7317,'S-42 zone 23',''),
(1029,'Coordinate Reference System',28424,7317,'S-42 zone 24',''),
(1030,'Coordinate Reference System',28425,7317,'S-42 zone 25',''),
(1031,'Coordinate Reference System',28426,7317,'S-42 zone 26',''),
(1032,'Coordinate Reference System',28427,7317,'S-42 zone 27',''),
(1033,'Coordinate Reference System',28428,7317,'S-42 zone 28',''),
(1034,'Coordinate Reference System',28429,7317,'S-42 zone 29',''),
(1035,'Coordinate Reference System',28430,7317,'S-42 zone 30',''),
(1036,'Coordinate Reference System',28431,7317,'S-42 zone 31',''),
(1037,'Coordinate Reference System',28432,7317,'S-42 zone 32',''),
(1038,'Coordinate Reference System',28462,7302,'Pulkovo / Gauss 2N',''),
(1039,'Coordinate Reference System',28463,7302,'Pulkovo / Gauss 3N',''),
(1040,'Coordinate Reference System',28464,7302,'Pulkovo / Gauss 4N',''),
(1041,'Coordinate Reference System',28465,7302,'Pulkovo / Gauss 5N',''),
(1042,'Coordinate Reference System',28466,7302,'Pulkovo / Gauss 6N',''),
(1043,'Coordinate Reference System',28467,7302,'Pulkovo / Gauss 7N',''),
(1044,'Coordinate Reference System',28468,7302,'Pulkovo / Gauss 8N',''),
(1045,'Coordinate Reference System',28469,7302,'Pulkovo / Gauss 9N',''),
(1046,'Coordinate Reference System',28470,7302,'Pulkovo / Gauss 10N',''),
(1047,'Coordinate Reference System',28471,7302,'Pulkovo / Gauss 11N',''),
(1048,'Coordinate Reference System',28472,7302,'Pulkovo / Gauss 12N',''),
(1049,'Coordinate Reference System',28473,7302,'Pulkovo / Gauss 13N',''),
(1050,'Coordinate Reference System',28474,7302,'Pulkovo / Gauss 14N',''),
(1051,'Coordinate Reference System',28475,7302,'Pulkovo / Gauss 15N',''),
(1052,'Coordinate Reference System',28476,7302,'Pulkovo / Gauss 16N',''),
(1053,'Coordinate Reference System',28477,7302,'Pulkovo / Gauss 17N',''),
(1054,'Coordinate Reference System',28478,7302,'Pulkovo / Gauss 18N',''),
(1055,'Coordinate Reference System',28479,7302,'Pulkovo / Gauss 19N',''),
(1056,'Coordinate Reference System',28480,7302,'Pulkovo / Gauss 20N',''),
(1057,'Coordinate Reference System',28481,7302,'Pulkovo / Gauss 21N',''),
(1058,'Coordinate Reference System',28482,7302,'Pulkovo / Gauss 22N',''),
(1059,'Coordinate Reference System',28483,7302,'Pulkovo / Gauss 23N',''),
(1060,'Coordinate Reference System',28484,7302,'Pulkovo / Gauss 24N',''),
(1061,'Coordinate Reference System',28485,7302,'Pulkovo / Gauss 25N',''),
(1062,'Coordinate Reference System',28486,7302,'Pulkovo / Gauss 26N',''),
(1063,'Coordinate Reference System',28487,7302,'Pulkovo / Gauss 27N',''),
(1064,'Coordinate Reference System',28488,7302,'Pulkovo / Gauss 28N',''),
(1065,'Coordinate Reference System',28489,7302,'Pulkovo / Gauss 29N',''),
(1066,'Coordinate Reference System',28490,7302,'Pulkovo / Gauss 30N',''),
(1067,'Coordinate Reference System',28491,7302,'Pulkovo / Gauss 31N',''),
(1068,'Coordinate Reference System',28492,7302,'Pulkovo / Gauss 32N',''),
(1069,'Coordinate Reference System',28600,7302,'Qatar National Grid',''),
(1070,'Coordinate Reference System',29220,7302,'Sapper Hill / UTM 20S',''),
(1071,'Coordinate Reference System',29221,7302,'Sapper Hill / UTM 21S',''),
(1072,'Coordinate Reference System',29333,7302,'Schwarzeck / UTM 33S',''),
(1073,'Coordinate Reference System',29371,7302,'SW African CS zone 11',''),
(1074,'Coordinate Reference System',29373,7302,'SW African CS zone 13',''),
(1075,'Coordinate Reference System',29375,7302,'SW African CS zone 15',''),
(1076,'Coordinate Reference System',29377,7302,'SW African CS zone 17',''),
(1077,'Coordinate Reference System',29379,7302,'SW African CS zone 19',''),
(1078,'Coordinate Reference System',29381,7302,'SW African CS zone 21',''),
(1079,'Coordinate Reference System',29383,7302,'SW African CS zone 23',''),
(1080,'Coordinate Reference System',29385,7302,'SW African CS zone 25',''),
(1081,'Coordinate Reference System',29700,7302,'Tananarive  / Laborde',''),
(1082,'Coordinate Reference System',29738,7302,'Tananarive / UTM 38S',''),
(1083,'Coordinate Reference System',29739,7302,'Tananarive / UTM 39S',''),
(1084,'Coordinate Reference System',29849,7302,'Timbalai 1948 / UTM 49N',''),
(1085,'Coordinate Reference System',29850,7302,'Timbalai 1948 / UTM 50N',''),
(1086,'Coordinate Reference System',29871,7302,'Timbalai  / Borneo (ch)',''),
(1087,'Coordinate Reference System',29872,7302,'Timbalai  / Borneo (ft)',''),
(1088,'Coordinate Reference System',29873,7302,'Timbalai / Borneo (m)',''),
(1089,'Coordinate Reference System',29900,7302,'TM65 / Irish Nat Grid',''),
(1090,'Coordinate Reference System',30161,7302,'Tokyo / Japan zone I',''),
(1091,'Coordinate Reference System',30162,7302,'Tokyo / Japan zone II',''),
(1092,'Coordinate Reference System',30163,7302,'Tokyo / Japan zone III',''),
(1093,'Coordinate Reference System',30164,7302,'Tokyo / Japan zone IV',''),
(1094,'Coordinate Reference System',30165,7302,'Tokyo / Japan zone V',''),
(1095,'Coordinate Reference System',30166,7302,'Tokyo / Japan zone VI',''),
(1096,'Coordinate Reference System',30167,7302,'Tokyo / Japan zone VII',''),
(1097,'Coordinate Reference System',30168,7302,'Tokyo / Japan zone VIII',''),
(1098,'Coordinate Reference System',30169,7302,'Tokyo / Japan zone IX',''),
(1099,'Coordinate Reference System',30170,7302,'Tokyo / Japan zone X',''),
(1100,'Coordinate Reference System',30171,7302,'Tokyo / Japan zone XI',''),
(1101,'Coordinate Reference System',30172,7302,'Tokyo / Japan zone XII',''),
(1102,'Coordinate Reference System',30173,7302,'Tokyo / Japan zone XIII',''),
(1103,'Coordinate Reference System',30174,7302,'Tokyo / Japan zone XIV',''),
(1104,'Coordinate Reference System',30175,7302,'Tokyo / Japan zone XV',''),
(1105,'Coordinate Reference System',30176,7302,'Tokyo / Japan zone XVI',''),
(1106,'Coordinate Reference System',30177,7302,'Tokyo / Japan zone XVII',''),
(1107,'Coordinate Reference System',30178,7302,'Tokyo / Japan zone XVIII',''),
(1108,'Coordinate Reference System',30200,7317,'Trinidad 1903 / Cassini',''),
(1109,'Coordinate Reference System',30491,7302,'Voirol75 / N Algeria old',''),
(1110,'Coordinate Reference System',30492,7302,'Voirol75 / S Algeria old',''),
(1111,'Coordinate Reference System',30729,7302,'Nord Sahara / UTM 29N',''),
(1112,'Coordinate Reference System',30730,7302,'Nord Sahara / UTM 30N',''),
(1113,'Coordinate Reference System',30731,7302,'Nord Sahara / UTM 31N',''),
(1114,'Coordinate Reference System',30732,7302,'Nord Sahara / UTM 32N',''),
(1115,'Coordinate Reference System',30791,7302,'Nord Sahara / N Algerie',''),
(1116,'Coordinate Reference System',30792,7302,'Nord Sahara / S Algerie',''),
(1117,'Coordinate Reference System',31265,7302,'MGI / Gauss zone 5',''),
(1118,'Coordinate Reference System',31266,7302,'MGI / Gauss zone 6',''),
(1119,'Coordinate Reference System',31267,7302,'MGI / Gauss zone 7',''),
(1120,'Coordinate Reference System',31268,7302,'MGI / Gauss zone 8',''),
(1121,'Coordinate Reference System',31291,7302,'MGI / Austria West',''),
(1122,'Coordinate Reference System',31292,7302,'MGI / Austria Central',''),
(1123,'Coordinate Reference System',31293,7302,'MGI / Austria East',''),
(1124,'Coordinate Reference System',31370,7301,'BD 72 / Lambert 72',''),
(1125,'Coordinate Reference System',31461,7302,'DHDN / Gauss zone 1',''),
(1126,'Coordinate Reference System',31462,7302,'DHDN / Gauss zone 2',''),
(1127,'Coordinate Reference System',31463,7302,'DHDN / Gauss zone 3',''),
(1128,'Coordinate Reference System',31464,7302,'DHDN / Gauss zone 4',''),
(1129,'Coordinate Reference System',31465,7302,'DHDN / Gauss zone 5',''),
(1130,'Coordinate Reference System',31600,7317,'Stereo 33',''),
(1131,'Coordinate Reference System',31700,7302,'Stereo 70',''),
(1132,'Coordinate Reference System',32013,7302,'NAD27 / New Mexico Cent.',''),
(1133,'Coordinate Reference System',32018,7302,'NAD27 / New York Long Is',''),
(1134,'Coordinate Reference System',32020,7302,'NAD27 / North Dakota N',''),
(1135,'Coordinate Reference System',32021,7302,'NAD27 / North Dakota S',''),
(1136,'Coordinate Reference System',32028,7302,'NAD27 / Pennsylvania N',''),
(1137,'Coordinate Reference System',32029,7302,'NAD27 / Pennsylvania S',''),
(1138,'Coordinate Reference System',32031,7302,'NAD27 / South Carolina N',''),
(1139,'Coordinate Reference System',32033,7302,'NAD27 / South Carolina S',''),
(1140,'Coordinate Reference System',32034,7302,'NAD27 / South Dakota N',''),
(1141,'Coordinate Reference System',32035,7302,'NAD27 / South Dakota S',''),
(1142,'Coordinate Reference System',32038,7302,'NAD27 / Texas North Cen.',''),
(1143,'Coordinate Reference System',32040,7302,'NAD27 / Texas South Cen.',''),
(1144,'Coordinate Reference System',32050,7302,'NAD27 / West Virginia N',''),
(1145,'Coordinate Reference System',32051,7302,'NAD27 / West Virginia S',''),
(1146,'Coordinate Reference System',32053,7302,'NAD27 / Wisconsin Cen.',''),
(1147,'Coordinate Reference System',32056,7302,'NAD27 / Wyoming E. Cen.',''),
(1148,'Coordinate Reference System',32057,7302,'NAD27 / Wyoming W. Cen.',''),
(1149,'Coordinate Reference System',32113,7302,'NAD83 / New Mexico Cent.',''),
(1150,'Coordinate Reference System',32118,7302,'NAD83 / New York Long Is',''),
(1151,'Coordinate Reference System',32120,7302,'NAD83 / North Dakota N',''),
(1152,'Coordinate Reference System',32121,7302,'NAD83 / North Dakota S',''),
(1153,'Coordinate Reference System',32128,7302,'NAD83 / Pennsylvania N',''),
(1154,'Coordinate Reference System',32129,7302,'NAD83 / Pennsylvania S',''),
(1155,'Coordinate Reference System',32134,7302,'NAD83 / South Dakota N',''),
(1156,'Coordinate Reference System',32135,7302,'NAD83 / South Dakota S',''),
(1157,'Coordinate Reference System',32138,7302,'NAD83 / Texas North Cen.',''),
(1158,'Coordinate Reference System',32140,7302,'NAD83 / Texas South Cen.',''),
(1159,'Coordinate Reference System',32150,7302,'NAD83 / West Virginia N',''),
(1160,'Coordinate Reference System',32151,7302,'NAD83 / West Virginia S',''),
(1161,'Coordinate Reference System',32153,7302,'NAD83 / Wisconsin Cen.',''),
(1162,'Coordinate Reference System',32156,7302,'NAD83 / Wyoming E. Cen.',''),
(1163,'Coordinate Reference System',32157,7302,'NAD83 / Wyoming W. Cen.',''),
(1164,'Unit of Measure',9001,7306,'m',''),
(1165,'Unit of Measure',9002,7306,'ft',''),
(1166,'Unit of Measure',9003,7306,'ftUS',''),
(1167,'Unit of Measure',9005,7306,'ftCla',''),
(1168,'Unit of Measure',9014,7306,'fathom',''),
(1169,'Unit of Measure',9030,7306,'nautmi',''),
(1170,'Unit of Measure',9031,7306,'mGer',''),
(1171,'Unit of Measure',9033,7306,'chUS',''),
(1172,'Unit of Measure',9034,7306,'lkUS',''),
(1173,'Unit of Measure',9035,7306,'miUS',''),
(1174,'Unit of Measure',9036,7306,'km',''),
(1175,'Unit of Measure',9037,7306,'ydCla',''),
(1176,'Unit of Measure',9038,7306,'chCla',''),
(1177,'Unit of Measure',9039,7306,'lkCla',''),
(1178,'Unit of Measure',9040,7306,'ydSe',''),
(1179,'Unit of Measure',9041,7306,'ftSe',''),
(1180,'Unit of Measure',9042,7306,'chSe',''),
(1181,'Unit of Measure',9043,7306,'lkSe',''),
(1182,'Unit of Measure',9050,7306,'ydBnA',''),
(1183,'Unit of Measure',9051,7306,'ftBnA',''),
(1184,'Unit of Measure',9052,7306,'chBnA',''),
(1185,'Unit of Measure',9053,7306,'lkBnA',''),
(1186,'Unit of Measure',9060,7306,'ydBnB',''),
(1187,'Unit of Measure',9061,7306,'ftBnB',''),
(1188,'Unit of Measure',9062,7306,'chBnB',''),
(1189,'Unit of Measure',9063,7306,'lkBnB',''),
(1190,'Unit of Measure',9070,7306,'ftBr(65)',''),
(1191,'Unit of Measure',9080,7306,'ftInd',''),
(1192,'Unit of Measure',9081,7306,'ftInd(37)',''),
(1193,'Unit of Measure',9082,7306,'ftInd(62)',''),
(1194,'Unit of Measure',9083,7306,'ftInd(75)',''),
(1195,'Unit of Measure',9084,7306,'ydInd',''),
(1196,'Unit of Measure',9085,7306,'ydInd(37)',''),
(1197,'Unit of Measure',9086,7306,'ydInd(62)',''),
(1198,'Unit of Measure',9087,7306,'ydInd(75)',''),
(1199,'Unit of Measure',9093,7306,'mi',''),
(1200,'Unit of Measure',9094,7306,'ftGC',''),
(1201,'Unit of Measure',9101,7306,'rad',''),
(1202,'Unit of Measure',9102,7306,'dega',''),
(1203,'Unit of Measure',9103,7306,'mina',''),
(1204,'Unit of Measure',9104,7306,'seca',''),
(1205,'Unit of Measure',9105,7306,'gr',''),
(1206,'Unit of Measure',9106,7306,'gon',''),
(1207,'Unit of Measure',9107,7306,'dega',''),
(1208,'Unit of Measure',9108,7306,'dega',''),
(1209,'Unit of Measure',9109,7306,'urad',''),
(1210,'Unit of Measure',9110,7306,'dega',''),
(1211,'Unit of Measure',9111,7306,'dega',''),
(1212,'Unit of Measure',9112,7306,'cgr',''),
(1213,'Unit of Measure',9113,7306,'ccgr',''),
(1214,'Unit of Measure',9114,7306,'mila',''),
(1215,'Coordinate_Operation Method',9824,7302,'UTM grid system',''),
(1216,'Coordinate Reference System',4143,7301,'Cte D''Ivoire','Same alias is ambiguous as also applied to Locodjo 1965 (code 4142).'),
(1217,'Coordinate Reference System',4143,7301,'Port Bouet','Same alias is ambiguous as also applied to Locodjo 1965 (code 4142).'),
(1218,'Coordinate Reference System',4142,7301,'Port Bouet','Same alias is ambiguous as also applied to Abidjan 1987 (code 4143).'),
(1219,'Coordinate Reference System',4142,7301,'Cte D''Ivoire','Same alias is ambiguous as also applied to Abidjan 1987 (code 4143).'),
(1220,'Coordinate Reference System',2164,7301,'Cote d''Ivoire / TM 5 NW','Same alias is ambiguous as used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1221,'Coordinate Reference System',2164,7301,'Port Bouet / TM 5 NW','Same alias is ambiguous as used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1222,'Coordinate Reference System',2165,7301,'Cote d''Ivoire / TM 5 NW','Same alias is ambiguous as used for Locodjo 1965 / TM 5 NW (code 2164).'),
(1223,'Coordinate Reference System',2165,7301,'Port Bouet / TM 5 NW','Same alias is ambiguous as used for Abidjan 1987 / TM 5 NW (code 2165).'),
(1224,'Coordinate_Operation',1588,7301,'ED50 to EUREF89 (1)',''),
(1225,'Coordinate_Operation',1588,7301,'ED50 to ETRF89 (1)',''),
(1227,'Coordinate_Operation',1589,7301,'ED50 to EUREF89 (3)',''),
(1229,'Datum',6181,7301,'LUREF',''),
(1230,'Datum',6180,7302,'EST97',''),
(1231,'Datum',6179,7307,'42/58',''),
(1232,'Datum',6178,7307,'42/83',''),
(1233,'Datum',1031,7308,'HR1901',''),
(1235,'Coordinate_Operation Method',9807,7301,'Gauss-Kruger',''),
(1236,'Coordinate_Operation Method',9807,7302,'TM',''),
(1237,'Datum',6818,7300,'Systm Jednotn Trigonometrick Ste Katastrln (Ferro)',''),
(1238,'Coordinate Reference System',2393,7301,'KKJ / Basic Coordinate System zone 3',''),
(1239,'Coordinate Reference System',2391,7301,'KKJ / Basic Coordinate System zone 1',''),
(1240,'Coordinate Reference System',2392,7301,'KKJ / Basic Coordinate System zone 2',''),
(1241,'Coordinate Reference System',2394,7301,'KKJ / Basic Coordinate System zone 4',''),
(1242,'Coordinate Reference System',31467,7310,'DHDN / Gauss-Kruger zone 3',''),
(1243,'Coordinate Reference System',31468,7310,'DHDN / Gauss-Kruger zone 4',''),
(1244,'Coordinate Reference System',31469,7310,'DHDN / Gauss-Kruger zone 5',''),
(1247,'Coordinate Reference System',4178,7307,'42/83',''),
(1248,'Coordinate Reference System',31466,7310,'DHDN / Gauss-Kruger zone 2',''),
(1249,'Coordinate Reference System',2166,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3',''),
(1250,'Coordinate Reference System',2167,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4',''),
(1251,'Coordinate Reference System',4181,7301,'LUREF',''),
(1253,'Coordinate Reference System',4258,7301,'EUREF89',''),
(1254,'Coordinate Reference System',2180,7301,'EUREF89 / CS92',''),
(1255,'Coordinate Reference System',3906,7308,'HR1901',''),
(1259,'Coordinate Reference System',31275,7308,'HDKS zone 5','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(1260,'Coordinate Reference System',31276,7308,'HDKS zone 6','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(1261,'Coordinate Reference System',31275,7309,'D48 zone 5',''),
(1262,'Coordinate Reference System',2169,7301,'LUREF / Gauss',''),
(1263,'Coordinate Reference System',3396,7301,'DHDN / 3GK zone 3','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(1264,'Coordinate Reference System',3397,7301,'DHDN / 3GK zone 4','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(1265,'Coordinate Reference System',3398,7301,'DHDN / Gauss-Kruger zone 4','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(1266,'Coordinate Reference System',3399,7301,'DHDN / Gauss-Kruger zone 5','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(1267,'Coordinate_Operation',1620,7308,'HR1901 to ETRS89 (2)',''),
(1268,'Coordinate_Operation',1619,7307,'AT_MGI to ETRS89','EuroGeographics quote this transformation with reduced precision to the translation and scale difference parameter values.'),
(1269,'Coordinate_Operation',1622,7307,'CZ_S-JTSK to ETRS89',''),
(1270,'Coordinate_Operation',1620,7307,'HR_HDKS to ETRS89',''),
(1271,'Coordinate_Operation',1624,7307,'SK_S-JTSK to ETRS89',''),
(1272,'Coordinate_Operation',1626,7307,'DK_ED50 to ETRS89',''),
(1273,'Coordinate_Operation',1628,7307,'GI_ED50 to ETRS89',''),
(1274,'Coordinate_Operation',1630,7307,'ES_ED50 (BAL99) to ETRS89',''),
(1275,'Coordinate_Operation',1632,7307,'ES_ED50 (EST99) to ETRS89',''),
(1276,'Coordinate_Operation',1634,7307,'ES_ED50 (ZNW99) to ETRS89',''),
(1277,'Coordinate_Operation',1783,7307,'TR_ED50 to ETRS89',''),
(1278,'Coordinate_Operation',1638,7307,'FI_KKJ to ETRS89',''),
(1279,'Coordinate_Operation',1640,7307,'IE_Ireland65 to ETRS89','IE_Ireland65 to ETRS89 applies to the Republic of Ireland. Also referred to in EuroGeographics as NI_Ireland65 to ETRS89 for Northern Ireland.'),
(1280,'Coordinate_Operation',1642,7307,'LU_LUREF to ETRS89',''),
(1281,'Coordinate_Operation',1644,7307,'PL_42/58 to ETRS89',''),
(1282,'Coordinate_Operation',1646,7307,'CH_CH1903 to ETRS89',''),
(1283,'Coordinate_Operation',1647,7307,'CH_CH1903+ to ETRS89',''),
(1284,'Coordinate_Operation',1648,7307,'EE_L-EST97 to ETRS89',''),
(1285,'Coordinate_Operation',1650,7307,'FR_ED50 to ETRS89',''),
(1286,'Coordinate_Operation',1651,7307,'FR_NTF to ETRS89',''),
(1287,'Coordinate_Operation',1653,7307,'NO_NGO1948 to ETRS89',''),
(1288,'Coordinate_Operation',1657,7307,'PT_D73 to ETRS89',''),
(1289,'Coordinate_Operation',1655,7307,'PT_DLX(HAY) to ETRS89',''),
(1290,'Coordinate_Operation',1652,7307,'BE_BD72 to ETRS89',''),
(1291,'Coordinate Reference System',31282,7302,'MGI (Ferro) / Austria C',''),
(1292,'Coordinate Reference System',31283,7302,'MGI (Ferro) / Austria E',''),
(1293,'Coordinate Reference System',31281,7302,'MGI (Ferro) / Austria W',''),
(1294,'Datum',6176,7302,'AAD98',''),
(1295,'Coordinate Reference System',4176,7302,'AAD98',''),
(1296,'Datum',6167,7302,'NZGD2000',''),
(1297,'Coordinate Reference System',2193,7301,'NZGD2000 / NZTM',''),
(1298,'Coordinate_Operation',19971,7301,'NZTM',''),
(1300,'Datum',5119,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN78 (code 5120).'),
(1301,'Datum',5119,7301,'NGF','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN78 (code 5120).'),
(1302,'Datum',5120,7301,'IGN78',''),
(1303,'Datum',5118,7301,'NGF','This alias is also used for other datum realisations: see NGF - IGN69 (code 5119) and NGF - IGN78 (code 5120).'),
(1304,'Datum',5120,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - Lallemand (code 5118) and NGF - IGN69 (code 5119).'),
(1305,'Datum',5118,7301,'Nivellement general de la France','This alias is also used for other datum realisations: see NGF - IGN69 (code 5119) and NGF - IGN78 (code 5120).'),
(1306,'Datum',6143,7301,'Cte D''Ivoire (Ivory Coast)','This alias is not unique: it is also used for code 6142.'),
(1307,'Datum',6142,7301,'Cte D''Ivoire (Ivory Coast)','This alias is not unique: it is also used for code 6143.'),
(1308,'Coordinate Reference System',4300,7301,'1975 Mapping Adjustment',''),
(1309,'Coordinate Reference System',2196,7301,'EUREF89 / Kp2000 Jutland',''),
(1310,'Coordinate Reference System',2196,7301,'System 2000 Jylland zoner',''),
(1311,'Coordinate Reference System',2197,7301,'EUREF89 / Kp2000 Zealand',''),
(1312,'Coordinate Reference System',2197,7301,'System 2000 Sjaelland zoner',''),
(1313,'Coordinate Reference System',2198,7301,'EUREF89 / Kp2000 Bornholm',''),
(1314,'Coordinate Reference System',2198,7301,'System 2000 Bornholm zoner',''),
(1315,'Datum',6189,7301,'SIRGAS-REGVEN',''),
(1316,'Datum',6189,7302,'REGVEN',''),
(1317,'Datum',6171,7300,'Rseau Godsique Franais 1993',''),
(1318,'Datum',6172,7300,'Posiciones Geodsicas Argentinas',''),
(1322,'Coordinate_Operation',15304,7302,'Arizona East (ft)',''),
(1323,'Coordinate_Operation',15305,7302,'Arizona Central (ft)',''),
(1324,'Coordinate_Operation',15306,7302,'Arizona West (ft)',''),
(1325,'Coordinate_Operation',15307,7302,'California zone 1 (ftUS)',''),
(1326,'Coordinate_Operation',15308,7302,'California zone 2 (ftUS)',''),
(1327,'Coordinate_Operation',15309,7302,'California zone 3 (ftUS)',''),
(1328,'Coordinate_Operation',15310,7302,'California zone 4 (ftUS)',''),
(1329,'Coordinate_Operation',15311,7302,'California zone 5 (ftUS)',''),
(1330,'Coordinate_Operation',15312,7302,'California zone 6 (ftUS)',''),
(1331,'Coordinate_Operation',15313,7302,'Colorado North (ftUS)',''),
(1332,'Coordinate_Operation',15314,7302,'Colorado Central (ftUS)',''),
(1333,'Coordinate_Operation',15315,7302,'Colorado South (ftUS)',''),
(1334,'Coordinate_Operation',15316,7301,'Connecticut (ftUS)',''),
(1335,'Coordinate_Operation',15317,7302,'Delaware (ftUS)',''),
(1336,'Coordinate_Operation',15318,7301,'Florida East (ftUS)',''),
(1337,'Coordinate_Operation',15319,7302,'Florida West (ftUS)',''),
(1338,'Coordinate_Operation',15320,7302,'Florida North (ftUS)',''),
(1339,'Coordinate_Operation',15321,7302,'Georgia East (ftUS)',''),
(1340,'Coordinate_Operation',15322,7302,'Georgia West (ftUS)',''),
(1341,'Coordinate_Operation',15323,7302,'Idaho East (ftUS)',''),
(1342,'Coordinate_Operation',15324,7302,'Idaho Central (ftUS)',''),
(1343,'Coordinate_Operation',15325,7302,'Idaho West (ftUS)',''),
(1344,'Coordinate_Operation',15326,7302,'Indiana East (ftUS)',''),
(1345,'Coordinate_Operation',15327,7302,'Indiana West (ftUS)',''),
(1346,'Coordinate_Operation',15328,7302,'Kentucky North (ftUS)',''),
(1347,'Coordinate_Operation',15329,7302,'Kentucky South (ftUS)',''),
(1348,'Coordinate_Operation',15330,7302,'Maryland (ftUS)',''),
(1349,'Coordinate_Operation',15331,7302,'Massachusetts Mainland (ftUS)',''),
(1350,'Coordinate_Operation',15332,7302,'Massachusetts Island (ftUS)',''),
(1351,'Coordinate_Operation',15333,7302,'Michigan North (ft)',''),
(1352,'Coordinate_Operation',15334,7302,'Michigan Central (ft)',''),
(1353,'Coordinate_Operation',15335,7302,'Michigan South (ft)',''),
(1354,'Coordinate_Operation',15336,7302,'Mississippi East (ftUS)',''),
(1355,'Coordinate_Operation',15337,7302,'Mississippi West (ftUS)',''),
(1356,'Coordinate_Operation',15338,7301,'Montana (ftUS)',''),
(1357,'Coordinate_Operation',15339,7302,'New Mexico East (ftUS)',''),
(1358,'Coordinate_Operation',15340,7302,'New Mexico Central (ftUS)',''),
(1359,'Coordinate_Operation',15341,7302,'New Mexico West (ftUS)',''),
(1360,'Coordinate_Operation',15342,7302,'New York East (ftUS)',''),
(1361,'Coordinate_Operation',15343,7302,'New York Central (ftUS)',''),
(1362,'Coordinate_Operation',15344,7302,'New York  West (ftUS)',''),
(1363,'Coordinate_Operation',15345,7302,'New York Long Island (ftUS)',''),
(1364,'Coordinate_Operation',15346,7302,'North Carolina (ftUS)',''),
(1365,'Coordinate_Operation',15347,7302,'North Dakota North (ft)',''),
(1366,'Coordinate_Operation',15348,7302,'North Dakota South (ft)',''),
(1367,'Coordinate_Operation',15349,7302,'Oklahoma North (ftUS)',''),
(1368,'Coordinate_Operation',15350,7302,'Oklahoma South (ftUS)',''),
(1369,'Coordinate_Operation',15351,7302,'Oregon North (ft)',''),
(1370,'Coordinate_Operation',15352,7302,'Oregon South (ft)',''),
(1371,'Coordinate_Operation',15353,7302,'Pennsylvania North (ftUS)',''),
(1372,'Coordinate_Operation',15354,7301,'Pennsylvania South (ftUS)',''),
(1373,'Coordinate_Operation',15355,7302,'South Carolina (ft)',''),
(1374,'Coordinate_Operation',15356,7302,'Tennessee (ftUS)',''),
(1375,'Coordinate_Operation',15357,7302,'Texas North (ftUS)',''),
(1376,'Coordinate_Operation',15358,7302,'Texas North Central (ftUS)',''),
(1377,'Coordinate_Operation',15359,7302,'Texas Central (ftUS)',''),
(1378,'Coordinate_Operation',15360,7302,'Texas South Central (ftUS)',''),
(1379,'Coordinate_Operation',15361,7302,'Texas South (ftUS)',''),
(1380,'Coordinate_Operation',15362,7302,'Utah North (ft)',''),
(1381,'Coordinate_Operation',15363,7302,'Utah Central (ft)',''),
(1382,'Coordinate_Operation',15364,7302,'Utah South (ft)',''),
(1383,'Coordinate_Operation',15365,7302,'Virginia North (ftUS)',''),
(1384,'Coordinate_Operation',15366,7302,'Virginia South (ftUS)',''),
(1385,'Coordinate_Operation',15367,7302,'Washington North (ftUS)',''),
(1386,'Coordinate_Operation',15368,7302,'Washington South (ftUS)',''),
(1387,'Coordinate_Operation',15369,7302,'Wisconsin North (ftUS)',''),
(1388,'Coordinate_Operation',15370,7302,'Wisconsin Central (ftUS)',''),
(1389,'Coordinate_Operation',15371,7302,'Wisconsin South (ftUS)',''),
(1390,'Datum',6190,7302,'POSGAR 98',''),
(1391,'Datum',6190,7300,'Posiciones Geodsicas Argentinas 1998',''),
(1392,'Coordinate Reference System',4190,7301,'National Geodetic System [Argentina]','See information source.'),
(1393,'Datum',6182,7301,'Observatario Flores',''),
(1394,'Datum',6182,7302,'Azores Occidental 1939',''),
(1395,'Datum',6183,7301,'Graciosa','The same name is also used for the 1995 adjustment (see datum code 6665).'),
(1396,'Datum',6183,7302,'Azores Central 1948',''),
(1397,'Datum',6184,7301,'Sao Bras','The same name is also used for the 1995 adjustment (see datum code 6664).'),
(1398,'Datum',6184,7302,'Azores Oriental 1940',''),
(1400,'Coordinate Reference System',4183,7301,'Graciosa','The same name is also used for the 1995 adjustment (see CRS code 4665).'),
(1401,'Coordinate Reference System',4184,7301,'Sao Braz','The same name is also used for the 1995 adjustment (see CRS code 4664).'),
(1402,'Coordinate_Operation',18084,7301,'France zone IV',''),
(1403,'Coordinate_Operation',18083,7301,'France zone III',''),
(1404,'Coordinate_Operation',18082,7301,'France zone II',''),
(1405,'Coordinate_Operation',18081,7301,'France zone I',''),
(1406,'Coordinate_Operation',18093,7301,'Sud France',''),
(1407,'Coordinate_Operation',18094,7301,'Corse',''),
(1408,'Coordinate_Operation',18092,7301,'Centre France',''),
(1409,'Coordinate_Operation',18091,7301,'Nord France',''),
(1410,'Coordinate Reference System',27561,7317,'NTF (Paris) / Nord France',''),
(1411,'Coordinate Reference System',27562,7317,'NTF (Paris) / Cen France',''),
(1412,'Coordinate Reference System',27563,7317,'NTF (Paris) / Sud France',''),
(1413,'Coordinate Reference System',27564,7317,'NTF (Paris) / Corse',''),
(1414,'Coordinate Reference System',27571,7317,'NTF (Paris) / France I',''),
(1415,'Coordinate Reference System',27572,7317,'NTF (Paris) / France II',''),
(1416,'Coordinate Reference System',27573,7317,'NTF (Paris) / France III',''),
(1417,'Coordinate Reference System',27574,7317,'NTF (Paris) / France IV',''),
(1418,'Coordinate Reference System',27572,7301,'NTF (Paris) / Lambert zone II etendu',''),
(1419,'Datum',6156,7300,'Systm Jednotn Trigonometrick Ste Katastrln',''),
(1421,'Coordinate_Operation',1751,7301,'Amersfoort to ETRF89 (1)',''),
(1422,'Coordinate Reference System',2168,7301,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5',''),
(1423,'Coordinate_Operation',15302,7302,'Tennessee','This alias is ambiguous as also used for SPCS83 projection.'),
(1424,'Coordinate_Operation',16269,7302,'3-degree Gauss zone 9',''),
(1425,'Coordinate_Operation',16270,7302,'3-degree Gauss zone 10',''),
(1426,'Coordinate_Operation',16271,7302,'3-degree Gauss zone 11',''),
(1427,'Coordinate_Operation',16272,7302,'3-degree Gauss zone 12',''),
(1428,'Coordinate_Operation',16273,7302,'3-degree Gauss zone 13',''),
(1429,'Coordinate_Operation',16274,7302,'3-degree Gauss zone 14',''),
(1430,'Coordinate_Operation',16275,7302,'3-degree Gauss zone 15',''),
(1431,'Datum',6123,7300,'Kartastokoordinaattijrjestelm (1966)',''),
(1432,'Coordinate Reference System',2206,7317,'ED50 / Turkey zone 9',''),
(1433,'Coordinate Reference System',2207,7317,'ED50 / Turkey zone 10',''),
(1434,'Coordinate Reference System',2208,7317,'ED50 / Turkey zone 11',''),
(1435,'Coordinate Reference System',2209,7317,'ED50 / Turkey zone 12',''),
(1436,'Coordinate Reference System',2210,7317,'ED50 / Turkey zone 13',''),
(1437,'Coordinate Reference System',2211,7317,'ED50 / Turkey zone 14',''),
(1438,'Coordinate Reference System',2212,7317,'ED50 / Turkey zone 15',''),
(1440,'Coordinate Reference System',2189,7301,'Graciosa / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3063).'),
(1441,'Coordinate Reference System',2190,7301,'Sao Braz / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3062).'),
(1442,'Coordinate_Operation',1781,7310,'PD/83 to ETRS89',''),
(1443,'Coordinate_Operation',1782,7310,'RD/83 to ETRS89',''),
(1444,'Coordinate Reference System',4207,7301,'Lisbon 1937',''),
(1445,'Coordinate Reference System',4803,7301,'Lisbon 1937 (Lisbon)',''),
(1446,'Coordinate Reference System',20791,7301,'Lisbon 1937 (Lisbon) / Portuguese Grid',''),
(1447,'Coordinate Reference System',20790,7301,'Lisbon 1937 (Lisbon)/Portuguese National Grid',''),
(1448,'Coordinate_Operation',18411,7301,'Afrique Occidentale Franaise Senegal zone',''),
(1449,'Coordinate_Operation',18412,7301,'Afrique Occidentale Franaise Cte d''Ivoire zone',''),
(1450,'Coordinate_Operation',18413,7301,'Afrique Occidentale Franaise Dahomey zone',''),
(1451,'Coordinate_Operation',18415,7301,'Afrique Equatoriale Franaise ouest zone',''),
(1452,'Coordinate_Operation',18416,7301,'Afrique Equatoriale Franaise centrale zone',''),
(1453,'Coordinate_Operation',18417,7301,'Afrique Equatoriale Franaise est zone',''),
(1454,'Coordinate_Operation',18414,7301,'Afrique Occidentale Franaise Niger zone',''),
(1455,'Coordinate_Operation',18411,7302,'AOF Senegal zone',''),
(1456,'Coordinate_Operation',18412,7302,'AOF Cte d''Ivoire zone',''),
(1457,'Coordinate_Operation',18413,7302,'AOF Dahomey zone',''),
(1458,'Coordinate_Operation',18414,7302,'AOF Niger zone',''),
(1459,'Coordinate_Operation',18415,7302,'AEF west',''),
(1460,'Coordinate_Operation',18416,7302,'AEF central',''),
(1461,'Coordinate_Operation',18417,7302,'AEF east',''),
(1464,'Coordinate_Operation',1469,7301,'Cte D''Ivoire to WGS 84 (1)','Same alias also applied to Abidjan 1987 to WGS 84 (1) (code 1470).'),
(1465,'Coordinate_Operation',1469,7301,'Port Bouet to WGS 84 (1)','Same alias also applied to Abidjan 1987 to WGS 84 (1) (code 1470).'),
(1466,'Coordinate_Operation',1470,7301,'Cte D''Ivoire to WGS 84 (1)','Same alias also applied to Locodjo 1965 to WGS 84 (1) (code 1469).'),
(1467,'Coordinate_Operation',1470,7301,'Port Bouet to WGS 84 (1)','Same alias also applied to Locodjo 1965 to WGS 84 (1) (code 1469).'),
(1468,'Coordinate Reference System',2040,7301,'Port Bouet / UTM zone 30N','Same alias used for Abidjan 1987 / UTM zone 30N (code 2041).'),
(1469,'Coordinate Reference System',2040,7301,'Cte d''Ivoire / UTM zone 30N','Same alias used for Abidjan 1987 / UTM zone 30N (code 2041).'),
(1470,'Coordinate Reference System',2041,7301,'Port Bouet / UTM zone 30N','Same alias used for Locodjo 1965 / UTM zone 30N (code 2040).'),
(1471,'Coordinate Reference System',2041,7301,'Cte d''Ivoire / UTM zone 30N','Same alias used for Locodjo 1965 / UTM zone 30N (code 2040).'),
(1472,'Coordinate Reference System',2042,7301,'Port Bouet / UTM zone 29N','Same alias used for Abidjan 1987 / UTM zone 29N (code 2043).'),
(1473,'Coordinate Reference System',2042,7301,'Cte d''Ivoire / UTM zone 29N','Same alias used for Abidjan 1987 / UTM zone 29N (code 2043).'),
(1474,'Coordinate Reference System',2043,7301,'Port Bouet / UTM zone 29N','Same alias used for Locodjo 1965 / UTM zone 29N (code 2042).'),
(1475,'Coordinate Reference System',2043,7301,'Cte d''Ivoire / UTM zone 29N','Same alias used for Locodjo 1965 / UTM zone 29N (code 2042).'),
(1479,'Coordinate_Operation',18421,7301,'Greenland zone 1 west',''),
(1480,'Coordinate_Operation',18428,7301,'Greenland zone 8 west',''),
(1481,'Coordinate Reference System',2297,7301,'Qornoq 1927 / Greenland zone 1 west',''),
(1482,'Coordinate Reference System',2307,7301,'Qornoq 1927 / Greenland zone 8 west',''),
(1483,'Coordinate Reference System',32113,7301,'NAD83 / New Mexico Central (m)',''),
(1484,'Coordinate Reference System',26949,7301,'NAD83 / Arizona Central (m)',''),
(1485,'Coordinate Reference System',26929,7301,'NAD83 / Alabama East (m)',''),
(1486,'Coordinate Reference System',26930,7301,'NAD83 / Alabama West (m)',''),
(1487,'Coordinate Reference System',26931,7301,'NAD83 / Alaska zone 1 (m)',''),
(1488,'Coordinate Reference System',26940,7301,'NAD83 / Alaska zone 10 (m)',''),
(1489,'Coordinate Reference System',26932,7301,'NAD83 / Alaska zone 2 (m)',''),
(1490,'Coordinate Reference System',26933,7301,'NAD83 / Alaska zone 3 (m)',''),
(1491,'Coordinate Reference System',26934,7301,'NAD83 / Alaska zone 4 (m)',''),
(1492,'Coordinate Reference System',26935,7301,'NAD83 / Alaska zone 5 (m)',''),
(1493,'Coordinate Reference System',26936,7301,'NAD83 / Alaska zone 6 (m)',''),
(1494,'Coordinate Reference System',26937,7301,'NAD83 / Alaska zone 7 (m)',''),
(1495,'Coordinate Reference System',26938,7301,'NAD83 / Alaska zone 8 (m)',''),
(1496,'Coordinate Reference System',26939,7301,'NAD83 / Alaska zone 9 (m)',''),
(1497,'Coordinate Reference System',26948,7301,'NAD83 / Arizona East (m)',''),
(1498,'Coordinate Reference System',26950,7301,'NAD83 / Arizona West (m)',''),
(1499,'Coordinate Reference System',26951,7301,'NAD83 / Arkansas North (m)',''),
(1500,'Coordinate Reference System',26952,7301,'NAD83 / Arkansas South (m)',''),
(1501,'Coordinate Reference System',26941,7301,'NAD83 / California zone 1 (m)',''),
(1502,'Coordinate Reference System',26942,7301,'NAD83 / California zone 2 (m)',''),
(1503,'Coordinate Reference System',26943,7301,'NAD83 / California zone 3 (m)',''),
(1504,'Coordinate Reference System',26944,7301,'NAD83 / California zone 4 (m)',''),
(1505,'Coordinate Reference System',26945,7301,'NAD83 / California zone 5 (m)',''),
(1506,'Coordinate Reference System',26946,7301,'NAD83 / California zone 6 (m)',''),
(1507,'Coordinate Reference System',26954,7301,'NAD83 / Colorado Central (m)',''),
(1508,'Coordinate Reference System',26953,7301,'NAD83 / Colorado North (m)',''),
(1509,'Coordinate Reference System',26955,7301,'NAD83 / Colorado South (m)',''),
(1510,'Coordinate Reference System',26956,7301,'NAD83 / Connecticut (m)',''),
(1511,'Coordinate Reference System',26957,7301,'NAD83 / Delaware (m)',''),
(1512,'Coordinate Reference System',26958,7301,'NAD83 / Florida East (m)',''),
(1513,'Coordinate Reference System',26960,7301,'NAD83 / Florida North (m)',''),
(1514,'Coordinate Reference System',26959,7301,'NAD83 / Florida West (m)',''),
(1515,'Coordinate Reference System',26966,7301,'NAD83 / Georgia East (m)',''),
(1516,'Coordinate Reference System',26967,7301,'NAD83 / Georgia West (m)',''),
(1517,'Coordinate Reference System',26961,7301,'NAD83 / Hawaii zone 1 (m)',''),
(1518,'Coordinate Reference System',26962,7301,'NAD83 / Hawaii zone 2 (m)',''),
(1519,'Coordinate Reference System',26963,7301,'NAD83 / Hawaii zone 3 (m)',''),
(1520,'Coordinate Reference System',26964,7301,'NAD83 / Hawaii zone 4 (m)',''),
(1521,'Coordinate Reference System',26965,7301,'NAD83 / Hawaii zone 5 (m)',''),
(1522,'Coordinate Reference System',26969,7301,'NAD83 / Idaho Central (m)',''),
(1523,'Coordinate Reference System',26968,7301,'NAD83 / Idaho East (m)',''),
(1524,'Coordinate Reference System',26970,7301,'NAD83 / Idaho West (m)',''),
(1525,'Coordinate Reference System',26971,7301,'NAD83 / Illinois East (m)',''),
(1526,'Coordinate Reference System',26972,7301,'NAD83 / Illinois West (m)',''),
(1527,'Coordinate Reference System',26973,7301,'NAD83 / Indiana East (m)',''),
(1528,'Coordinate Reference System',26974,7301,'NAD83 / Indiana West (m)',''),
(1529,'Coordinate Reference System',26975,7301,'NAD83 / Iowa North (m)',''),
(1530,'Coordinate Reference System',26976,7301,'NAD83 / Iowa South (m)',''),
(1531,'Coordinate Reference System',26977,7301,'NAD83 / Kansas North (m)',''),
(1532,'Coordinate Reference System',26978,7301,'NAD83 / Kansas South (m)',''),
(1533,'Coordinate Reference System',2205,7301,'NAD83 / Kentucky North (m)',''),
(1534,'Coordinate Reference System',26980,7301,'NAD83 / Kentucky South (m)',''),
(1535,'Coordinate Reference System',26981,7301,'NAD83 / Louisiana North (m)',''),
(1536,'Coordinate Reference System',26982,7301,'NAD83 / Louisiana South (m)',''),
(1537,'Coordinate Reference System',26983,7301,'NAD83 / Maine East (m)',''),
(1538,'Coordinate Reference System',26984,7301,'NAD83 / Maine West (m)',''),
(1539,'Coordinate Reference System',26985,7301,'NAD83 / Maryland (m)',''),
(1540,'Coordinate Reference System',26987,7301,'NAD83 / Massachusetts Island (m)',''),
(1541,'Coordinate Reference System',26986,7301,'NAD83 / Massachusetts Mainland (m)',''),
(1542,'Coordinate Reference System',26989,7301,'NAD83 / Michigan Central (m)',''),
(1543,'Coordinate Reference System',26988,7301,'NAD83 / Michigan North (m)',''),
(1544,'Coordinate Reference System',26990,7301,'NAD83 / Michigan South (m)',''),
(1545,'Coordinate Reference System',26992,7301,'NAD83 / Minnesota Central (m)',''),
(1546,'Coordinate Reference System',26991,7301,'NAD83 / Minnesota North (m)',''),
(1547,'Coordinate Reference System',26993,7301,'NAD83 / Minnesota South (m)',''),
(1548,'Coordinate Reference System',26994,7301,'NAD83 / Mississippi East (m)',''),
(1549,'Coordinate Reference System',26995,7301,'NAD83 / Mississippi West (m)',''),
(1550,'Coordinate Reference System',26997,7301,'NAD83 / Missouri Central (m)',''),
(1551,'Coordinate Reference System',26996,7301,'NAD83 / Missouri East (m)',''),
(1552,'Coordinate Reference System',26998,7301,'NAD83 / Missouri West (m)',''),
(1553,'Coordinate Reference System',32100,7301,'NAD83 / Montana (m)',''),
(1554,'Coordinate Reference System',32104,7301,'NAD83 / Nebraska (m)',''),
(1555,'Coordinate Reference System',32108,7301,'NAD83 / Nevada Central (m)',''),
(1556,'Coordinate Reference System',32107,7301,'NAD83 / Nevada East (m)',''),
(1557,'Coordinate Reference System',32109,7301,'NAD83 / Nevada West (m)',''),
(1558,'Coordinate Reference System',32110,7301,'NAD83 / New Hampshire (m)',''),
(1559,'Coordinate Reference System',32111,7301,'NAD83 / New Jersey (m)',''),
(1560,'Coordinate Reference System',32112,7301,'NAD83 / New Mexico East (m)',''),
(1561,'Coordinate Reference System',32114,7301,'NAD83 / New Mexico West (m)',''),
(1562,'Coordinate Reference System',32116,7301,'NAD83 / New York Central (m)',''),
(1563,'Coordinate Reference System',32115,7301,'NAD83 / New York East (m)',''),
(1564,'Coordinate Reference System',32118,7301,'NAD83 / New York Long Island (m)',''),
(1565,'Coordinate Reference System',32117,7301,'NAD83 / New York West (m)',''),
(1566,'Coordinate Reference System',32119,7301,'NAD83 / North Carolina (m)',''),
(1567,'Coordinate Reference System',32120,7301,'NAD83 / North Dakota North (m)',''),
(1568,'Coordinate Reference System',32121,7301,'NAD83 / North Dakota South (m)',''),
(1569,'Coordinate Reference System',32122,7301,'NAD83 / Ohio North (m)',''),
(1570,'Coordinate Reference System',32123,7301,'NAD83 / Ohio South (m)',''),
(1571,'Coordinate Reference System',32124,7301,'NAD83 / Oklahoma North (m)',''),
(1572,'Coordinate Reference System',32125,7301,'NAD83 / Oklahoma South (m)',''),
(1573,'Coordinate Reference System',32126,7301,'NAD83 / Oregon North (m)',''),
(1574,'Coordinate Reference System',32127,7301,'NAD83 / Oregon South (m)',''),
(1575,'Coordinate Reference System',32128,7301,'NAD83 / Pennsylvania North (m)',''),
(1576,'Coordinate Reference System',32129,7301,'NAD83 / Pennsylvania South (m)',''),
(1577,'Coordinate Reference System',32130,7301,'NAD83 / Rhode Island (m)',''),
(1578,'Coordinate Reference System',32133,7301,'NAD83 / South Carolina (m)',''),
(1579,'Coordinate Reference System',32134,7301,'NAD83 / South Dakota North (m)',''),
(1580,'Coordinate Reference System',32135,7301,'NAD83 / South Dakota South (m)',''),
(1581,'Coordinate Reference System',32136,7301,'NAD83 / Tennessee (m)',''),
(1582,'Coordinate Reference System',32139,7301,'NAD83 / Texas Central (m)',''),
(1583,'Coordinate Reference System',32137,7301,'NAD83 / Texas North (m)',''),
(1584,'Coordinate Reference System',32138,7301,'NAD83 / Texas North Central (m)',''),
(1585,'Coordinate Reference System',32141,7301,'NAD83 / Texas South (m)',''),
(1586,'Coordinate Reference System',32140,7301,'NAD83 / Texas South Central (m)',''),
(1587,'Coordinate Reference System',32143,7301,'NAD83 / Utah Central (m)',''),
(1588,'Coordinate Reference System',32142,7301,'NAD83 / Utah North (m)',''),
(1589,'Coordinate Reference System',32144,7301,'NAD83 / Utah South (m)',''),
(1590,'Coordinate Reference System',32145,7301,'NAD83 / Vermont (m)',''),
(1591,'Coordinate Reference System',32146,7301,'NAD83 / Virginia North (m)',''),
(1592,'Coordinate Reference System',32147,7301,'NAD83 / Virginia South (m)',''),
(1593,'Coordinate Reference System',32148,7301,'NAD83 / Washington North (m)',''),
(1594,'Coordinate Reference System',32149,7301,'NAD83 / Washington South (m)',''),
(1595,'Coordinate Reference System',32150,7301,'NAD83 / West Virginia North (m)',''),
(1596,'Coordinate Reference System',32151,7301,'NAD83 / West Virginia South (m)',''),
(1597,'Coordinate Reference System',32153,7301,'NAD83 / Wisconsin Central (m)',''),
(1598,'Coordinate Reference System',32152,7301,'NAD83 / Wisconsin North (m)',''),
(1599,'Coordinate Reference System',32154,7301,'NAD83 / Wisconsin South (m)',''),
(1600,'Coordinate Reference System',32155,7301,'NAD83 / Wyoming East (m)',''),
(1601,'Coordinate Reference System',32156,7301,'NAD83 / Wyoming East Central (m)',''),
(1602,'Coordinate Reference System',32158,7301,'NAD83 / Wyoming West (m)',''),
(1603,'Coordinate Reference System',32157,7301,'NAD83 / Wyoming West Central (m)',''),
(1604,'Coordinate Reference System',32161,7301,'NAD83 / Puerto Rico & Virgin Is. (m)',''),
(1605,'Coordinate_Operation',10131,7301,'Alabama CS83 East zone',''),
(1606,'Coordinate_Operation',10132,7301,'Alabama CS83 West zone',''),
(1607,'Coordinate_Operation',10231,7301,'Arizona CS83 East zone',''),
(1608,'Coordinate_Operation',10232,7301,'Arizona CS83 Central zone',''),
(1609,'Coordinate_Operation',10233,7301,'Arizona CS83 West zone',''),
(1610,'Coordinate_Operation',10331,7301,'Arkansas CS83 North zone',''),
(1611,'Coordinate_Operation',10332,7301,'Arkansas CS83 South zone',''),
(1612,'Coordinate_Operation',10431,7301,'California CS83 zone 1',''),
(1613,'Coordinate_Operation',10432,7301,'California CS83 zone 2',''),
(1614,'Coordinate_Operation',10433,7301,'California CS83 zone 3',''),
(1615,'Coordinate_Operation',10434,7301,'California CS83 zone 4',''),
(1616,'Coordinate_Operation',10435,7301,'California CS83 zone 5',''),
(1617,'Coordinate_Operation',10436,7301,'California CS83 zone 6',''),
(1618,'Coordinate_Operation',10531,7301,'Colorado CS83 North zone',''),
(1619,'Coordinate_Operation',10532,7301,'Colorado CS83 Central zone',''),
(1620,'Coordinate_Operation',10533,7301,'Colorado CS83 South zone',''),
(1621,'Coordinate_Operation',10630,7301,'Connecticut CS83',''),
(1622,'Coordinate_Operation',10730,7301,'Delaware CS83',''),
(1623,'Coordinate_Operation',10931,7301,'Florida CS83 East zone',''),
(1624,'Coordinate_Operation',10932,7301,'Florida CS83 West zone',''),
(1625,'Coordinate_Operation',10933,7301,'Florida CS83 North zone',''),
(1626,'Coordinate_Operation',11031,7301,'Georgia CS83 East zone',''),
(1627,'Coordinate_Operation',11032,7301,'Georgia CS83 West zone',''),
(1628,'Coordinate_Operation',11131,7301,'Idaho CS83 East zone',''),
(1629,'Coordinate_Operation',11132,7301,'Idaho CS83 Central zone',''),
(1630,'Coordinate_Operation',11133,7301,'Idaho CS83 West zone',''),
(1631,'Coordinate_Operation',11231,7301,'Illinois CS83 East zone',''),
(1632,'Coordinate_Operation',11232,7301,'Illinois CS83 West zone',''),
(1633,'Coordinate_Operation',11331,7301,'Indiana CS83 East zone',''),
(1634,'Coordinate_Operation',11332,7301,'Indiana CS83 West zone',''),
(1635,'Coordinate_Operation',11431,7301,'Iowa CS83 North zone',''),
(1636,'Coordinate_Operation',11432,7301,'Iowa CS83 South zone',''),
(1637,'Coordinate_Operation',11531,7301,'Kansas CS83 North zone',''),
(1638,'Coordinate_Operation',11532,7301,'Kansas CS83 South zone',''),
(1640,'Coordinate_Operation',11632,7301,'Kentucky CS83 South zone',''),
(1641,'Coordinate_Operation',11731,7301,'Louisiana CS83 North zone',''),
(1642,'Coordinate_Operation',11732,7301,'Louisiana CS83 South zone',''),
(1643,'Coordinate_Operation',11831,7301,'Maine CS83 East (m)',''),
(1644,'Coordinate_Operation',11832,7301,'Maine CS83 West zone',''),
(1645,'Coordinate_Operation',11930,7301,'Maryland CS83',''),
(1646,'Coordinate_Operation',12031,7301,'Massachusetts CS83 Mainland zone',''),
(1647,'Coordinate_Operation',12032,7301,'Massachusetts CS83 Island zone',''),
(1648,'Coordinate_Operation',12141,7301,'Michigan CS83 North zone',''),
(1649,'Coordinate_Operation',12142,7301,'Michigan CS83 Central zone',''),
(1650,'Coordinate_Operation',12143,7301,'Michigan CS83 South zone',''),
(1651,'Coordinate_Operation',12231,7301,'Minnesota CS83 North zone (m)',''),
(1652,'Coordinate_Operation',12232,7301,'Minnesota CS83 Central zone',''),
(1653,'Coordinate_Operation',12233,7301,'Minnesota CS83 South zone (m)',''),
(1654,'Coordinate_Operation',12331,7301,'Mississippi CS83 East zone',''),
(1655,'Coordinate_Operation',12332,7301,'Mississippi CS83 West zone',''),
(1656,'Coordinate_Operation',12431,7301,'Missouri CS83 East zone',''),
(1657,'Coordinate_Operation',12433,7301,'Missouri CS83 West zone',''),
(1658,'Coordinate_Operation',12530,7301,'Montana CS83',''),
(1659,'Coordinate_Operation',12630,7301,'Nebraska CS83',''),
(1660,'Coordinate_Operation',12731,7301,'Nevada CS83 East zone',''),
(1661,'Coordinate_Operation',12732,7301,'Nevada CS83 Central zone',''),
(1662,'Coordinate_Operation',12733,7301,'Nevada CS83 West zone',''),
(1663,'Coordinate_Operation',12830,7301,'New Hampshire CS83',''),
(1664,'Coordinate_Operation',12930,7301,'New Jersey CS83',''),
(1665,'Coordinate_Operation',13031,7301,'New Mexico CS83 East zone',''),
(1666,'Coordinate_Operation',13032,7301,'New Mexico CS83 Central zone',''),
(1667,'Coordinate_Operation',13033,7301,'New Mexico CS83 West zone',''),
(1668,'Coordinate_Operation',13131,7301,'New York CS83 East zone',''),
(1669,'Coordinate_Operation',13132,7301,'New York CS83 Central zone',''),
(1670,'Coordinate_Operation',13133,7301,'New York CS83 West zone',''),
(1671,'Coordinate_Operation',13134,7301,'New York CS83 Long Island zone',''),
(1672,'Coordinate_Operation',13230,7301,'North Carolina CS83',''),
(1673,'Coordinate_Operation',13331,7301,'North Dakota CS83 North zone',''),
(1674,'Coordinate_Operation',13332,7301,'North Dakota CS83 South zone',''),
(1675,'Coordinate_Operation',13431,7301,'Ohio CS83 North zone',''),
(1676,'Coordinate_Operation',13432,7301,'Ohio CS83 South zone',''),
(1677,'Coordinate_Operation',13531,7301,'Oklahoma CS83 North zone',''),
(1678,'Coordinate_Operation',13532,7301,'Oklahoma CS83 South zone',''),
(1679,'Coordinate_Operation',13631,7301,'Oregon CS83 North zone',''),
(1680,'Coordinate_Operation',13632,7301,'Oregon CS83 South zone',''),
(1681,'Coordinate_Operation',13731,7301,'Pennsylvania CS83 North zone',''),
(1682,'Coordinate_Operation',13732,7301,'Pennsylvania CS83 South zone',''),
(1683,'Coordinate_Operation',13830,7301,'Rhode Island CS83',''),
(1684,'Coordinate_Operation',13930,7301,'South Carolina CS83',''),
(1685,'Coordinate_Operation',14031,7301,'South Dakota CS83 North zone',''),
(1686,'Coordinate_Operation',14032,7301,'South Dakota CS83 South zone',''),
(1687,'Coordinate_Operation',14130,7301,'Tennessee CS83',''),
(1688,'Coordinate_Operation',14231,7301,'Texas CS83 North zone',''),
(1689,'Coordinate_Operation',14232,7301,'Texas CS83 North Central zone',''),
(1690,'Coordinate_Operation',14233,7301,'Texas CS83 Central zone',''),
(1691,'Coordinate_Operation',14234,7301,'Texas CS83 South Central zone',''),
(1692,'Coordinate_Operation',14235,7301,'Texas CS83 South zone',''),
(1693,'Coordinate_Operation',14331,7301,'Utah CS83 North zone',''),
(1694,'Coordinate_Operation',14332,7301,'Utah CS83 Central zone',''),
(1695,'Coordinate_Operation',14333,7301,'Utah CS83 South zone',''),
(1696,'Coordinate_Operation',14430,7301,'Vermont CS83',''),
(1697,'Coordinate_Operation',14531,7301,'Virginia CS83 North zone',''),
(1698,'Coordinate_Operation',14532,7301,'Virginia CS83 South zone',''),
(1699,'Coordinate_Operation',14631,7301,'Washington CS83 North zone',''),
(1700,'Coordinate_Operation',14632,7301,'Washington CS83 South zone',''),
(1701,'Coordinate_Operation',14731,7301,'West Virginia North (m)',''),
(1702,'Coordinate_Operation',14732,7301,'West Virginia South (m)',''),
(1703,'Coordinate_Operation',14831,7301,'Wisconsin CS83 North zone',''),
(1704,'Coordinate_Operation',14832,7301,'Wisconsin CS83 Central zone',''),
(1705,'Coordinate_Operation',14833,7301,'Wisconsin CS83 South zone',''),
(1706,'Coordinate_Operation',14931,7301,'Wyoming CS83 East zone',''),
(1707,'Coordinate_Operation',14932,7301,'Wyoming CS83 East Central zone',''),
(1708,'Coordinate_Operation',14933,7301,'Wyoming CS83 West Central zone',''),
(1709,'Coordinate_Operation',14934,7301,'Wyoming CS83 West zone',''),
(1710,'Coordinate_Operation',15031,7301,'Alaska CS83 zone 1',''),
(1711,'Coordinate_Operation',15032,7301,'Alaska CS83 zone 2',''),
(1712,'Coordinate_Operation',15033,7301,'Alaska CS83 zone 3',''),
(1713,'Coordinate_Operation',15034,7301,'Alaska CS83 zone 4',''),
(1714,'Coordinate_Operation',15035,7301,'Alaska CS83 zone 5',''),
(1715,'Coordinate_Operation',15036,7301,'Alaska CS83 zone 6',''),
(1716,'Coordinate_Operation',15037,7301,'Alaska CS83 zone 7',''),
(1717,'Coordinate_Operation',15038,7301,'Alaska CS83 zone 8',''),
(1718,'Coordinate_Operation',15039,7301,'Alaska CS83 zone 9',''),
(1719,'Coordinate_Operation',15040,7301,'Alaska CS83 zone 10',''),
(1720,'Coordinate_Operation',15131,7301,'Hawaii CS83 zone 1',''),
(1721,'Coordinate_Operation',15132,7301,'Hawaii CS83 zone 2',''),
(1722,'Coordinate_Operation',15133,7301,'Hawaii CS83 zone 3',''),
(1723,'Coordinate_Operation',15134,7301,'Hawaii CS83 zone 4',''),
(1724,'Coordinate_Operation',15135,7301,'Hawaii CS83 zone 5',''),
(1725,'Coordinate_Operation',15230,7301,'Puerto Rico & Virgin Islands CS83',''),
(1726,'Coordinate_Operation',15303,7301,'Kentucky CS83 North zone',''),
(1727,'Coordinate_Operation',12432,7301,'Missouri CS83 Central zone',''),
(1728,'Coordinate_Operation',15303,7302,'Kentucky North','This alias is ambiguous as also used for SPCS27 projection.'),
(1729,'Coordinate_Operation',10532,7302,'Colorado Central','This alias is ambiguous as also used for SPCS27 projection.'),
(1730,'Coordinate Reference System',4282,7301,'Congo 1960 Pointe Noire',''),
(1731,'Coordinate Reference System',28232,7301,'Congo 1960 Pointe Noire / UTM zone 32S',''),
(1732,'Coordinate_Operation',1801,7301,'Congo 1960 Pointe Noire to WGS 84 (2)',''),
(1733,'Coordinate_Operation',1802,7301,'Congo 1960 Pointe Noire to WGS 84 (3)',''),
(1734,'Coordinate_Operation',1200,7301,'Congo 1960 Pointe Noire to WGS 84 (1)',''),
(1735,'Coordinate_Operation',15914,7301,'BLM zone 14N in feet',''),
(1736,'Coordinate_Operation',15915,7301,'BLM zone 15N in feet',''),
(1737,'Coordinate_Operation',15916,7301,'BLM zone 16N in feet',''),
(1738,'Coordinate_Operation',15917,7301,'BLM zone 17N in feet',''),
(1739,'Coordinate Reference System',21149,7301,'Genuk / UTM zone 49S',''),
(1740,'Coordinate Reference System',2308,7301,'Genuk / TM 109 SE',''),
(1741,'Datum',5133,7302,'AIOC95',''),
(1742,'Coordinate Reference System',5705,7301,'Kronstadt height',''),
(1743,'Datum',6199,7301,'New Egyptian','Old Egyptian is an alias for Egypt 1907 (code 6229).'),
(1744,'Datum',6229,7301,'Old Egyptian','New Egyptian is an alias for Egypt 1930 (code 6199).'),
(1745,'Coordinate Reference System',4199,7301,'New Egyptian','Old Egyptian is an alias for Egypt 1907 (code 4229).'),
(1746,'Coordinate Reference System',4229,7301,'Old Egyptian','New Egyptian is an alias for Egypt 1930 (code 4199).'),
(1747,'Coordinate_Operation',1516,7301,'PSAD56 to WGS 84 (1)',''),
(1748,'Coordinate_Operation',1813,7301,'Genuk to WGS 84 (ONWJ)',''),
(1749,'Coordinate Reference System',32064,7301,'NAD27 / UTM zone 14N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 14N (code 26714). UTM is a metric system so strictly this is not UTM.'),
(1750,'Coordinate Reference System',32065,7301,'NAD27 / UTM zone 15N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 15N (code 26715). UTM is a metric system so strictly this is not UTM.'),
(1751,'Coordinate Reference System',32066,7301,'NAD27 / UTM zone 16N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 16N (code 26716). UTM is a metric system so strictly this is not UTM.'),
(1752,'Coordinate Reference System',32067,7301,'NAD27 / UTM zone 17N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 17N (code 26717). UTM is a metric system so strictly this is not UTM.'),
(1754,'Coordinate Reference System',2319,7301,'ED50 / 3-degree Gauss-Kruger CM 27E',''),
(1755,'Coordinate Reference System',2320,7301,'ED50 / 3-degree Gauss-Kruger CM 30E',''),
(1756,'Coordinate Reference System',2321,7301,'ED50 / 3-degree Gauss-Kruger CM 33E',''),
(1757,'Coordinate Reference System',2322,7301,'ED50 / 3-degree Gauss-Kruger CM 36E',''),
(1758,'Coordinate Reference System',2323,7301,'ED50 / 3-degree Gauss-Kruger CM 39E',''),
(1759,'Coordinate Reference System',2324,7301,'ED50 / 3-degree Gauss-Kruger CM 42E',''),
(1760,'Coordinate Reference System',2325,7301,'ED50 / 3-degree Gauss-Kruger CM 45E',''),
(1761,'Datum',6612,7302,'JGD2000',''),
(1762,'Datum',5137,7301,'Huang Hai 1985',''),
(1763,'Datum',5135,7302,'HKPD',''),
(1765,'Coordinate Reference System',5736,7301,'Huang Hai 1956 height',''),
(1766,'Coordinate Reference System',5738,7301,'Hong Kong Principal Datum height',''),
(1767,'Coordinate Reference System',2343,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 105E',''),
(1768,'Coordinate Reference System',2344,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 111E',''),
(1769,'Coordinate Reference System',2338,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 75E',''),
(1770,'Coordinate Reference System',2342,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 99E',''),
(1771,'Coordinate Reference System',2348,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 135E',''),
(1772,'Coordinate Reference System',2339,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 81E',''),
(1773,'Coordinate Reference System',2340,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 87E',''),
(1774,'Coordinate Reference System',2341,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 93E',''),
(1775,'Coordinate Reference System',2345,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 117E',''),
(1776,'Coordinate Reference System',2346,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 123E',''),
(1777,'Coordinate Reference System',2347,7301,'Xian 1980 / 6-degree Gauss-Kruger CM 129E',''),
(1778,'Datum',6611,7302,'HK80',''),
(1779,'Datum',5135,7301,'Ordnance Datum','This is the former name.'),
(1780,'Datum',5136,7301,'Admiralty Chart Datum','This is the former name.'),
(1781,'Coordinate Reference System',5737,7301,'Huang Hai 1985 height',''),
(1782,'Coordinate Reference System',2326,7302,'HK 1980 Grid System',''),
(1783,'Coordinate Reference System',4611,7302,'HK1980',''),
(1784,'Coordinate_Operation Parameter',8802,7301,'Central Meridian','Abbeviated as "CM".'),
(1785,'Coordinate_Operation Parameter',8802,7302,'CM','Abbreviation for "Central Meridian".'),
(1786,'Coordinate Reference System',2327,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 13','Part of the China National Coordinate System of 1980.'),
(1787,'Coordinate Reference System',2328,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 14','Part of the China National Coordinate System of 1980.'),
(1788,'Coordinate Reference System',2329,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 15','Part of the China National Coordinate System of 1980.'),
(1789,'Coordinate Reference System',2330,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 16','Part of the China National Coordinate System of 1980.'),
(1790,'Coordinate Reference System',2331,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 17','Part of the China National Coordinate System of 1980.'),
(1791,'Coordinate Reference System',2332,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 18','Part of the China National Coordinate System of 1980.'),
(1792,'Coordinate Reference System',2333,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 19','Part of the China National Coordinate System of 1980.'),
(1793,'Coordinate Reference System',2334,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 20','Part of the China National Coordinate System of 1980.'),
(1794,'Coordinate Reference System',2335,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 21','Part of the China National Coordinate System of 1980.'),
(1795,'Coordinate Reference System',2336,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 22','Part of the China National Coordinate System of 1980.'),
(1796,'Coordinate Reference System',2337,7301,'Xian 1980 / 6-degree Gauss-Kruger zone 23','Part of the China National Coordinate System of 1980.'),
(1797,'Coordinate Reference System',21413,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 13',''),
(1798,'Coordinate Reference System',21414,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 14',''),
(1799,'Coordinate Reference System',21415,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 15',''),
(1800,'Coordinate Reference System',21416,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 16',''),
(1801,'Coordinate Reference System',21417,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 17',''),
(1802,'Coordinate Reference System',21418,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 18',''),
(1803,'Coordinate Reference System',21419,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 19',''),
(1804,'Coordinate Reference System',21420,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 20',''),
(1805,'Coordinate Reference System',21421,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 21',''),
(1806,'Coordinate Reference System',21422,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 22',''),
(1807,'Coordinate Reference System',21423,7301,'Beijing 1954 / 6-degree Gauss-Kruger zone 23',''),
(1808,'Coordinate Reference System',21453,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 75E',''),
(1809,'Coordinate Reference System',21454,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 81E',''),
(1810,'Coordinate Reference System',21455,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 87E',''),
(1811,'Coordinate Reference System',21456,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 93E',''),
(1812,'Coordinate Reference System',21457,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 99E',''),
(1813,'Coordinate Reference System',21458,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 105E',''),
(1814,'Coordinate Reference System',21459,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 111E',''),
(1815,'Coordinate Reference System',21460,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 117E',''),
(1816,'Coordinate Reference System',21461,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 123E',''),
(1817,'Coordinate Reference System',21462,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 129E',''),
(1818,'Coordinate Reference System',21463,7301,'Beijing 1954 / 6-degree Gauss-Kruger CM 135E',''),
(1819,'Coordinate_Operation',5405,7302,'HKPD to Hong Kong Chart (1)',''),
(1820,'Coordinate Reference System',2044,7301,'Hanoi 1972 / 6-degree Gauss-Kruger zone 18',''),
(1821,'Coordinate Reference System',2045,7301,'Hanoi 1972 / 6-degree Gauss-Kruger zone 19',''),
(1822,'Coordinate Reference System',2462,7301,'Albanian 1987 / 6-degree Gauss-Kruger zone 4',''),
(1823,'Coordinate Reference System',2397,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 3',''),
(1824,'Coordinate Reference System',2398,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 4',''),
(1825,'Coordinate Reference System',2399,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 5',''),
(1826,'Coordinate Reference System',2395,7302,'S Yemen / G-K zone 8',''),
(1827,'Coordinate Reference System',2396,7302,'S Yemen / G-K zone 9',''),
(1828,'Coordinate Reference System',2396,7301,'South Yemen / 6-degree Gauss-Kruger zone 9',''),
(1829,'Coordinate Reference System',2395,7301,'South Yemen / 6-degree Gauss-Kruger zone 8',''),
(1830,'Coordinate_Operation',18031,7301,'Gauss-Kruger zone 1',''),
(1831,'Coordinate_Operation',18032,7301,'Gauss-Kruger zone 2',''),
(1832,'Coordinate_Operation',18033,7301,'Gauss-Kruger zone 3',''),
(1833,'Coordinate_Operation',18034,7301,'Gauss-Kruger zone 4',''),
(1834,'Coordinate_Operation',18035,7301,'Gauss-Kruger zone 5',''),
(1835,'Coordinate_Operation',18036,7301,'Gauss-Kruger zone 6',''),
(1836,'Coordinate_Operation',18037,7301,'Gauss-Kruger zone 7',''),
(1837,'Coordinate Reference System',22191,7301,'Campo Inchauspe / Gauss-Kruger zone 1',''),
(1838,'Coordinate Reference System',22192,7301,'Campo Inchauspe / Gauss-Kruger zone 2',''),
(1839,'Coordinate Reference System',22193,7301,'Campo Inchauspe / Gauss-Kruger zone 3',''),
(1840,'Coordinate Reference System',22194,7301,'Campo Inchauspe / Gauss-Kruger zone 4',''),
(1841,'Coordinate Reference System',22195,7301,'Campo Inchauspe / Gauss-Kruger zone 5',''),
(1842,'Coordinate Reference System',22196,7301,'Campo Inchauspe / Gauss-Kruger zone 6',''),
(1843,'Coordinate Reference System',22197,7301,'Campo Inchauspe / Gauss-Kruger zone 7',''),
(1844,'Coordinate Reference System',2081,7301,'Chos Malal 1914 / Gauss-Kruger zone 2',''),
(1845,'Coordinate Reference System',2082,7301,'Pampa del Castillo / Gauss-Kruger zone 2',''),
(1846,'Coordinate Reference System',2083,7301,'Hito XVIII 1963 / Gauss-Kruger zone 2',''),
(1847,'Coordinate Reference System',20004,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 4',''),
(1848,'Coordinate Reference System',20005,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 5',''),
(1849,'Coordinate Reference System',20006,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 6',''),
(1850,'Coordinate Reference System',20007,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 7',''),
(1851,'Coordinate Reference System',20008,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 8',''),
(1852,'Coordinate Reference System',20009,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 9',''),
(1853,'Coordinate Reference System',20010,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 10',''),
(1854,'Coordinate Reference System',20011,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 11',''),
(1855,'Coordinate Reference System',20012,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 12',''),
(1856,'Coordinate Reference System',20013,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 13',''),
(1857,'Coordinate Reference System',20014,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 14',''),
(1858,'Coordinate Reference System',20015,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 15',''),
(1859,'Coordinate Reference System',20016,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 16',''),
(1860,'Coordinate Reference System',20017,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 17',''),
(1861,'Coordinate Reference System',20018,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 18',''),
(1862,'Coordinate Reference System',20019,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 19',''),
(1863,'Coordinate Reference System',20020,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 20',''),
(1864,'Coordinate Reference System',20021,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 21',''),
(1865,'Coordinate Reference System',20022,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 22',''),
(1866,'Coordinate Reference System',20023,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 23',''),
(1867,'Coordinate Reference System',20024,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 24',''),
(1868,'Coordinate Reference System',20025,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 25',''),
(1869,'Coordinate Reference System',20026,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 26',''),
(1870,'Coordinate Reference System',20027,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 27',''),
(1871,'Coordinate Reference System',20028,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 28',''),
(1872,'Coordinate Reference System',20029,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 29',''),
(1873,'Coordinate Reference System',20030,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 30',''),
(1874,'Coordinate Reference System',20031,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 31',''),
(1875,'Coordinate Reference System',20032,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger zone 32',''),
(1876,'Coordinate Reference System',28402,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 2',''),
(1877,'Coordinate Reference System',28403,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 3',''),
(1878,'Coordinate Reference System',28404,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 4',''),
(1879,'Coordinate Reference System',28405,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 5',''),
(1880,'Coordinate Reference System',28406,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 6',''),
(1881,'Coordinate Reference System',28407,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 7',''),
(1882,'Coordinate Reference System',28408,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 8',''),
(1883,'Coordinate Reference System',28409,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 9',''),
(1884,'Coordinate Reference System',28410,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 10',''),
(1885,'Coordinate Reference System',28411,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 11',''),
(1886,'Coordinate Reference System',28412,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 12',''),
(1887,'Coordinate Reference System',28413,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 13',''),
(1888,'Coordinate Reference System',28414,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 14',''),
(1889,'Coordinate Reference System',28415,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 15',''),
(1890,'Coordinate Reference System',28416,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 16',''),
(1891,'Coordinate Reference System',28417,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 17',''),
(1892,'Coordinate Reference System',28418,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 18',''),
(1893,'Coordinate Reference System',28419,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 19',''),
(1894,'Coordinate Reference System',28420,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 20',''),
(1895,'Coordinate Reference System',28421,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 21',''),
(1896,'Coordinate Reference System',28422,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 22',''),
(1897,'Coordinate Reference System',28423,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 23',''),
(1898,'Coordinate Reference System',28424,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 24',''),
(1899,'Coordinate Reference System',28425,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 25',''),
(1900,'Coordinate Reference System',28426,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 26',''),
(1901,'Coordinate Reference System',28427,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 27',''),
(1902,'Coordinate Reference System',28428,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 28',''),
(1903,'Coordinate Reference System',28429,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 29',''),
(1904,'Coordinate Reference System',28430,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 30',''),
(1905,'Coordinate Reference System',28431,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 31',''),
(1906,'Coordinate Reference System',28432,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger zone 32',''),
(1907,'Coordinate Reference System',2463,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 21E',''),
(1908,'Coordinate Reference System',2464,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 27E',''),
(1909,'Coordinate Reference System',2465,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 33E',''),
(1910,'Coordinate Reference System',2466,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 39E',''),
(1911,'Coordinate Reference System',2467,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 45E',''),
(1912,'Coordinate Reference System',2468,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 51E',''),
(1913,'Coordinate Reference System',2469,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 57E',''),
(1914,'Coordinate Reference System',2470,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 63E',''),
(1915,'Coordinate Reference System',2471,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 69E',''),
(1916,'Coordinate Reference System',2472,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 75E',''),
(1917,'Coordinate Reference System',2473,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 81E',''),
(1918,'Coordinate Reference System',2474,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 87E',''),
(1919,'Coordinate Reference System',2475,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 93E',''),
(1920,'Coordinate Reference System',2476,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 99E',''),
(1921,'Coordinate Reference System',2477,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 105E',''),
(1922,'Coordinate Reference System',2478,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 111E',''),
(1923,'Coordinate Reference System',2479,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 117E',''),
(1924,'Coordinate Reference System',2480,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 123E',''),
(1925,'Coordinate Reference System',2481,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 129E',''),
(1926,'Coordinate Reference System',2482,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 135E',''),
(1927,'Coordinate Reference System',2483,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 141E',''),
(1928,'Coordinate Reference System',2484,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 147E',''),
(1929,'Coordinate Reference System',2485,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 153E',''),
(1930,'Coordinate Reference System',2486,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 159E',''),
(1931,'Coordinate Reference System',2487,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 165E',''),
(1932,'Coordinate Reference System',2488,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 171E',''),
(1933,'Coordinate Reference System',2489,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 177E',''),
(1934,'Coordinate Reference System',2490,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 177W',''),
(1935,'Coordinate Reference System',2491,7301,'Pulkovo 1995 / 6-degree Gauss-Kruger CM 171W',''),
(1936,'Coordinate Reference System',2492,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 9E',''),
(1937,'Coordinate Reference System',2493,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 15E',''),
(1938,'Coordinate Reference System',2494,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 21E',''),
(1939,'Coordinate Reference System',2495,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 27E',''),
(1940,'Coordinate Reference System',2496,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 33E',''),
(1941,'Coordinate Reference System',2497,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 39E',''),
(1942,'Coordinate Reference System',2498,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 45E',''),
(1943,'Coordinate Reference System',2499,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 51E',''),
(1944,'Coordinate Reference System',2500,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 57E',''),
(1945,'Coordinate Reference System',2501,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 63E',''),
(1946,'Coordinate Reference System',2502,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 69E',''),
(1947,'Coordinate Reference System',2503,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 75E',''),
(1948,'Coordinate Reference System',2504,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 81E',''),
(1949,'Coordinate Reference System',2505,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 87E',''),
(1950,'Coordinate Reference System',2506,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 93E',''),
(1951,'Coordinate Reference System',2507,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 99E',''),
(1952,'Coordinate Reference System',2508,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 105E',''),
(1953,'Coordinate Reference System',2509,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 111E',''),
(1954,'Coordinate Reference System',2510,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 117E',''),
(1955,'Coordinate Reference System',2511,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 123E',''),
(1956,'Coordinate Reference System',2512,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 129E',''),
(1957,'Coordinate Reference System',2513,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 135E',''),
(1958,'Coordinate Reference System',2514,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 141E',''),
(1959,'Coordinate Reference System',2515,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 147E',''),
(1960,'Coordinate Reference System',2516,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 153E',''),
(1961,'Coordinate Reference System',2517,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 159E',''),
(1962,'Coordinate Reference System',2518,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 165E',''),
(1963,'Coordinate Reference System',2519,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 171E',''),
(1964,'Coordinate Reference System',2520,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 177E',''),
(1965,'Coordinate Reference System',2521,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 177W',''),
(1966,'Coordinate Reference System',2522,7301,'Pulkovo 1942 / 6-degree Gauss-Kruger CM 171W',''),
(1967,'Unit of Measure',9115,7302,'DM',''),
(1968,'Unit of Measure',9115,7306,'dega',''),
(1991,'Coordinate Reference System',4327,7311,'DGN-95 (geographic 3D)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(1992,'Coordinate Reference System',4328,7311,'DGN-95 (geocentric)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(1994,'Coordinate_Operation',1814,7301,'Genuk to WGS 84 (3)',''),
(1996,'Datum',6820,7302,'Segara (Jakarta)',''),
(1997,'Datum',6613,7302,'Segara',''),
(1998,'Datum',6613,7301,'Samboja','Samboja-1 is one of two stations used as the baseline for extension to government triangulation by Total Indonesia in 1970-71.'),
(1999,'Datum',6613,7301,'P2 Exc','P2 Exc is one of two stations used as the baseline for extension to government triangulation by Total Indonesia in 1970-71. P2 Exc is a replacement satellite station to the destroyed station P2.'),
(2000,'Datum',6613,7301,'P2 Exc-T9','P2 Exc was a replacement satellite station to the destroyed station P2 from which several Toran stations including T9 were coordinated in 1970-71. When further control work was executed in 1995 P2 Exc was by then destroyed and T9 was used as its origin.'),
(2001,'Coordinate Reference System',4613,7301,'Samboja','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and P2 Exc-T9.'),
(2002,'Coordinate Reference System',4613,7301,'P2 Exc-T9','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and Samboja.'),
(2003,'Coordinate Reference System',4613,7301,'P2 Exc','Oil industry extension in the Mahakam delta region. Also known as P2 Exc-T9 and Samboja.'),
(2004,'Coordinate_Operation',1838,7301,'Samboja to WGS 84 (4)',''),
(2005,'Coordinate_Operation',1838,7301,'P2 Exc-T9 to WGS 84 (4)',''),
(2006,'Datum',6614,7302,'QND95',''),
(2008,'Coordinate Reference System',2933,7301,'Samboja / UTM zone 50S',''),
(2009,'Coordinate Reference System',2933,7301,'P2 Exc-T9 / UTM zone 50S',''),
(2010,'Unit of Measure',9110,7301,'sexagesimal degree',''),
(2011,'Coordinate Reference System',2952,7301,'NAD83(CSRS) / SCoPQ zone 10',''),
(2012,'Coordinate Reference System',2945,7301,'NAD83(CSRS) / SCoPQ zone 3',''),
(2013,'Coordinate Reference System',2946,7301,'NAD83(CSRS) / SCoPQ zone 4',''),
(2014,'Coordinate Reference System',2947,7301,'NAD83(CSRS) / SCoPQ zone 5',''),
(2015,'Coordinate Reference System',2948,7301,'NAD83(CSRS) / SCoPQ zone 6',''),
(2016,'Coordinate Reference System',2949,7301,'NAD83(CSRS) / SCoPQ zone 7',''),
(2017,'Coordinate Reference System',2950,7301,'NAD83(CSRS) / SCoPQ zone 8',''),
(2018,'Coordinate Reference System',2951,7301,'NAD83(CSRS) / SCoPQ zone 9',''),
(2019,'Coordinate_Operation',18071,7301,'Green Belt',''),
(2020,'Coordinate Reference System',22991,7301,'Egypt 1907 / Green Belt',''),
(2021,'Coordinate_Operation Parameter',8806,7301,'False westing','This alias applies only in the case of projection methods which have an axis positive west, e.g. Transverse Mercator (South Orientated).'),
(2022,'Coordinate_Operation Parameter',8807,7301,'False southing','This alias applies only in the case of projection methods which have an axis positive south, e.g. Transverse Mercator (South Orientated).'),
(2023,'Ellipsoid',7050,7301,'GRS 1967',''),
(2024,'Coordinate_Operation',18131,7301,'Zone 1 Nord Maroc',''),
(2025,'Coordinate_Operation',18132,7301,'Zone 2 Sud Maroc',''),
(2026,'Coordinate_Operation',18134,7301,'Zone 3 Sahara Nord',''),
(2027,'Coordinate_Operation',18135,7301,'Zone 4 Sahara Sud',''),
(2028,'Coordinate Reference System',26191,7301,'Merchich / Zone 1 Nord Maroc',''),
(2029,'Coordinate Reference System',26192,7301,'Merchich / Zone 2 Sud Maroc',''),
(2030,'Coordinate Reference System',26194,7301,'Merchich / Zone 3 Sahara Nord',''),
(2031,'Coordinate Reference System',26195,7301,'Merchich / Zone 4 Sahara Sud',''),
(2032,'Datum',6620,7301,'12th Parallel traverse',''),
(2033,'Coordinate Reference System',4620,7301,'12th Parallel traverse',''),
(2034,'Datum',5131,7302,'Belfast',''),
(2035,'Datum',5101,7301,'Newlyn',''),
(2036,'Coordinate Reference System',5732,7301,'Belfast Lough height',''),
(2038,'Coordinate_Operation',1887,7301,'Observatario Flores to WGS 84 (1)',''),
(2040,'Coordinate_Operation',1886,7301,'Graciosa to WGS 84 (1)',''),
(2041,'Coordinate_Operation',1885,7301,'Sao Braz to WGS 84 (1)',''),
(2042,'Coordinate_Operation',1890,7302,'AAD98 to WGS 84 (1)',''),
(2043,'Coordinate Reference System',31281,7312,'Gebrauchsnetz M28',''),
(2044,'Coordinate Reference System',31282,7312,'Gebrauchsnetz M31',''),
(2045,'Coordinate Reference System',31283,7312,'Gebrauchsnetz M34',''),
(2046,'Coordinate Reference System',31288,7312,'Bundesmeldenetz M28',''),
(2047,'Coordinate Reference System',31289,7312,'Bundesmeldenetz M31',''),
(2048,'Coordinate Reference System',31290,7312,'Bundesmeldenetz M34',''),
(2049,'Coordinate_Operation',5401,7301,'Belfast Lough to Malin Head',''),
(2051,'Coordinate_Operation',1895,7301,'RT90 to ETRS89 (2)','Supersedes RT90 to ETRS89 (1) (code 1437).'),
(2064,'Unit of Measure',9121,7302,'DDDMMSS.sss',''),
(2065,'Unit of Measure',9121,7306,'dega',''),
(2066,'Unit of Measure',9120,7302,'HDMS',''),
(2067,'Unit of Measure',9120,7306,'dega',''),
(2068,'Unit of Measure',9119,7302,'HDM',''),
(2069,'Unit of Measure',9119,7306,'dega',''),
(2070,'Unit of Measure',9117,7302,'Hdeg',''),
(2071,'Unit of Measure',9117,7306,'dega',''),
(2072,'Unit of Measure',9118,7302,'DMH',''),
(2073,'Unit of Measure',9118,7306,'dega',''),
(2074,'Unit of Measure',9116,7302,'degH',''),
(2075,'Unit of Measure',9116,7306,'dega',''),
(2076,'Datum',6637,7302,'Perroud 1950',''),
(2077,'Datum',6634,7301,'MHNC72',''),
(2078,'Datum',6627,7302,'RGR92',''),
(2079,'Datum',6624,7302,'RGFG95',''),
(2080,'Datum',6623,7302,'CSG67',''),
(2082,'Datum',6648,7302,'ITRF89',''),
(2083,'Datum',6649,7302,'ITRF90',''),
(2084,'Datum',6650,7302,'ITRF91',''),
(2085,'Datum',6651,7302,'ITRF92',''),
(2086,'Datum',6652,7302,'ITRF93',''),
(2087,'Datum',6653,7302,'ITRF94',''),
(2088,'Datum',6654,7302,'ITRF96',''),
(2089,'Datum',6655,7302,'ITRF97',''),
(2090,'Datum',6656,7302,'ITRF2000',''),
(2091,'Datum',6623,7301,'Guyane Francaise',''),
(2093,'Datum',5151,7302,'NGNC69',''),
(2095,'Coordinate Reference System',4346,7301,'ETRF89 (geocentric)',''),
(2096,'Coordinate Reference System',4346,7301,'EUREF89 (geocentric)',''),
(2097,'Datum',6638,7302,'St. Pierre et Miquelon 1950',''),
(2098,'Coordinate Reference System',4638,7302,'St Pierre Miquelon 1950',''),
(2099,'Coordinate Reference System',66386405,7302,'St Pierre Miquelon (deg)',''),
(2100,'Coordinate_Operation',1923,7302,'St. Pierre et Miquelon 1950 to WGS 84 (1)',''),
(2101,'Coordinate_Operation',19981,7302,'Lambert NC',''),
(2102,'Coordinate Reference System',2984,7302,'RGNC 1991 / Lambert NC',''),
(2103,'Coordinate_Operation',13633,7302,'Oregon Lambert',''),
(2104,'Coordinate_Operation',15374,7302,'Oregon Lambert (ft)',''),
(2106,'Coordinate Reference System',2985,7301,'Petrels 1972 / Terre Adelie Stereo',''),
(2107,'Coordinate Reference System',2986,7301,'Perroud 1950 / Terre Adelie Stereo',''),
(2108,'Coordinate Reference System',4634,7301,'MHNC72',''),
(2109,'Coordinate Reference System',66346405,7301,'MHNC72 (deg)',''),
(2110,'Coordinate Reference System',2982,7301,'MHNC72 / UTM zone 58S',''),
(2111,'Coordinate_Operation',1909,7301,'Fort Desaix to RRAF 1991 (1)',''),
(2112,'Coordinate_Operation',1910,7301,'Fort Desaix to RRAF 1991 (2)',''),
(2113,'Coordinate_Operation',1903,7301,'Fort Marigot to RRAF 1991 (1)',''),
(2114,'Coordinate_Operation',1904,7301,'Sainte Anne to RRAF 1991 (1)',''),
(2115,'Coordinate_Operation',1905,7301,'Sainte Anne to RRAF 1991 (2)',''),
(2116,'Datum',6647,7302,'ITRF88',''),
(2117,'Datum',6645,7302,'RGNC91',''),
(2118,'Datum',6640,7302,'RRAF91',''),
(2119,'Coordinate Reference System',61436405,7301,'Cte D''Ivoire (deg)','Same alias also applied to Locodjo 1965 (deg) (code 61426405).'),
(2120,'Coordinate Reference System',61436405,7301,'Port Bouet (deg)','Same alias also applied to Locodjo 1965 (deg) (code 61426405).'),
(2121,'Coordinate Reference System',61766413,7302,'AAD98 (3D deg)',''),
(2122,'Coordinate Reference System',4339,7302,'AAD98 (3D)',''),
(2123,'Coordinate Reference System',61766405,7302,'AAD98 (deg)',''),
(2124,'Coordinate Reference System',4340,7302,'AAD98 (geocentric)',''),
(2125,'Coordinate Reference System',61836405,7301,'Graciosa (deg)','The same name is also used for the 1995 adjustment (see CRS code 66656405).'),
(2126,'Coordinate Reference System',61826405,7301,'Observatorio Flores (deg)',''),
(2127,'Coordinate Reference System',61846405,7301,'Sao Braz (deg)',''),
(2128,'Coordinate Reference System',62116405,7301,'Genuk (deg)',''),
(2129,'Coordinate Reference System',68136405,7301,'Genuk (Jakarta) (deg)',''),
(2130,'Coordinate Reference System',62156405,7302,'BD 50 (deg)',''),
(2131,'Coordinate Reference System',68096405,7302,'BD 50 (Brussels) (deg)',''),
(2132,'Coordinate Reference System',63136405,7302,'BD 72 (deg)',''),
(2133,'Coordinate Reference System',62276405,7301,'Levant (deg)',''),
(2134,'Coordinate Reference System',63146405,7310,'PD/83 (deg)','Used for describing result of transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(2135,'Coordinate Reference System',63146405,7310,'RD/83 (deg)','Used for describing result of transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(2136,'Coordinate Reference System',62296405,7301,'Old Egyptian (deg)','New Egyptian (deg) is an alias for Egypt 1930 (deg) (code 61996405).'),
(2137,'Coordinate Reference System',61996405,7301,'New Egyptian (deg)','Old Egyptian (deg) is an alias for Egypt 1907 (deg) (code 62296405).'),
(2138,'Coordinate Reference System',62586413,7301,'ETRF89 (3D deg)',''),
(2139,'Coordinate Reference System',4345,7301,'ETRF89 (3D)',''),
(2140,'Coordinate Reference System',62586405,7301,'ETRF89 (deg)',''),
(2141,'Coordinate Reference System',62586413,7301,'EUREF89 (3D deg)',''),
(2142,'Coordinate Reference System',4345,7301,'EUREF89 (3D)',''),
(2143,'Coordinate Reference System',62586405,7301,'EUREF89 (deg)',''),
(2144,'Coordinate Reference System',61326405,7301,'Final Datum 1958 (Iran) (deg)',''),
(2145,'Coordinate Reference System',66116405,7302,'HK1980 (deg)',''),
(2146,'Coordinate Reference System',62076405,7301,'Lisbon 1937 (deg)',''),
(2147,'Coordinate Reference System',68036405,7301,'Lisbon 1937 (Lisbon) (deg)',''),
(2148,'Coordinate Reference System',4356,7302,'LKS94 (geocentric)',''),
(2149,'Coordinate Reference System',61266405,7302,'LKS94 (deg)',''),
(2150,'Coordinate Reference System',4126,7302,'LKS94','This same alias is used for both geographical and projected CRSs.'),
(2151,'Coordinate Reference System',4355,7302,'LKS94 (3D)',''),
(2152,'Coordinate Reference System',61266413,7302,'LKS94 (3D deg)',''),
(2153,'Coordinate Reference System',61426405,7301,'Cte D''Ivoire (deg)','Same alias also applied to Abidjan 1987 (deg) (code 61436405).'),
(2154,'Coordinate Reference System',61426405,7301,'Port Bouet (deg)','Same alias also applied to Abidjan 1987 (deg) (code 61436405).'),
(2155,'Coordinate Reference System',61816405,7301,'LUREF (deg)',''),
(2156,'Coordinate Reference System',63126405,7309,'D48 (deg)',''),
(2157,'Coordinate Reference System',68056405,7309,'D48 (Ferro) (deg)',''),
(2158,'Coordinate Reference System',63126405,7308,'HR1901 (deg)',''),
(2159,'Coordinate Reference System',68056405,7308,'HR1901 (Ferro) (deg)',''),
(2160,'Coordinate Reference System',62686405,7302,'NAD Michigan (deg)',''),
(2161,'Coordinate Reference System',66096405,7302,'CGQ77 (deg)',''),
(2162,'Coordinate Reference System',62726405,7301,'GD49 (deg)',''),
(2163,'Coordinate Reference System',61346405,7302,'PSD93 (deg)',''),
(2164,'Coordinate Reference System',66206405,7301,'12th Parallel traverse (deg)',''),
(2165,'Coordinate Reference System',62826405,7301,'Congo 1960 Pointe Noire (deg)',''),
(2166,'Coordinate Reference System',61906413,7301,'National Geodetic System [Argentina] (3D deg)','see http://www.igm.gov.ar/posgar.html'),
(2167,'Coordinate Reference System',4365,7301,'National Geodetic System [Argentina] (3D)','see http://www.igm.gov.ar/posgar.html'),
(2168,'Coordinate Reference System',61906405,7301,'National Geodetic System [Argentina] (deg)','see http://www.igm.gov.ar/posgar.html'),
(2169,'Coordinate Reference System',4366,7301,'National Geodetic System [Argentina] (geocentric)','see http://www.igm.gov.ar/posgar.html'),
(2170,'Coordinate Reference System',61786405,7301,'42/83 (deg)',''),
(2171,'Coordinate Reference System',66136405,7301,'P2 Exc (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc-T9 and Samboja.'),
(2172,'Coordinate Reference System',66136405,7301,'P2 Exc-T9 (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and Samboja.'),
(2173,'Coordinate Reference System',66136405,7301,'Samboja (deg)','Oil industry extension in the Mahakam delta region. Also known as P2 Exc and P2 Exc-T9.'),
(2174,'Coordinate Reference System',4820,7301,'Samboja (Jakarta)',''),
(2175,'Coordinate Reference System',68206405,7301,'Samboja (Jakarta) (deg)',''),
(2176,'Coordinate Reference System',63006405,7301,'1975 Mapping Adjustment (deg)',''),
(2177,'Coordinate Reference System',63266405,7311,'DGN-95 (deg)','Datum Geodesi Nasional 1995 (DGN-95) is a synonym for WGS 84 in Indonesia.'),
(2179,'Area',2832,7302,'BC',''),
(2180,'Coordinate_Operation',19984,7302,'BC Albers',''),
(2186,'Coordinate_Operation',19929,7301,'2.5 gon V 0:-15',''),
(2187,'Coordinate_Operation',19929,7301,'Swedish National Projection',''),
(2188,'Coordinate Reference System',3019,7301,'RT90 7.5 gon V 0:-15',''),
(2190,'Coordinate Reference System',3020,7301,'RT90 5 gon V 0:-15',''),
(2191,'Coordinate Reference System',3021,7301,'RT90 2.5 gon V 0:-15',''),
(2192,'Coordinate Reference System',3022,7301,'RT90 0 gon 0:-15',''),
(2193,'Coordinate Reference System',3023,7301,'RT90 2.5 gon O 0:-15',''),
(2194,'Coordinate Reference System',3024,7301,'RT90 5 gon O 0:-15',''),
(2195,'Datum',6659,7302,'ISN93',''),
(2197,'Coordinate_Operation',19986,1029,'LAEA',''),
(2199,'Datum',6300,7302,'TM75',''),
(2200,'Datum',6300,7301,'1975 Mapping Adjustment',''),
(2201,'Coordinate_Operation',1953,7307,'(IE_Ireland65 to ETRS89 - see alias remarks)','IE_Ireland65 to ETRS89 applies to the Republic of Ireland. Also referred to in EuroGeographics as NI_Ireland65 to ETRS89 for Northern Ireland.'),
(2202,'Unit of Measure',9095,7302,'ftBr(36)',''),
(2203,'Unit of Measure',9095,7306,'ftBr(36)',''),
(2204,'Unit of Measure',9095,7301,'foot',''),
(2205,'Datum',5153,7302,'NGG1977',''),
(2206,'Datum',5154,7301,'Martinique 1987',''),
(2208,'Coordinate Reference System',5758,7301,'IGN89 height',''),
(2209,'Datum',5156,7301,'Reunion 1989',''),
(2210,'Datum',5156,7302,'IGN89',''),
(2211,'Datum',5155,7301,'IGN 1988',''),
(2212,'Datum',5154,7302,'IGN87',''),
(2214,'Datum',6661,7302,'LKS92',''),
(2215,'Datum',6615,7301,'Madeira SE Base',''),
(2216,'Datum',6665,7301,'Graciosa','The same name is also used for the 1948 adjustment (see datum code 6183).'),
(2217,'Datum',6665,7302,'Azores Central 1995',''),
(2218,'Datum',6665,7301,'Base SW','The same name is also used for the 1948 adjustment (see datum code 6183).'),
(2219,'Datum',6183,7301,'Base SW','The same name is also used for the 1995 adjustment (see datum code 6665).'),
(2220,'Datum',6664,7301,'Sao Bras','The same name is also used for the 1940 adjustment (see datum code 6184).'),
(2221,'Datum',6664,7302,'Azores Oriental 1995',''),
(2222,'Datum',6615,7301,'Base SE','The same name is also used for the 1995 adjustment (see datum code 6663).'),
(2223,'Datum',6663,7301,'Base SE','The same name is also used for the 1936 adjustment (see datum code 6615).'),
(2224,'Datum',6663,7301,'Madeira SE Base 1995',''),
(2225,'Coordinate Reference System',4183,7301,'Base SW','The same name is also used for the 1995 adjustment (see CRS code 4665).'),
(2226,'Coordinate Reference System',4665,7301,'Base SW','The same name is also used for the 1948 adjustment (see CRS code 4183).'),
(2227,'Coordinate Reference System',4665,7301,'Graciosa','The same name is also used for the 1948 adjustment (see CRS code 4183).'),
(2228,'Coordinate Reference System',2189,7301,'Base SW / UTM zone 26N','The same name is also used for the 1995 adjustment (see CRS code 3063).'),
(2229,'Coordinate Reference System',4664,7301,'Sao Braz','The same name is also used for the 1940 adjustment (see CRS code 4184).'),
(2230,'Coordinate Reference System',3062,7301,'Sao Braz / UTM zone 26N','The same name is also used for the 1940 adjustment (see CRS code 2190).'),
(2231,'Coordinate Reference System',3063,7301,'Base SW / UTM zone 26N','The same name is also used for the 1948 adjustment (see CRS code 2189).'),
(2232,'Coordinate Reference System',3063,7301,'Graciosa / UTM zone 26N','The same name is also used for the 1948 adjustment (see CRS code 2189).'),
(2233,'Coordinate Reference System',4615,7301,'Porto Santo 1936',''),
(2234,'Coordinate Reference System',4663,7301,'Base SE','The same name is also used for the 1936 adjustment (see CRS code 4615).'),
(2235,'Coordinate Reference System',2942,7301,'Base SE / UTM zone 28N','The same name is also used for the 1995 adjustment (see CRS code 3061).'),
(2236,'Coordinate Reference System',3061,7301,'Base SE / UTM zone 28N','The same name is also used for the 1948 adjustment (see CRS code 2942).'),
(2237,'Datum',6615,7301,'Porto Santo',''),
(2238,'Coordinate_Operation',1886,7301,'Base SW to WGS 84 (1)',''),
(2239,'Coordinate_Operation',1888,7301,'Base SE to WGS 84 (1)',''),
(2240,'Coordinate_Operation',1966,7301,'Base SE to WGS 84 (2)',''),
(2241,'Coordinate_Operation',1967,7301,'Base SE to WGS 84 (3)',''),
(2242,'Coordinate_Operation',1980,7301,'Graciosa to WGS 84 (10)',''),
(2243,'Coordinate_Operation',1981,7301,'Base SW to WGS 84 (11)',''),
(2244,'Coordinate_Operation',1972,7301,'Base SW to WGS 84 (2)',''),
(2245,'Coordinate_Operation',1973,7301,'Base SW to WGS 84 (3)',''),
(2246,'Coordinate_Operation',1974,7301,'Base SW to WGS 84 (4)',''),
(2247,'Coordinate_Operation',1975,7301,'Base SW to WGS 84 (5)',''),
(2248,'Coordinate_Operation',1976,7301,'Base SW to WGS 84 (6)',''),
(2249,'Coordinate_Operation',1977,7301,'Base SW to WGS 84 (7)',''),
(2250,'Coordinate_Operation',1978,7301,'Base SW to WGS 84 (8)',''),
(2251,'Coordinate_Operation',1979,7301,'Base SW to WGS 84 (9)',''),
(2252,'Coordinate_Operation',1980,7301,'Base SW to WGS 84 (10)',''),
(2253,'Coordinate_Operation',1981,7301,'Graciosa to WGS 84 (11)',''),
(2254,'Coordinate_Operation',1972,7301,'Graciosa to WGS 84 (2)',''),
(2255,'Coordinate_Operation',1973,7301,'Graciosa to WGS 84 (3)',''),
(2256,'Coordinate_Operation',1974,7301,'Graciosa to WGS 84 (4)',''),
(2257,'Coordinate_Operation',1975,7301,'Graciosa to WGS 84 (5)',''),
(2258,'Coordinate_Operation',1976,7301,'Graciosa to WGS 84 (6)',''),
(2259,'Coordinate_Operation',1977,7301,'Graciosa to WGS 84 (7)',''),
(2260,'Coordinate_Operation',1978,7301,'Graciosa to WGS 84 (8)',''),
(2261,'Coordinate_Operation',1979,7301,'Graciosa to WGS 84 (9)',''),
(2262,'Coordinate_Operation',1992,7302,'D73 to ETRS89 (3)',''),
(2263,'Coordinate_Operation',1968,7301,'Sao Braz to WGS 84 (2)',''),
(2264,'Coordinate_Operation',1969,7301,'Sao Braz to WGS 84 (3)',''),
(2265,'Coordinate_Operation',1970,7301,'Sao Braz to WGS 84 (4)',''),
(2266,'Coordinate_Operation',1971,7301,'Sao Braz to WGS 84 (5)',''),
(2267,'Coordinate_Operation',1982,7301,'Observatario Flores to WGS 84 (2)',''),
(2268,'Coordinate_Operation',1984,7301,'Lisbon 1937 to WGS 84 (3)',''),
(2269,'Coordinate_Operation',1756,7301,'Lisbon 1937 (Lisbon) to Lisbon 1937 (1)',''),
(2270,'Coordinate_Operation',8637,7301,'Lisbon 1937 (Lisbon) to WGS 84 (1)',''),
(2271,'Coordinate_Operation',1655,7301,'Lisbon 1937 to ETRS89 (1)',''),
(2272,'Coordinate_Operation',1790,7301,'Lisbon 1937 to ETRS89 (2)',''),
(2273,'Coordinate_Operation',1988,7301,'Lisbon 1937 to WGS 84 (4)',''),
(2274,'Coordinate_Operation',17336,7301,'0 gon 0:-15',''),
(2275,'Coordinate_Operation',17337,7301,'2.5 gon O 0:-15',''),
(2276,'Coordinate_Operation',17338,7301,'5 gon O 0:-15',''),
(2277,'Coordinate_Operation',17335,7301,'5 gon V 0:-15',''),
(2278,'Coordinate_Operation',17334,7301,'7.5 gon V 0:-15',''),
(2279,'Coordinate Reference System',3028,7301,'RT38 0 gon 0:-15',''),
(2280,'Coordinate Reference System',3029,7301,'RT38 2.5 gon O 0:-15',''),
(2281,'Coordinate Reference System',3027,7301,'RT38 2.5 gon V 0:-15',''),
(2282,'Coordinate Reference System',3030,7301,'RT38 5 gon O 0:-15',''),
(2283,'Coordinate Reference System',3026,7301,'RT38 5 gon V 0:-15',''),
(2284,'Coordinate Reference System',3025,7301,'RT38 2.5 gon V 0:-15',''),
(2285,'Datum',6667,7301,'IKBD-92',''),
(2286,'Unit of Measure',9122,7302,'deg',''),
(2287,'Unit of Measure',9122,7306,'dega',''),
(2288,'Coordinate Reference System',66656405,7301,'Base SW (deg)','The same name is also used for the 1948 adjustment (see CRS code 61836405).'),
(2289,'Coordinate Reference System',61836405,7301,'Base SW (deg)','The same name is also used for the 1995 adjustment (see CRS code 66656405).'),
(2290,'Coordinate Reference System',66656405,7301,'Graciosa (deg)','The same name is also used for the 1948 adjustment (see CRS code 61836405).'),
(2291,'Coordinate Reference System',66646405,7301,'Sao Braz (deg)','The same name is also used for the 1940 adjustment (see CRS code 61846405).'),
(2292,'Coordinate Reference System',4615,7301,'Base SE','The same name is also used for the 1995 adjustment (see CRS code 4663).'),
(2293,'Coordinate Reference System',66156405,7301,'Base SE (deg)','The same name is also used for the 1936 adjustment (see CRS code 66636405).'),
(2294,'Coordinate Reference System',66636405,7301,'Base SE (deg)','The same name is also used for the 1936 adjustment (see CRS code 66156405).'),
(2295,'Coordinate Reference System',66156405,7301,'Porto Santo 1936 (deg)',''),
(2296,'Coordinate_Operation',1792,7302,'D73 to ETRS89 (2)',''),
(2297,'Coordinate_Operation',1657,7302,'D73 to ETRS89 (1)',''),
(2298,'Coordinate_Operation',1983,7302,'D73 to WGS 84 (3)',''),
(2299,'Coordinate_Operation',1987,7302,'D73 to WGS 84 (4)',''),
(2300,'Coordinate_Operation',1986,7302,'B DLx to WGS 84 (1)',''),
(2301,'Coordinate_Operation',1990,7302,'B DLx to WGS 84 (2)',''),
(2302,'Coordinate_Operation',1655,7302,'DLx to ETRS89 (1)',''),
(2303,'Coordinate_Operation',1790,7302,'DLx to ETRS89 (2)',''),
(2304,'Coordinate_Operation',1984,7302,'DLx to WGS 84 (3)',''),
(2305,'Coordinate_Operation',1988,7302,'DLx to WGS 84 (4)',''),
(2306,'Coordinate Reference System',25884,7301,'LKS92 / TM Baltic93','Alias used in Latvia.'),
(2307,'Coordinate Reference System',25884,7301,'LKS94 / TM Baltic93','Alias used in Lithuania.'),
(2308,'Coordinate Reference System',25884,7301,'EST97 / TM Baltic93','Alias used in Estonia.'),
(2309,'Coordinate Reference System',3300,7317,'EST92','This same alias is used for both geographical and projected CRSs.'),
(2310,'Coordinate Reference System',3301,7317,'EST97','This same alias is used for both geographical and projected CRSs.'),
(2311,'Coordinate Reference System',3059,7301,'LKS92','This alias is used for both geographical and projected CRSs.'),
(2312,'Coordinate_Operation',1997,7302,'DLx to ETRS89 (2)',''),
(2313,'Coordinate_Operation',1997,7301,'Lisbon 1937 to ETRS89 (2)',''),
(2314,'Datum',6668,7302,'ED79',''),
(2315,'Datum',6131,7301,'Indian (DMA Reduced)',''),
(2316,'Coordinate Reference System',4131,7301,'Indian (DMA Reduced)',''),
(2317,'Coordinate Reference System',61316405,7301,'Indian (DMA Reduced) (deg)',''),
(2318,'Coordinate Reference System',3176,7301,'Indian (DMA Reduced) / TM 106 NE',''),
(2319,'Coordinate Reference System',3148,7301,'Indian (DMA Reduced) / UTM zone 48N',''),
(2320,'Coordinate Reference System',3149,7301,'Indian (DMA Reduced) / UTM zone 49N',''),
(2321,'Coordinate Reference System',4930,7302,'AAD98',''),
(2322,'Coordinate Reference System',4936,7301,'ETRF89',''),
(2323,'Coordinate Reference System',4936,7301,'EUREF89',''),
(2326,'Coordinate Reference System',4950,7301,'LKS94 (ETRS89)',''),
(2327,'Coordinate Reference System',4931,7302,'AAD98',''),
(2328,'Coordinate Reference System',4937,7301,'ETRF89',''),
(2329,'Coordinate Reference System',4937,7301,'EUREF89',''),
(2330,'Coordinate Reference System',4951,7301,'LKS94 (ETRS89)',''),
(2333,'Datum',6265,7301,'Rome 1940',''),
(2334,'Datum',6806,7301,'Rome 1940 (Rome)',''),
(2335,'Datum',6670,7302,'IGM95',''),
(2336,'Coordinate Reference System',4265,7301,'Rome 1940',''),
(2337,'Coordinate Reference System',4806,7301,'Rome 1940 (Rome)',''),
(2338,'Coordinate Reference System',3004,7301,'Rome 1940 / Italy zone 2',''),
(2339,'Coordinate Reference System',3003,7301,'Rome 1940 / Italy zone 1',''),
(2340,'Coordinate_Operation',1094,7301,'Rome 1940 to WGS 84 (11)',''),
(2341,'Coordinate_Operation',1093,7301,'Rome 1940 to WGS 84 (10)',''),
(2342,'Coordinate_Operation',1092,7301,'Rome 1940 to WGS 84 (9)',''),
(2343,'Coordinate_Operation',1091,7301,'Rome 1940 to WGS 84 (8)',''),
(2344,'Coordinate_Operation',1090,7302,'Rome 1940 to WGS 84 (7)',''),
(2345,'Coordinate_Operation',1089,7301,'Rome 1940 to WGS 84 (6)',''),
(2346,'Coordinate_Operation',1088,7301,'Rome 1940 to WGS 84 (5)',''),
(2347,'Coordinate_Operation',1664,7301,'Rome 1940 to WGS 84 (3)',''),
(2348,'Coordinate_Operation',1663,7301,'Rome 1940 to ETRS89 (3)',''),
(2349,'Coordinate_Operation',1661,7301,'Rome 1940 to ETRS89 (2)',''),
(2350,'Coordinate_Operation',1660,7301,'Rome 1940 to WGS 84 (4)',''),
(2351,'Coordinate_Operation',1169,7301,'Rome 1940 to WGS 84 (1)',''),
(2352,'Coordinate_Operation',1662,7301,'Rome 1940 to WGS 84 (2)',''),
(2353,'Coordinate_Operation',1659,7301,'Rome 1940 to ETRS89 (1)',''),
(2354,'Coordinate_Operation',19995,7302,'Jordan TM',''),
(2355,'Coordinate Reference System',3066,7301,'ED50 / Jordan Transverse Mercator',''),
(2356,'Datum',6673,7302,'CI1979',''),
(2357,'Coordinate_Operation',16065,7301,'UTM zone 35N',''),
(2358,'Datum',5172,7302,'NG-L',''),
(2359,'Coordinate_Operation',1642,7302,'LUREF to ETRS89 (1)',''),
(2360,'Coordinate_Operation',1643,7302,'LUREF to WGS 84 (1)',''),
(2361,'Coordinate_Operation',1079,7302,'LUREF to WGS 84 (2)',''),
(2362,'Coordinate_Operation',1078,7302,'LUREF to ETRS89 (2)',''),
(2363,'Datum',5174,7302,'NN1954',''),
(2364,'Datum',5173,7301,'TNVCN99',''),
(2365,'Coordinate_Operation',10021,7302,'ETRS89 to ODN (1)',''),
(2366,'Coordinate_Operation',10022,7301,'ETRS89 to Belfast Lough height (1)',''),
(2367,'Datum',6173,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2368,'Coordinate Reference System',2157,7301,'ETRS89 / ITM','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2370,'Coordinate Reference System',4173,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(2371,'Coordinate_Operation Method',9636,7301,'Molodenski-Badekas transformation','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1034 and 1039.'),
(2372,'Coordinate_Operation Method',9607,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Position Vector 7-param. Transformation method (code 9606).'),
(2373,'Coordinate_Operation Method',9606,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Coordinate Frame rotation method (code 9607).'),
(2374,'Coordinate_Operation',1071,7301,'Old Israeli to New Israeli (1)',''),
(2375,'Coordinate_Operation',1072,7301,'Old Israel to New Israel (1)',''),
(2376,'Datum',6141,7301,'New Israeli Datum',''),
(2377,'Datum',6281,7301,'Old Israeli Datum','Alias used within Israel.'),
(2378,'Datum',6281,7302,'OID','Abbreviation of "Old Israeli Datum"; used within Israel.'),
(2379,'Datum',6141,7302,'NID','Abbreviation of "New Israeli Datum"; used within Israel.'),
(2380,'Datum',6674,7302,'SIRGAS 2000',''),
(2381,'Coordinate Reference System',4269,7301,'NAD83 (1986)',''),
(2382,'Coordinate Reference System',4170,7301,'SIRGAS',''),
(2383,'Coordinate Reference System',4974,7301,'SIRGAS',''),
(2384,'Coordinate Reference System',32000,7317,'SIRGAS / UTM zone 25S',''),
(2385,'Coordinate Reference System',31999,7317,'SIRGAS / UTM zone 24S',''),
(2386,'Coordinate Reference System',31998,7317,'SIRGAS / UTM zone 23S',''),
(2387,'Coordinate Reference System',31997,7317,'SIRGAS / UTM zone 22S',''),
(2388,'Coordinate Reference System',31996,7317,'SIRGAS / UTM zone 21S',''),
(2389,'Coordinate Reference System',31995,7317,'SIRGAS / UTM zone 20S',''),
(2390,'Coordinate Reference System',31994,7317,'SIRGAS / UTM zone 19S',''),
(2391,'Coordinate Reference System',31993,7317,'SIRGAS / UTM zone 18S',''),
(2392,'Coordinate Reference System',31992,7317,'SIRGAS / UTM zone 17S',''),
(2393,'Coordinate Reference System',31991,7317,'SIRGAS / UTM zone 22N',''),
(2394,'Coordinate Reference System',31990,7317,'SIRGAS / UTM zone 21N',''),
(2395,'Coordinate Reference System',31989,7317,'SIRGAS / UTM zone 20N',''),
(2396,'Coordinate Reference System',31988,7317,'SIRGAS / UTM zone 19N',''),
(2397,'Coordinate Reference System',31987,7317,'SIRGAS / UTM zone 18N',''),
(2398,'Coordinate Reference System',31986,7317,'SIRGAS / UTM zone 17N',''),
(2399,'Coordinate Reference System',4975,7301,'SIRGAS',''),
(2401,'Coordinate Reference System',3069,7302,'NAD27 / WTM 27',''),
(2402,'Coordinate Reference System',5723,7301,'Japanese Standard Levelling Datum height','This alias is ambiguous as it is used for all realisations.'),
(2403,'Coordinate_Operation',15545,7301,'SIRGAS 1995 geog3D to geog2D',''),
(2406,'Coordinate_Operation',15544,7301,'SIRGAS 1995 geocentric to geog3D',''),
(2407,'Coordinate_Operation',15508,7301,'ETRF89 geocentric to geog3D',''),
(2408,'Coordinate_Operation',15508,7301,'EUREF89 geocentric to geog3D',''),
(2409,'Coordinate_Operation',15509,7301,'ETRF89 geocentric to geog3D',''),
(2410,'Coordinate_Operation',15509,7301,'EUREF89 geocentric to geog3D',''),
(2411,'Coordinate_Operation',15500,7302,'AAD98 geocentric to geog3D',''),
(2412,'Coordinate_Operation',15501,7302,'AAD98 geog3D to geog2D',''),
(2413,'Datum',6678,7302,'Lao 1997',''),
(2414,'Datum',5182,7302,'DHHN85',''),
(2415,'Datum',5183,7302,'SNN76',''),
(2417,'Coordinate_Operation',5412,7302,'CD to PWD (1)',''),
(2418,'Coordinate_Operation',5413,7302,'CD height to WD depth',''),
(2419,'Coordinate_Operation',5414,7302,'WD to PWD',''),
(2420,'Datum',5172,7302,'NG95',''),
(2421,'Datum',5176,7302,'GHA',''),
(2422,'Datum',5177,7302,'NVN99',''),
(2423,'Datum',5178,7301,'RNGAP',''),
(2424,'Datum',5180,7301,'REDNAP',''),
(2425,'Datum',5181,7302,'DHHN92',''),
(2426,'Datum',5185,7301,'EOMA 1980',''),
(2427,'Datum',5186,7302,'PWD',''),
(2428,'Datum',5187,7302,'WD',''),
(2429,'Datum',5188,7302,'CD',''),
(2431,'Coordinate Reference System',5787,7301,'Baltic 1980 height',''),
(2432,'Coordinate Reference System',5782,7301,'REDNAP height',''),
(2435,'Coordinate Reference System',3072,7301,'Maine Coordinate System of 2000 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 East zone projection.'),
(2436,'Coordinate Reference System',3073,7301,'Maine Coordinate System of 2000 Central Zone','This alias also used for NAD83(HARN) / Maine CS2000 Central.'),
(2437,'Coordinate Reference System',3074,7301,'Maine Coordinate System of 2000 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 West zone projection.'),
(2438,'Coordinate Reference System',2802,7301,'Maine Coordinate System of 1983 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 East zone projection.'),
(2439,'Coordinate Reference System',2803,7301,'Maine Coordinate System of 1983 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 West zone projection.'),
(2440,'Coordinate Reference System',26783,7301,'Maine Coordinate System of 1927 East Zone',''),
(2441,'Coordinate Reference System',26784,7301,'Maine Coordinate System of 1927 West Zone',''),
(2442,'Coordinate Reference System',26984,7301,'Maine Coordinate System of 1983 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 West zone projection.'),
(2443,'Coordinate Reference System',26983,7301,'Maine Coordinate System of 1983 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 East zone projection.'),
(2444,'Coordinate_Operation',12150,7301,'Michigan GeoRef',''),
(2445,'Coordinate Reference System',3078,7301,'Michigan GeoRef','This alias is ambiguous as also used for NAD83(HARN) / Michigan Oblique Mercator.'),
(2446,'Coordinate_Operation',14251,7302,'TSMS',''),
(2447,'Coordinate_Operation',14254,7302,'TCMS/AEA',''),
(2448,'Coordinate_Operation',14253,7302,'TCMS/LC',''),
(2449,'Coordinate Reference System',3081,7302,'NAD83 / TSMS',''),
(2450,'Coordinate Reference System',3083,7302,'NAD83 / TX Albers',''),
(2451,'Coordinate Reference System',3083,7301,'Texas Centric Mapping System / Albers Equal Area','This alias is ambiguous as also used for NAD83(HARN) / Texas Centric Albers Equal Area.'),
(2452,'Coordinate Reference System',3082,7301,'Texas Centric Mapping System / Lambert Conformal','This alias is ambiguous as also used for NAD83(HARN) / Texas Centric Lambert Conformal.'),
(2453,'Coordinate Reference System',3082,7301,'TCMS/LC','This alias is ambiguous as also used for NAD83(HARN) / Texas Centric Lambert Conformal.'),
(2454,'Coordinate_Operation',19997,7302,'KTM',''),
(2455,'Coordinate_Operation',10088,7302,'JAD69 / National Grid to Ja1875 / Old Grid (1)',''),
(2456,'Coordinate_Operation',10087,7302,'Ja1875 / Old Grid to JAD69 / National Grid (1)',''),
(2457,'Coordinate_Operation',15527,7301,'NAD83(HPGN) geog3D to geog2D',''),
(2458,'Coordinate_Operation',15526,7301,'NAD83(HPGN) geocentric to geog3D',''),
(2459,'Coordinate Reference System',3091,7301,'NAD83(HPGN) / Kentucky Single Zone (ftUS)',''),
(2460,'Coordinate Reference System',3089,7302,'NAD83 / KY1Z (ftUS)',''),
(2461,'Coordinate Reference System',3087,7301,'NAD83(HPGN) / Florida GDL Albers',''),
(2462,'Coordinate Reference System',3085,7301,'NAD83(HPGN) / Texas Centric Albers Equal Area',''),
(2463,'Coordinate Reference System',3084,7301,'NAD83(HPGN) / Texas Centric Lambert Conformal',''),
(2464,'Coordinate Reference System',3079,7301,'NAD83(HPGN) / Michigan Oblique Mercator',''),
(2465,'Coordinate Reference System',3077,7301,'NAD83(HPGN) / Maine CS2000 West',''),
(2466,'Coordinate Reference System',3076,7301,'NAD83(HPGN) / Maine CS2000 Central',''),
(2467,'Coordinate Reference System',3075,7301,'NAD83(HPGN) / Maine CS2000 East',''),
(2468,'Coordinate Reference System',3071,7301,'NAD83(HPGN) / Wisconsin Transverse Mercator',''),
(2469,'Coordinate Reference System',3070,7302,'NAD83 / WTM 83',''),
(2470,'Coordinate Reference System',3088,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(2471,'Coordinate Reference System',3090,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(2473,'Coordinate Reference System',3090,7301,'NAD83(HPGN) / Kentucky Single Zone',''),
(2474,'Datum',6152,7301,'NAD83 (High Precision Geodetic Network)',''),
(2475,'Datum',6152,7301,'NAD83(HPGN)',''),
(2476,'Coordinate Reference System',4152,7301,'NAD83(HPGN)',''),
(2477,'Coordinate Reference System',4956,7301,'NAD83(HPGN)',''),
(2478,'Coordinate Reference System',4957,7301,'NAD83(HPGN)',''),
(2479,'Coordinate Reference System',2195,7301,'NAD83(HPGN) / UTM zone 2S',''),
(2480,'Coordinate Reference System',2759,7301,'NAD83(HPGN) / Alabama East',''),
(2481,'Coordinate Reference System',2760,7301,'NAD83(HPGN) / Alabama West',''),
(2482,'Coordinate Reference System',2761,7301,'NAD83(HPGN) / Arizona East',''),
(2483,'Coordinate Reference System',2762,7301,'NAD83(HPGN) / Arizona Central',''),
(2484,'Coordinate Reference System',2763,7301,'NAD83(HPGN) / Arizona West',''),
(2485,'Coordinate Reference System',2764,7301,'NAD83(HPGN) / Arkansas North',''),
(2486,'Coordinate Reference System',2765,7301,'NAD83(HPGN) / Arkansas South',''),
(2487,'Coordinate Reference System',2766,7301,'NAD83(HPGN) / California zone 1',''),
(2488,'Coordinate Reference System',2767,7301,'NAD83(HPGN) / California zone 2',''),
(2489,'Coordinate Reference System',2768,7301,'NAD83(HPGN) / California zone 3',''),
(2490,'Coordinate Reference System',2769,7301,'NAD83(HPGN) / California zone 4',''),
(2491,'Coordinate Reference System',2770,7301,'NAD83(HPGN) / California zone 5',''),
(2492,'Coordinate Reference System',2771,7301,'NAD83(HPGN) / California zone 6',''),
(2493,'Coordinate Reference System',2772,7301,'NAD83(HPGN) / Colorado North',''),
(2494,'Coordinate Reference System',2773,7301,'NAD83(HPGN) / Colorado Central',''),
(2495,'Coordinate Reference System',2774,7301,'NAD83(HPGN) / Colorado South',''),
(2496,'Coordinate Reference System',2775,7301,'NAD83(HPGN) / Connecticut',''),
(2497,'Coordinate Reference System',2776,7301,'NAD83(HPGN) / Delaware',''),
(2498,'Coordinate Reference System',2777,7301,'NAD83(HPGN) / Florida East',''),
(2499,'Coordinate Reference System',2778,7301,'NAD83(HPGN) / Florida West',''),
(2500,'Coordinate Reference System',2779,7301,'NAD83(HPGN) / Florida North',''),
(2501,'Coordinate Reference System',2780,7301,'NAD83(HPGN) / Georgia East',''),
(2502,'Coordinate Reference System',2781,7301,'NAD83(HPGN) / Georgia West',''),
(2503,'Coordinate Reference System',2782,7301,'NAD83(HPGN) / Hawaii zone 1',''),
(2504,'Coordinate Reference System',2783,7301,'NAD83(HPGN) / Hawaii zone 2',''),
(2505,'Coordinate Reference System',2784,7301,'NAD83(HPGN) / Hawaii zone 3',''),
(2506,'Coordinate Reference System',2785,7301,'NAD83(HPGN) / Hawaii zone 4',''),
(2507,'Coordinate Reference System',2786,7301,'NAD83(HPGN) / Hawaii zone 5',''),
(2508,'Coordinate Reference System',2787,7301,'NAD83(HPGN) / Idaho East',''),
(2509,'Coordinate Reference System',2788,7301,'NAD83(HPGN) / Idaho Central',''),
(2510,'Coordinate Reference System',2789,7301,'NAD83(HPGN) / Idaho West',''),
(2511,'Coordinate Reference System',2790,7301,'NAD83(HPGN) / Illinois East',''),
(2512,'Coordinate Reference System',2791,7301,'NAD83(HPGN) / Illinois West',''),
(2513,'Coordinate Reference System',2792,7301,'NAD83(HPGN) / Indiana East',''),
(2514,'Coordinate Reference System',2793,7301,'NAD83(HPGN) / Indiana West',''),
(2515,'Coordinate Reference System',2794,7301,'NAD83(HPGN) / Iowa North',''),
(2516,'Coordinate Reference System',2795,7301,'NAD83(HPGN) / Iowa South',''),
(2517,'Coordinate Reference System',2796,7301,'NAD83(HPGN) / Kansas North',''),
(2518,'Coordinate Reference System',2797,7301,'NAD83(HPGN) / Kansas South',''),
(2519,'Coordinate Reference System',2798,7301,'NAD83(HPGN) / Kentucky North',''),
(2520,'Coordinate Reference System',2799,7301,'NAD83(HPGN) / Kentucky South',''),
(2521,'Coordinate Reference System',2800,7301,'NAD83(HPGN) / Louisiana North',''),
(2522,'Coordinate Reference System',2801,7301,'NAD83(HPGN) / Louisiana South',''),
(2523,'Coordinate Reference System',2802,7301,'NAD83(HPGN) / Maine East',''),
(2524,'Coordinate Reference System',2803,7301,'NAD83(HPGN) / Maine West',''),
(2525,'Coordinate Reference System',2804,7301,'NAD83(HPGN) / Maryland',''),
(2526,'Coordinate Reference System',2805,7301,'NAD83(HPGN) / Massachusetts Mainland',''),
(2527,'Coordinate Reference System',2806,7301,'NAD83(HPGN) / Massachusetts Island',''),
(2528,'Coordinate Reference System',2807,7301,'NAD83(HPGN) / Michigan North',''),
(2529,'Coordinate Reference System',2808,7301,'NAD83(HPGN) / Michigan Central',''),
(2530,'Coordinate Reference System',2809,7301,'NAD83(HPGN) / Michigan South',''),
(2531,'Coordinate Reference System',2810,7301,'NAD83(HPGN) / Minnesota North',''),
(2532,'Coordinate Reference System',2811,7301,'NAD83(HPGN) / Minnesota Central',''),
(2533,'Coordinate Reference System',2812,7301,'NAD83(HPGN) / Minnesota South',''),
(2534,'Coordinate Reference System',2813,7301,'NAD83(HPGN) / Mississippi East',''),
(2535,'Coordinate Reference System',2814,7301,'NAD83(HPGN) / Mississippi West',''),
(2536,'Coordinate Reference System',2815,7301,'NAD83(HPGN) / Missouri East',''),
(2537,'Coordinate Reference System',2816,7301,'NAD83(HPGN) / Missouri Central',''),
(2538,'Coordinate Reference System',2817,7301,'NAD83(HPGN) / Missouri West',''),
(2539,'Coordinate Reference System',2818,7301,'NAD83(HPGN) / Montana',''),
(2540,'Coordinate Reference System',2819,7301,'NAD83(HPGN) / Nebraska',''),
(2541,'Coordinate Reference System',2820,7301,'NAD83(HPGN) / Nevada East',''),
(2542,'Coordinate Reference System',2821,7301,'NAD83(HPGN) / Nevada Central',''),
(2543,'Coordinate Reference System',2822,7301,'NAD83(HPGN) / Nevada West',''),
(2544,'Coordinate Reference System',2823,7301,'NAD83(HPGN) / New Hampshire',''),
(2545,'Coordinate Reference System',2824,7301,'NAD83(HPGN) / New Jersey',''),
(2546,'Coordinate Reference System',2825,7301,'NAD83(HPGN) / New Mexico East',''),
(2547,'Coordinate Reference System',2826,7301,'NAD83(HPGN) / New Mexico Central',''),
(2548,'Coordinate Reference System',2827,7301,'NAD83(HPGN) / New Mexico West',''),
(2549,'Coordinate Reference System',2828,7301,'NAD83(HPGN) / New York East',''),
(2550,'Coordinate Reference System',2829,7301,'NAD83(HPGN) / New York Central',''),
(2551,'Coordinate Reference System',2830,7301,'NAD83(HPGN) / New York West',''),
(2552,'Coordinate Reference System',2831,7301,'NAD83(HPGN) / New York Long Island',''),
(2553,'Coordinate Reference System',2832,7301,'NAD83(HPGN) / North Dakota North',''),
(2554,'Coordinate Reference System',2833,7301,'NAD83(HPGN) / North Dakota South',''),
(2555,'Coordinate Reference System',2834,7301,'NAD83(HPGN) / Ohio North',''),
(2556,'Coordinate Reference System',2835,7301,'NAD83(HPGN) / Ohio South',''),
(2557,'Coordinate Reference System',2836,7301,'NAD83(HPGN) / Oklahoma North',''),
(2558,'Coordinate Reference System',2837,7301,'NAD83(HPGN) / Oklahoma South',''),
(2559,'Coordinate Reference System',2838,7301,'NAD83(HPGN) / Oregon North',''),
(2560,'Coordinate Reference System',2839,7301,'NAD83(HPGN) / Oregon South',''),
(2561,'Coordinate Reference System',2840,7301,'NAD83(HPGN) / Rhode Island',''),
(2562,'Coordinate Reference System',2841,7301,'NAD83(HPGN) / South Dakota North',''),
(2563,'Coordinate Reference System',2842,7301,'NAD83(HPGN) / South Dakota South',''),
(2564,'Coordinate Reference System',2843,7301,'NAD83(HPGN) / Tennessee',''),
(2565,'Coordinate Reference System',2844,7301,'NAD83(HPGN) / Texas North',''),
(2566,'Coordinate Reference System',2845,7301,'NAD83(HPGN) / Texas North Central',''),
(2567,'Coordinate Reference System',2846,7301,'NAD83(HPGN) / Texas Central',''),
(2568,'Coordinate Reference System',2847,7301,'NAD83(HPGN) / Texas South Central',''),
(2569,'Coordinate Reference System',2848,7301,'NAD83(HPGN) / Texas South',''),
(2570,'Coordinate Reference System',2849,7301,'NAD83(HPGN) / Utah North',''),
(2571,'Coordinate Reference System',2850,7301,'NAD83(HPGN) / Utah Central',''),
(2572,'Coordinate Reference System',2851,7301,'NAD83(HPGN) / Utah South',''),
(2573,'Coordinate Reference System',2852,7301,'NAD83(HPGN) / Vermont',''),
(2574,'Coordinate Reference System',2853,7301,'NAD83(HPGN) / Virginia North',''),
(2575,'Coordinate Reference System',2854,7301,'NAD83(HPGN) / Virginia South',''),
(2576,'Coordinate Reference System',2855,7301,'NAD83(HPGN) / Washington North',''),
(2577,'Coordinate Reference System',2856,7301,'NAD83(HPGN) / Washington South',''),
(2578,'Coordinate Reference System',2857,7301,'NAD83(HPGN) / West Virginia North',''),
(2579,'Coordinate Reference System',2858,7301,'NAD83(HPGN) / West Virginia South',''),
(2580,'Coordinate Reference System',2859,7301,'NAD83(HPGN) / Wisconsin North',''),
(2581,'Coordinate Reference System',2860,7301,'NAD83(HPGN) / Wisconsin Central',''),
(2582,'Coordinate Reference System',2861,7301,'NAD83(HPGN) / Wisconsin South',''),
(2583,'Coordinate Reference System',2862,7301,'NAD83(HPGN) / Wyoming East',''),
(2584,'Coordinate Reference System',2863,7301,'NAD83(HPGN) / Wyoming East Central',''),
(2585,'Coordinate Reference System',2864,7301,'NAD83(HPGN) / Wyoming West Central',''),
(2586,'Coordinate Reference System',2865,7301,'NAD83(HPGN) / Wyoming West',''),
(2587,'Coordinate Reference System',2866,7301,'NAD83(HPGN) / Puerto Rico and Virgin Is.',''),
(2588,'Coordinate Reference System',2867,7301,'NAD83(HPGN) / Arizona East (ft)',''),
(2589,'Coordinate Reference System',2868,7301,'NAD83(HPGN) / Arizona Central (ft)',''),
(2590,'Coordinate Reference System',2869,7301,'NAD83(HPGN) / Arizona West (ft)',''),
(2591,'Coordinate Reference System',2870,7301,'NAD83(HPGN) / California zone 1 (ftUS)',''),
(2592,'Coordinate Reference System',2871,7301,'NAD83(HPGN) / California zone 2 (ftUS)',''),
(2593,'Coordinate Reference System',2872,7301,'NAD83(HPGN) / California zone 3 (ftUS)',''),
(2594,'Coordinate Reference System',2873,7301,'NAD83(HPGN) / California zone 4 (ftUS)',''),
(2595,'Coordinate Reference System',2874,7301,'NAD83(HPGN) / California zone 5 (ftUS)',''),
(2596,'Coordinate Reference System',2875,7301,'NAD83(HPGN) / California zone 6 (ftUS)',''),
(2597,'Coordinate Reference System',2876,7301,'NAD83(HPGN) / Colorado North (ftUS)',''),
(2598,'Coordinate Reference System',2877,7301,'NAD83(HPGN) / Colorado Central (ftUS)',''),
(2599,'Coordinate Reference System',2878,7301,'NAD83(HPGN) / Colorado South (ftUS)',''),
(2600,'Coordinate Reference System',2879,7301,'NAD83(HPGN) / Connecticut (ftUS)',''),
(2601,'Coordinate Reference System',2880,7301,'NAD83(HPGN) / Delaware (ftUS)',''),
(2602,'Coordinate Reference System',2881,7301,'NAD83(HPGN) / Florida East (ftUS)',''),
(2603,'Coordinate Reference System',2882,7301,'NAD83(HPGN) / Florida West (ftUS)',''),
(2604,'Coordinate Reference System',2883,7301,'NAD83(HPGN) / Florida North (ftUS)',''),
(2605,'Coordinate Reference System',2884,7301,'NAD83(HPGN) / Georgia East (ftUS)',''),
(2606,'Coordinate Reference System',2885,7301,'NAD83(HPGN) / Georgia West (ftUS)',''),
(2607,'Coordinate Reference System',2886,7301,'NAD83(HPGN) / Idaho East (ftUS)',''),
(2608,'Coordinate Reference System',2887,7301,'NAD83(HPGN) / Idaho Central (ftUS)',''),
(2609,'Coordinate Reference System',2888,7301,'NAD83(HPGN) / Idaho West (ftUS)',''),
(2610,'Coordinate Reference System',2891,7301,'NAD83(HPGN) / Kentucky North (ftUS)',''),
(2611,'Coordinate Reference System',2892,7301,'NAD83(HPGN) / Kentucky South (ftUS)',''),
(2612,'Coordinate Reference System',2893,7301,'NAD83(HPGN) / Maryland (ftUS)',''),
(2613,'Coordinate Reference System',2894,7301,'NAD83(HPGN) / Massachusetts Mainland (ftUS)',''),
(2614,'Coordinate Reference System',2895,7301,'NAD83(HPGN) / Massachusetts Island (ftUS)',''),
(2615,'Coordinate Reference System',2896,7301,'NAD83(HPGN) / Michigan North (ft)',''),
(2616,'Coordinate Reference System',2897,7301,'NAD83(HPGN) / Michigan Central (ft)',''),
(2617,'Coordinate Reference System',2898,7301,'NAD83(HPGN) / Michigan South (ft)',''),
(2618,'Coordinate Reference System',2899,7301,'NAD83(HPGN) / Mississippi East (ftUS)',''),
(2619,'Coordinate Reference System',2900,7301,'NAD83(HPGN) / Mississippi West (ftUS)',''),
(2620,'Coordinate Reference System',2901,7301,'NAD83(HPGN) / Montana (ft)',''),
(2621,'Coordinate Reference System',2902,7301,'NAD83(HPGN) / New Mexico East (ftUS)',''),
(2622,'Coordinate Reference System',2903,7301,'NAD83(HPGN) / New Mexico Central (ftUS)',''),
(2623,'Coordinate Reference System',2904,7301,'NAD83(HPGN) / New Mexico West (ftUS)',''),
(2624,'Coordinate Reference System',2905,7301,'NAD83(HPGN) / New York East (ftUS)',''),
(2625,'Coordinate Reference System',2906,7301,'NAD83(HPGN) / New York Central (ftUS)',''),
(2626,'Coordinate Reference System',2907,7301,'NAD83(HPGN) / New York West (ftUS)',''),
(2627,'Coordinate Reference System',2908,7301,'NAD83(HPGN) / New York Long Island (ftUS)',''),
(2628,'Coordinate Reference System',2909,7301,'NAD83(HPGN) / North Dakota North (ft)',''),
(2629,'Coordinate Reference System',2910,7301,'NAD83(HPGN) / North Dakota South (ft)',''),
(2630,'Coordinate Reference System',2911,7301,'NAD83(HPGN) / Oklahoma North (ftUS)',''),
(2631,'Coordinate Reference System',2912,7301,'NAD83(HPGN) / Oklahoma South (ftUS)',''),
(2632,'Coordinate Reference System',2913,7301,'NAD83(HPGN) / Oregon North (ft)',''),
(2633,'Coordinate Reference System',2914,7301,'NAD83(HPGN) / Oregon South (ft)',''),
(2634,'Coordinate Reference System',2915,7301,'NAD83(HPGN) / Tennessee (ftUS)',''),
(2635,'Coordinate Reference System',2916,7301,'NAD83(HPGN) / Texas North (ftUS)',''),
(2636,'Coordinate Reference System',2917,7301,'NAD83(HPGN) / Texas North Central (ftUS)',''),
(2637,'Coordinate Reference System',2918,7301,'NAD83(HPGN) / Texas Central (ftUS)',''),
(2638,'Coordinate Reference System',2919,7301,'NAD83(HPGN) / Texas South Central (ftUS)',''),
(2639,'Coordinate Reference System',2920,7301,'NAD83(HPGN) / Texas South (ftUS)',''),
(2640,'Coordinate Reference System',2921,7301,'NAD83(HPGN) / Utah North (ft)',''),
(2641,'Coordinate Reference System',2922,7301,'NAD83(HPGN) / Utah Central (ft)',''),
(2642,'Coordinate Reference System',2923,7301,'NAD83(HPGN) / Utah South (ft)',''),
(2643,'Coordinate Reference System',2924,7301,'NAD83(HPGN) / Virginia North (ftUS)',''),
(2644,'Coordinate Reference System',2925,7301,'NAD83(HPGN) / Virginia South (ftUS)',''),
(2645,'Coordinate Reference System',2926,7301,'NAD83(HPGN) / Washington North (ftUS)',''),
(2646,'Coordinate Reference System',2927,7301,'NAD83(HPGN) / Washington South (ftUS)',''),
(2647,'Coordinate Reference System',2928,7301,'NAD83(HPGN) / Wisconsin North (ftUS)',''),
(2648,'Coordinate Reference System',2929,7301,'NAD83(HPGN) / Wisconsin Central (ftUS)',''),
(2649,'Coordinate Reference System',2930,7301,'NAD83(HPGN) / Wisconsin South (ftUS)',''),
(2650,'Coordinate Reference System',2967,7301,'NAD83(HPGN) / Indiana East (ftUS)',''),
(2651,'Coordinate Reference System',2968,7301,'NAD83(HPGN) / Indiana West (ftUS)',''),
(2652,'Coordinate Reference System',2993,7301,'NAD83(HPGN) / Oregon Lambert',''),
(2653,'Coordinate Reference System',2994,7301,'NAD83(HPGN) / Oregon Lambert (ft)',''),
(2654,'Coordinate_Operation',1578,7301,'American Samoa 1962 to NAD83(HPGN) (1)',''),
(2655,'Coordinate_Operation',1579,7301,'American Samoa 1962 to NAD83(HPGN) (2)',''),
(2656,'Coordinate_Operation',1068,7301,'Guam 1963 to NAD83(HPGN) (1)',''),
(2657,'Coordinate_Operation',8460,7301,'NAD27 to NAD83(HPGN) (1)',''),
(2658,'Coordinate_Operation',8469,7301,'NAD27 to NAD83(HPGN) (10)',''),
(2659,'Coordinate_Operation',8470,7301,'NAD27 to NAD83(HPGN) (11)',''),
(2660,'Coordinate_Operation',8471,7302,'NAD27 to NAD83(HPGN) (12)',''),
(2661,'Coordinate_Operation',8472,7301,'NAD27 to NAD83(HPGN) (13)',''),
(2662,'Coordinate_Operation',8473,7301,'NAD27 to NAD83(HPGN) (14)',''),
(2663,'Coordinate_Operation',8474,7301,'NAD27 to NAD83(HPGN) (15)',''),
(2664,'Coordinate_Operation',8475,7301,'NAD27 to NAD83(HPGN) (16)',''),
(2665,'Coordinate_Operation',8476,7301,'NAD27 to NAD83(HPGN) (17)',''),
(2666,'Coordinate_Operation',8477,7302,'NAD27 to NAD83(HPGN) (18)',''),
(2667,'Coordinate_Operation',8478,7301,'NAD27 to NAD83(HPGN) (19)',''),
(2668,'Coordinate_Operation',8461,7301,'NAD27 to NAD83(HPGN) (2)',''),
(2669,'Coordinate_Operation',8479,7301,'NAD27 to NAD83(HPGN) (20)',''),
(2670,'Coordinate_Operation',8480,7302,'NAD27 to NAD83(HPGN) (21)',''),
(2671,'Coordinate_Operation',8482,7301,'NAD27 to NAD83(HPGN) (22)',''),
(2672,'Coordinate_Operation',8483,7301,'NAD27 to NAD83(HPGN) (23)',''),
(2673,'Coordinate_Operation',8484,7301,'NAD27 to NAD83(HPGN) (24)',''),
(2674,'Coordinate_Operation',8485,7301,'NAD27 to NAD83(HPGN) (25)',''),
(2675,'Coordinate_Operation',8486,7301,'NAD27 to NAD83(HPGN) (26)',''),
(2676,'Coordinate_Operation',8487,7301,'NAD27 to NAD83(HPGN) (27)',''),
(2677,'Coordinate_Operation',8488,7301,'NAD27 to NAD83(HPGN) (28)',''),
(2678,'Coordinate_Operation',8489,7301,'NAD27 to NAD83(HPGN) (29)',''),
(2679,'Coordinate_Operation',8462,7301,'NAD27 to NAD83(HPGN) (3)',''),
(2680,'Coordinate_Operation',8509,7302,'NAD27 to NAD83(HPGN) (30)',''),
(2681,'Coordinate_Operation',8510,7301,'NAD27 to NAD83(HPGN) (31)',''),
(2682,'Coordinate_Operation',8511,7301,'NAD27 to NAD83(HPGN) (32)',''),
(2683,'Coordinate_Operation',8512,7301,'NAD27 to NAD83(HPGN) (33)',''),
(2684,'Coordinate_Operation',8513,7301,'NAD27 to NAD83(HPGN) (34)',''),
(2685,'Coordinate_Operation',8514,7301,'NAD27 to NAD83(HPGN) (35)',''),
(2686,'Coordinate_Operation',8553,7301,'NAD27 to NAD83(HPGN) (36)',''),
(2687,'Coordinate_Operation',8554,7301,'NAD27 to NAD83(HPGN) (37)',''),
(2688,'Coordinate_Operation',8586,7302,'NAD27 to NAD83(HPGN) (38)',''),
(2689,'Coordinate_Operation',8587,7301,'NAD27 to NAD83(HPGN) (39)',''),
(2690,'Coordinate_Operation',8463,7301,'NAD27 to NAD83(HPGN) (4)',''),
(2691,'Coordinate_Operation',8588,7301,'NAD27 to NAD83(HPGN) (40)',''),
(2692,'Coordinate_Operation',8589,7301,'NAD27 to NAD83(HPGN) (41)',''),
(2693,'Coordinate_Operation',8464,7301,'NAD27 to NAD83(HPGN) (5)',''),
(2694,'Coordinate_Operation',8465,7301,'NAD27 to NAD83(HPGN) (6)',''),
(2695,'Coordinate_Operation',8466,7301,'NAD27 to NAD83(HPGN) (7)',''),
(2696,'Coordinate_Operation',8467,7301,'NAD27 to NAD83(HPGN) (8)',''),
(2697,'Coordinate_Operation',8468,7301,'NAD27 to NAD83(HPGN) (9)',''),
(2698,'Coordinate_Operation',1474,7301,'NAD83 to NAD83(HPGN) (1)',''),
(2699,'Coordinate_Operation',1483,7301,'NAD83 to NAD83(HPGN) (10)',''),
(2700,'Coordinate_Operation',1484,7301,'NAD83 to NAD83(HPGN) (11)',''),
(2701,'Coordinate_Operation',1485,7301,'NAD83 to NAD83(HPGN) (12)',''),
(2702,'Coordinate_Operation',1486,7301,'NAD83 to NAD83(HPGN) (13)',''),
(2703,'Coordinate_Operation',1487,7301,'NAD83 to NAD83(HPGN) (14)',''),
(2704,'Coordinate_Operation',1488,7301,'NAD83 to NAD83(HPGN) (15)',''),
(2705,'Coordinate_Operation',1489,7301,'NAD83 to NAD83(HPGN) (16)',''),
(2706,'Coordinate_Operation',1490,7301,'NAD83 to NAD83(HPGN) (17)',''),
(2707,'Coordinate_Operation',1491,7301,'NAD83 to NAD83(HPGN) (18)',''),
(2708,'Coordinate_Operation',1492,7301,'NAD83 to NAD83(HPGN) (19)',''),
(2709,'Coordinate_Operation',1475,7301,'NAD83 to NAD83(HPGN) (2)',''),
(2710,'Coordinate_Operation',1493,7301,'NAD83 to NAD83(HPGN) (20)',''),
(2711,'Coordinate_Operation',1494,7301,'NAD83 to NAD83(HPGN) (21)',''),
(2712,'Coordinate_Operation',1495,7302,'NAD83 to NAD83(HPGN) (22)',''),
(2713,'Coordinate_Operation',1496,7301,'NAD83 to NAD83(HPGN) (23)',''),
(2714,'Coordinate_Operation',1497,7301,'NAD83 to NAD83(HPGN) (24)',''),
(2715,'Coordinate_Operation',1498,7301,'NAD83 to NAD83(HPGN) (25)',''),
(2716,'Coordinate_Operation',1499,7301,'NAD83 to NAD83(HPGN) (26)',''),
(2717,'Coordinate_Operation',1500,7301,'NAD83 to NAD83(HPGN) (27)',''),
(2718,'Coordinate_Operation',1501,7301,'NAD83 to NAD83(HPGN) (28)',''),
(2719,'Coordinate_Operation',1502,7301,'NAD83 to NAD83(HPGN) (29)',''),
(2720,'Coordinate_Operation',1476,7301,'NAD83 to NAD83(HPGN) (3)',''),
(2721,'Coordinate_Operation',1503,7301,'NAD83 to NAD83(HPGN) (30)',''),
(2722,'Coordinate_Operation',1520,7301,'NAD83 to NAD83(HPGN) (31)',''),
(2723,'Coordinate_Operation',1521,7301,'NAD83 to NAD83(HPGN) (32)',''),
(2724,'Coordinate_Operation',1522,7301,'NAD83 to NAD83(HPGN) (33)',''),
(2725,'Coordinate_Operation',1523,7301,'NAD83 to NAD83(HPGN) (34)',''),
(2726,'Coordinate_Operation',1524,7301,'NAD83 to NAD83(HPGN) (35)',''),
(2727,'Coordinate_Operation',1525,7301,'NAD83 to NAD83(HPGN) (36)',''),
(2728,'Coordinate_Operation',1526,7301,'NAD83 to NAD83(HPGN) (37)',''),
(2729,'Coordinate_Operation',1553,7301,'NAD83 to NAD83(HPGN) (38)',''),
(2730,'Coordinate_Operation',1554,7301,'NAD83 to NAD83(HPGN) (39)',''),
(2731,'Coordinate_Operation',1477,7301,'NAD83 to NAD83(HPGN) (4)',''),
(2732,'Coordinate_Operation',1704,7301,'NAD83 to NAD83(HPGN) (40)',''),
(2733,'Coordinate_Operation',1705,7301,'NAD83 to NAD83(HPGN) (41)',''),
(2734,'Coordinate_Operation',1706,7301,'NAD83 to NAD83(HPGN) (42)',''),
(2735,'Coordinate_Operation',1707,7301,'NAD83 to NAD83(HPGN) (43)',''),
(2736,'Coordinate_Operation',1478,7301,'NAD83 to NAD83(HPGN) (5)',''),
(2737,'Coordinate_Operation',1479,7301,'NAD83 to NAD83(HPGN) (6)',''),
(2738,'Coordinate_Operation',1480,7301,'NAD83 to NAD83(HPGN) (7)',''),
(2739,'Coordinate_Operation',1481,7301,'NAD83 to NAD83(HPGN) (8)',''),
(2740,'Coordinate_Operation',1482,7301,'NAD83 to NAD83(HPGN) (9)',''),
(2741,'Coordinate_Operation',1580,7301,'NAD83(HPGN) to WGS 84 (1)',''),
(2742,'Coordinate_Operation',1900,7301,'NAD83(HPGN) to WGS 84 (2)',''),
(2743,'Coordinate_Operation',1901,7301,'NAD83(HPGN) to WGS 84 (3)',''),
(2744,'Coordinate_Operation',8508,7301,'Old Hawaiian to NAD83(HPGN) (1)',''),
(2745,'Coordinate_Operation',8481,7301,'Puerto Rico to NAD83(HPGN) (1)',''),
(2746,'Coordinate Reference System',3088,7301,'NAD83 / Kentucky Single Zone (m)',''),
(2748,'Coordinate Reference System',3089,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(2749,'Coordinate Reference System',3091,7302,'NAD83(HARN) / KY1Z ftUS',''),
(2750,'Coordinate_Operation',11630,7301,'SPCS83 Kentucky Single Zone',''),
(2751,'Datum',6625,7301,'Fort Desaix',''),
(2752,'Datum',6622,7301,'Sainte Anne',''),
(2753,'Datum',6626,7301,'Piton des Neiges',''),
(2754,'Coordinate Reference System',4622,7301,'Sainte Anne',''),
(2755,'Coordinate Reference System',4625,7301,'Fort Desaix',''),
(2756,'Coordinate Reference System',4626,7301,'Piton des Neiges',''),
(2757,'Coordinate Reference System',2970,7301,'Sainte Anne / UTM zn 20N',''),
(2758,'Coordinate Reference System',2973,7301,'Fort Desaix / UTM zn 20N',''),
(2759,'Coordinate Reference System',2990,7301,'Piton des Neiges / TM Reunion',''),
(2760,'Coordinate_Operation',1905,7301,'Sainte Anne to WGS 84 (2)',''),
(2761,'Coordinate_Operation',1904,7301,'Sainte Anne to WGS 84 (1)',''),
(2762,'Coordinate_Operation',1910,7301,'Fort Desaix to WGS 84 (2)',''),
(2763,'Coordinate_Operation',1909,7301,'Fort Desaix to WGS 84 (1)',''),
(2764,'Coordinate_Operation',1926,7301,'Piton des Neiges to RGR92 (1)',''),
(2765,'Coordinate_Operation',1911,7301,'Piton des Neiges to WGS 84 (1)',''),
(2766,'Coordinate_Operation',1964,7301,'RGR92 to Piton des Neiges (1)',''),
(2767,'Datum',5189,7302,'NGC',''),
(2768,'Coordinate Reference System',5757,7301,'IGN 1988 height',''),
(2769,'Coordinate Reference System',5756,7301,'IGN 1987',''),
(2770,'Coordinate Reference System',5758,7301,'IGN 1989 height',''),
(2771,'Coordinate Reference System',5793,7301,'IGN 1950 height',''),
(2772,'Coordinate Reference System',5794,7301,'IGN 1955 height',''),
(2773,'Datum',5192,7301,'IGN 1955',''),
(2774,'Coordinate Reference System',5795,7301,'IGN 1951 height',''),
(2775,'Coordinate_Operation',10004,7301,'RRAF 1991 to IGN 1987 (1)',''),
(2776,'Coordinate_Operation',10005,7301,'RRAF 1991 to IGN 1988 (1)',''),
(2777,'Coordinate_Operation',10006,7301,'RRAF 1991 to IGN 1988 (2)',''),
(2778,'Coordinate_Operation',10007,7300,'RRAF 1991 to IGN 1988 (3)',''),
(2779,'Coordinate_Operation',10008,7301,'RRAF 1991 to IGN 1988 (4)',''),
(2780,'Coordinate_Operation',10009,7301,'RRAF 1991 to IGN 1988 (5)',''),
(2781,'Coordinate_Operation',10010,7301,'RRAF 1991 to IGN 1988 (6)',''),
(2782,'Coordinate_Operation',10012,7301,'RGR92 to IGN 1989 (1)',''),
(2783,'Datum',5191,7301,'IGN 1950',''),
(2784,'Coordinate Reference System',3106,7302,'Gulshan  / Bangladesh TM',''),
(2785,'Coordinate Reference System',3108,7301,'ETRS89 / New Guernsey Grid',''),
(2786,'Coordinate Reference System',3109,7301,'ETRF89 / Jersey Transverse Mercator',''),
(2787,'Coordinate Reference System',3109,7302,'ETRS89 / JTM',''),
(2788,'Coordinate Reference System',3109,7301,'ETRF89 / JTM',''),
(2789,'Datum',5114,7301,'Canadian Vertical Datum of 1928',''),
(2790,'Datum',5114,7302,'CGVD28',''),
(2791,'Coordinate Reference System',5713,7301,'CVD28 height',''),
(2792,'Coordinate Reference System',5713,7301,'Canadian Vertical Datum of 1928 height',''),
(2793,'Coordinate Reference System',3108,7301,'ETRF89 / Guernsey Grid',''),
(2794,'Datum',6683,7302,'PRS92',''),
(2795,'Coordinate_Operation',17360,7301,'Vicgrid',''),
(2797,'Coordinate_Operation',17362,7301,'Geoscience Australia Lambert',''),
(2798,'Coordinate Reference System',3110,7301,'Vicgrid',''),
(2799,'Datum',6683,7301,'Modified Luzon Datum',''),
(2800,'Coordinate_Operation',15708,7301,'New Luzon to WGS 84 (1)',''),
(2801,'Coordinate Reference System',4994,7301,'New Luzon',''),
(2802,'Coordinate Reference System',4683,7301,'New Luzon',''),
(2803,'Coordinate Reference System',4995,7301,'New Luzon',''),
(2804,'Coordinate Reference System',3125,7301,'New Luzon / Philippines zone 5',''),
(2805,'Coordinate Reference System',3124,7301,'New Luzon / Philippines zone 4',''),
(2806,'Coordinate Reference System',3123,7301,'New Luzon / Philippines zone 3',''),
(2807,'Coordinate Reference System',3122,7301,'New Luzon / Philippines zone 2',''),
(2808,'Coordinate Reference System',3121,7301,'New Luzon / Philippines zone 1',''),
(2809,'Coordinate_Operation',17363,7302,'BCSG02',''),
(2810,'Datum',6686,7301,'MAGNA-SIRGAS',''),
(2811,'Coordinate Reference System',21897,7302,'Bogota / Colombia Bogota',''),
(2812,'Coordinate Reference System',21899,7302,'Bogota / Colombia 6E',''),
(2813,'Coordinate Reference System',21898,7302,'Bogota / Colombia 3E',''),
(2814,'Coordinate Reference System',21896,7302,'Bogota / Colombia 3W',''),
(2815,'Coordinate_Operation',1886,7313,'Graciosa Base SW to WGS 84',''),
(2816,'Coordinate_Operation',1887,7313,'Observatorio Meteorologico 1939 to WGS 84','Source CRS as carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called the source CRS "Observatorio 1966".'),
(2818,'Coordinate_Operation',1306,7313,'Hermannskogel to WGS 84',''),
(2819,'Coordinate_Operation',1287,7313,'S-42 to WGS 84 (code SPK-A)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2820,'Coordinate_Operation',1288,7313,'S-42 to WGS 84 (code SPK-B)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2821,'Coordinate_Operation',1289,7313,'S-42 to WGS 84 (code SPK-C)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2822,'Coordinate_Operation',1290,7313,'S-42 to WGS 84 (code SPK-D)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2823,'Coordinate_Operation',1291,7313,'S-42 to WGS 84 (code SPK-E)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2824,'Coordinate_Operation',1292,7313,'S-42 to WGS 84 (code SPK-F)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2825,'Coordinate_Operation',1293,7313,'S-42 to WGS 84 (code SPK-G)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(2826,'Coordinate_Operation',1897,7313,'Gunung Segara to WGS 84',''),
(2827,'Coordinate Reference System',3034,7307,'ETRS - LCC','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2828,'Coordinate Reference System',3035,7307,'ETRS - LAEA','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2829,'Coordinate Reference System',3038,7307,'ETRS - TM26','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2830,'Coordinate Reference System',3039,7307,'ETRS - TM27','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2831,'Coordinate Reference System',3040,7307,'ETRS - TM28','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2832,'Coordinate Reference System',3041,7307,'ETRS - TM29','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2833,'Coordinate Reference System',3042,7307,'ETRS - TM30','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2834,'Coordinate Reference System',3043,7307,'ETRS - TM31','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2835,'Coordinate Reference System',3044,7307,'ETRS - TM32','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2836,'Coordinate Reference System',3045,7307,'ETRS - TM33','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2837,'Coordinate Reference System',3046,7307,'ETRS - TM34','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2838,'Coordinate Reference System',3047,7307,'ETRS - TM35','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2839,'Coordinate Reference System',3048,7307,'ETRS - TM36','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2840,'Coordinate Reference System',3049,7307,'ETRS - TM37','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2841,'Coordinate Reference System',3050,7307,'ETRS - TM38','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2842,'Coordinate Reference System',3051,7307,'ETRS - TM39','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2844,'Coordinate Reference System',4936,7307,'ETRS89 / (X, Y, Z)','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2845,'Coordinate Reference System',4937,7307,'ETRS89','This identifier is as used by the information source but has been superseded by the INSPIRE identifier.'),
(2846,'Coordinate Reference System',5730,7307,'EVRF_AMST / NH',''),
(2848,'Coordinate Reference System',2462,7307,'AL_ALB87 / TM_6',''),
(2849,'Coordinate Reference System',5777,7307,'AL_DUR / NOH',''),
(2850,'Coordinate Reference System',5778,7307,'AT_TRIE / NOH',''),
(2851,'Coordinate Reference System',31281,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2852,'Coordinate Reference System',31282,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2853,'Coordinate Reference System',31283,7307,'AT_MGI / AT_TM','This same identifier used for each of West, Central and East zones.'),
(2854,'Coordinate Reference System',31370,7307,'(BE_BD72 / LAMB72 - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2855,'Coordinate_Operation',5415,7307,'AT_TRIE / NOH to EVRF2000',''),
(2856,'Coordinate Reference System',5786,7307,'BG_KRON / NH',''),
(2857,'Coordinate_Operation',5416,7307,'BG_KRON / NH to EVRF2000',''),
(2858,'Coordinate Reference System',31275,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(2859,'Coordinate Reference System',31276,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(2860,'Coordinate Reference System',2065,7307,'CZ_S-JTSK / KROVAK','The EuroGeographics projection description differs from that given here but is equivalent.'),
(2861,'Coordinate Reference System',2065,7307,'SK_S-JTSK / KROVAK','The EuroGeographics projection description differs from that given here but is equivalent.'),
(2862,'Coordinate Reference System',23032,7307,'(DK_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 33.'),
(2863,'Coordinate Reference System',23033,7307,'(DK_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 32.'),
(2864,'Coordinate_Operation',5417,7307,'DK_DK10 / OH to EVRF2000',''),
(2865,'Coordinate Reference System',5733,7307,'DK_DK10 / OH',''),
(2866,'Coordinate Reference System',3301,7307,'EE_L-EST97 / EST_LAMB',''),
(2867,'Coordinate Reference System',5705,7307,'EE_KRON / NH',''),
(2868,'Coordinate Reference System',5705,7301,'Baltic 1977 height',''),
(2869,'Datum',5105,7301,'Baltic 1977',''),
(2870,'Coordinate Reference System',5705,7302,'BHS77 height',''),
(2871,'Coordinate_Operation',5418,7307,'EE_KRON / NH to EVRF2000',''),
(2872,'Coordinate Reference System',2393,7307,'FI_KKJ / FI_TM',''),
(2873,'Coordinate Reference System',5717,7307,'FI_HELS / OH',''),
(2874,'Coordinate_Operation',10098,7307,'(FI_KKJ to ETRS89)','This identifier is for an equivalent transformation using the Position Vector method.'),
(2875,'Coordinate_Operation',5432,7307,'FI_HELS / OH to EVRF2000',''),
(2876,'Coordinate_Operation',5419,7307,'FR_MARS / NH to EVRF2000',''),
(2877,'Coordinate Reference System',2192,7307,'(FR_ED50 / EUROLAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2878,'Coordinate Reference System',27562,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2879,'Coordinate Reference System',27564,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2880,'Coordinate Reference System',27561,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2881,'Coordinate Reference System',27563,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2882,'Coordinate Reference System',27572,7307,'(FR_NTF / FR_LAMB - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2883,'Coordinate Reference System',2154,7307,'(FR_RGF93 / LAMB93 - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2884,'Coordinate Reference System',5720,7307,'FR_MARS / NH',''),
(2885,'Coordinate Reference System',31466,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2886,'Coordinate Reference System',31467,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2887,'Coordinate Reference System',31468,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2888,'Coordinate Reference System',31469,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2889,'Coordinate Reference System',3398,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2890,'Coordinate Reference System',3399,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2891,'Coordinate Reference System',3396,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2892,'Coordinate Reference System',3397,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2893,'Coordinate Reference System',5785,7307,'DE_KRON / NH',''),
(2894,'Coordinate Reference System',5783,7307,'DE_AMST / NH',''),
(2895,'Coordinate Reference System',5784,7307,'DE_AMST / NOH',''),
(2896,'Coordinate Reference System',2399,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2897,'Coordinate Reference System',2398,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2898,'Coordinate Reference System',2397,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(2899,'Coordinate Reference System',3045,7307,'DE_ETRS89 / UTM',''),
(2900,'Coordinate_Operation',5422,7307,'DE_KRON / NH to EVRF2000',''),
(2901,'Coordinate_Operation',5420,7307,'DE_AMST / NH to EVRF2000',''),
(2902,'Coordinate_Operation',5421,7307,'DE_AMST / NOH to EVRF2000',''),
(2903,'Coordinate_Operation',1779,7307,'DE_DHDN (Middle) to ETRS89',''),
(2904,'Coordinate_Operation',1780,7307,'DE_DHDN (North) to ETRS89',''),
(2905,'Coordinate_Operation',1776,7307,'DE_DHDN (whole country, 2001) to ETRS89',''),
(2906,'Coordinate_Operation',1778,7307,'DE_DHDN (South) to ETRS89',''),
(2907,'Coordinate_Operation',1309,7307,'DE_DHDN (whole country, 1995) to ETRS89',''),
(2908,'Coordinate_Operation',1781,7307,'DE_PD/83 to ETRS89',''),
(2909,'Coordinate_Operation',1782,7307,'DE_RD/83 to ETRS89',''),
(2910,'Coordinate_Operation',1775,7307,'DE_42/83 to ETRS89',''),
(2911,'Coordinate Reference System',23030,7307,'(GI_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2912,'Coordinate Reference System',5701,7307,'GB_NEWL / OH',''),
(2913,'Coordinate_Operation',5433,7307,'GB_NEWL / OH to EVRF2000',''),
(2914,'Coordinate_Operation',1314,7307,'GB_OSGB36 to ETRS89',''),
(2915,'Coordinate Reference System',2100,7307,'(GR_GGRS87 / GR_TM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2916,'Coordinate Reference System',27700,7307,'(GB_OSGB36 / NATIONALGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2917,'Coordinate Reference System',5787,7307,'HU_KRON / NH',''),
(2918,'Coordinate_Operation',5424,7307,'HU_KRON / NH to EVRF2000',''),
(2919,'Coordinate Reference System',5731,7307,'IE_MALH / OH',''),
(2920,'Coordinate Reference System',29902,7307,'(IE_IRELAND65 / IRELAND75_IRISHGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2921,'Coordinate Reference System',29902,7307,'(NI_IRELAND65 / IRELAND75_IRISHGRID - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2922,'Coordinate Reference System',23033,7307,'(IT_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 32.'),
(2923,'Coordinate Reference System',23032,7307,'(IT_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is also used for zone 33.'),
(2924,'Coordinate Reference System',3003,7307,'(IT_ROMA40 / EAST_WEST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for each of zones 1 and 2.'),
(2925,'Coordinate Reference System',3004,7307,'(IT_ROMA40 / EAST_WEST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for each of zones 1 and 2.'),
(2926,'Coordinate_Operation',1659,7307,'IT_ROMA40 (peninsular part) to ETRS89',''),
(2927,'Coordinate_Operation',1661,7307,'IT_ROMA40 (Sardinia) to ETRS89',''),
(2928,'Coordinate_Operation',1663,7307,'IT_ROMA40 (Sicily) to ETRS89',''),
(2929,'Coordinate Reference System',3059,7307,'LV_LKS-92 / LV_TM',''),
(2930,'Coordinate Reference System',2600,7307,'LT_LKS94 / LT_TM',''),
(2931,'Coordinate_Operation',5434,7307,'LT_KRON / NH',''),
(2932,'Coordinate Reference System',5774,7307,'LU_AMST / OH',''),
(2933,'Coordinate Reference System',2169,7307,'LU_LUREF / LU_TM',''),
(2934,'Coordinate Reference System',28992,7307,'(NL_RD / DUTCH_ST - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2935,'Coordinate Reference System',5709,7307,'NL_AMST / OH',''),
(2936,'Coordinate_Operation',5425,7307,'NL_AMST / OH to EVRF2000',''),
(2937,'Coordinate_Operation',1751,7307,'NL_RD to ETRS89',''),
(2938,'Coordinate Reference System',3044,7307,'NO_ETRS89 / UTM',''),
(2939,'Coordinate Reference System',3045,7307,'NO_ETRS89 / UTM',''),
(2940,'Coordinate Reference System',3047,7307,'NO_ETRS89 / UTM',''),
(2941,'Coordinate Reference System',27391,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2942,'Coordinate Reference System',27392,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2943,'Coordinate Reference System',27393,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2944,'Coordinate Reference System',27394,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2945,'Coordinate Reference System',27395,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2946,'Coordinate Reference System',27396,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2947,'Coordinate Reference System',27397,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2948,'Coordinate Reference System',27398,7307,'NO_NGO1948 / NO_TM','This EuroGeographics identifier is used for all of zones 1 to 8.'),
(2949,'Coordinate Reference System',5776,7307,'NO_TREG / NOH',''),
(2950,'Coordinate_Operation',5426,7307,'NO_TREG / NOH to EVRF2000',''),
(2951,'Coordinate Reference System',2180,7307,'PL_EUREF89 / 1992',''),
(2952,'Coordinate Reference System',2179,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2953,'Coordinate Reference System',2178,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2954,'Coordinate Reference System',2177,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2955,'Coordinate Reference System',2176,7307,'PL_EUREF89 / 2000','This EuroGeographics identifier is used for all of zones 5 to 8.'),
(2956,'Coordinate Reference System',2171,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2957,'Coordinate Reference System',2172,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2958,'Coordinate Reference System',2173,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2959,'Coordinate Reference System',2174,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2960,'Coordinate Reference System',2175,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(2961,'Coordinate_Operation',1992,7307,'PT_D73 to ETRS89',''),
(2962,'Coordinate_Operation',1997,7307,'PT_DLX(HAY) to ETRS89',''),
(2963,'Coordinate_Operation',5427,7307,'PT_CASC / OH to EVRF2000',''),
(2964,'Coordinate Reference System',5780,7307,'PT_CASC / OH',''),
(2965,'Coordinate Reference System',2942,7307,'(PT_MAD / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2966,'Coordinate Reference System',27492,7307,'PT_D73 / TM_D73',''),
(2967,'Coordinate Reference System',2190,7307,'(PT_AZO_ORIE / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2969,'Coordinate Reference System',2189,7307,'(PT_AZO_CENT / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2970,'Coordinate Reference System',5705,7307,'SK_KRON / NH',''),
(2971,'Coordinate_Operation',5435,7307,'SK_KRON / NH to EVRF2000',''),
(2972,'Coordinate_Operation',5428,7307,'SI_TRIE / NOH to EVRF2000',''),
(2973,'Coordinate Reference System',5779,7307,'SI_TRIE / NOH',''),
(2974,'Coordinate Reference System',2170,7307,'SI_D48 / SI_TM',''),
(2975,'Coordinate Reference System',2170,7309,'D48 / Slovenia Grid',''),
(2976,'Coordinate_Operation',1785,7307,'SI_D48 to ETRS89',''),
(2977,'Coordinate_Operation',1785,7309,'D48 to ETRS89 (3)',''),
(2978,'Coordinate_Operation',1786,7309,'D48 to WGS 84 (5)',''),
(2979,'Coordinate_Operation',5429,7307,'ES_ALIC / OH to EVRF2000',''),
(2980,'Coordinate Reference System',23028,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2981,'Coordinate Reference System',23029,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2982,'Coordinate Reference System',23030,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2983,'Coordinate Reference System',23031,7307,'(ES_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(2984,'Coordinate Reference System',5718,7307,'SE_AMST / NH',''),
(2985,'Coordinate Reference System',3021,7307,'SE_RT90 / SE_TM',''),
(2986,'Coordinate_Operation',1895,7307,'SE_RT90 to ETRS89',''),
(2987,'Coordinate_Operation',5431,7307,'CH_MARS / UNCOR to EVRF2000',''),
(2988,'Coordinate Reference System',5728,7307,'CH_MARS / UNCOR',''),
(2989,'Coordinate Reference System',5729,7307,'CH_MARS / OH',''),
(2990,'Coordinate Reference System',2056,7307,'(CH_CH1903+ / CH_PROJECTION+ - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2991,'Coordinate Reference System',21781,7307,'(CH_CH1903 / CH_PROJECTION - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east.'),
(2992,'Coordinate Reference System',5775,7307,'TR_ANT / OH',''),
(2993,'Coordinate Reference System',2319,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2994,'Coordinate Reference System',2320,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2995,'Coordinate Reference System',2321,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2996,'Coordinate Reference System',2322,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2997,'Coordinate Reference System',2323,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2998,'Coordinate Reference System',2324,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(2999,'Coordinate Reference System',2325,7307,'TR_ED50 / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(3000,'Coordinate Reference System',23035,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3001,'Coordinate Reference System',23036,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3002,'Coordinate Reference System',23037,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3003,'Coordinate Reference System',23038,7307,'(TR_ED50 / UTM - see alias remarks)','This EuroGeographics identifier is for a CRS similar to this but with CS axes in order north, east. The same identifier is used for several other zones.'),
(3004,'Coordinate_Operation',1155,7313,'Indian to WGS 84 (code IND-B)',''),
(3005,'Coordinate_Operation',1156,7313,'Indian to WGS 84 (code IND-I)',''),
(3006,'Coordinate_Operation',1247,7313,'Indian to WGS 84 (code IND-P)',''),
(3007,'Coordinate_Operation',1256,7313,'Oman to WGS 84',''),
(3008,'Coordinate_Operation',1561,7313,'Qatar National to WGS 84',''),
(3009,'Coordinate_Operation',1956,7313,'Ireland 1965 to WGS 84',''),
(3010,'Coordinate_Operation',1125,7313,'Bogota Observatory to WGS 84',''),
(3011,'Coordinate_Operation',1131,7313,'Chua Astro to WGS 84',''),
(3012,'Coordinate_Operation',1892,7313,'Provisional South Chilean 1963 to WGS 84',''),
(3013,'Coordinate_Operation',1227,7313,'Tananarive Observatory to WGS 84',''),
(3014,'Coordinate_Operation',15750,7313,'Fort Thomas 1955 to WGS 84',''),
(3015,'Coordinate_Operation',1900,7301,'NAD83(CORS96) to WGS 84 (2)',''),
(3016,'Coordinate_Operation',1901,7301,'NAD83(CORS96) to WGS 84 (3)',''),
(3017,'Coordinate Reference System',5782,7307,'ES_ALIC / OH',''),
(3018,'Datum',6687,7302,'RGPF',''),
(3019,'Datum',6688,7301,'MHEFO 55',''),
(3020,'Datum',6628,7301,'IGN 1952',''),
(3021,'Datum',6692,7302,'MOP 1983',''),
(3022,'Datum',6628,7301,'Tahiti',''),
(3023,'Datum',6629,7301,'Tahaa',''),
(3024,'Coordinate Reference System',4692,7301,'MOP 1983',''),
(3025,'Coordinate Reference System',4629,7301,'Tahaa',''),
(3026,'Coordinate Reference System',4628,7301,'Tahiti',''),
(3027,'Coordinate Reference System',3306,7301,'MOP 1983 / UTM zone 5S',''),
(3028,'Coordinate Reference System',2977,7301,'Tahaa / UTM zone 5S',''),
(3029,'Coordinate Reference System',2976,7301,'Tahiti / UTM zone 6S',''),
(3030,'Coordinate_Operation',1913,7301,'Tahaa to WGS 84 (1)',''),
(3031,'Coordinate_Operation',1924,7301,'Tahiti to WGS 84 (1)',''),
(3032,'Coordinate Reference System',4688,7301,'MHEFO 55',''),
(3033,'Coordinate Reference System',3303,7301,'MHEFO 55 / UTM zone 7S',''),
(3034,'Coordinate_Operation',15760,7301,'MHEFO 55 to RGPF (1)',''),
(3035,'Coordinate_Operation',15772,7301,'MHEFO 55 to WGS 84 (1)',''),
(3036,'Datum',5195,7302,'NGPF',''),
(3037,'Coordinate_Operation',17364,7302,'NSW Lambert',''),
(3038,'Coordinate_Operation Parameter',8733,7302,'Io',''),
(3039,'Coordinate_Operation Parameter',8734,7302,'Jo',''),
(3040,'Coordinate_Operation Parameter',8735,7302,'Eo',''),
(3041,'Coordinate_Operation Parameter',8736,7302,'No',''),
(3042,'Datum',6694,7302,'POSGAR 94',''),
(3043,'Datum',6694,7301,'POSGAR','This alias is ambiguous, used for POSGAR 94, POSGAR 98 and POSGAR 2007.'),
(3044,'Datum',6190,7301,'POSGAR','This alias is ambiguous, used for both POSGAR 94 and POSGAR 98.'),
(3045,'Datum',6694,7300,'Posiciones Geodsicas Argentinas 1994',''),
(3046,'Coordinate_Operation',10420,7301,'Teale Albers',''),
(3047,'Coordinate Reference System',3309,7301,'NAD27 / California (Teale) Albers',''),
(3048,'Coordinate Reference System',3310,7301,'NAD83 / California (Teale) Albers',''),
(3049,'Coordinate Reference System',3311,7301,'NAD83(HARN) / California (Teale) Albers',''),
(3050,'Coordinate Reference System',4943,7301,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(3051,'Coordinate Reference System',4942,7302,'ETRS89','In Northern Ireland usually called ETRS89, in Republic usually referred to as IRENET95.'),
(3052,'Coordinate Reference System',4697,7317,'IGC 1962',''),
(3055,'Coordinate_Operation',17401,7302,'Katanga Lambert',''),
(3056,'Coordinate_Operation',17402,7302,'Katanga TM',''),
(3057,'Coordinate_Operation',17412,7302,'Congo TM zone 12',''),
(3058,'Coordinate_Operation',17414,7302,'Congo TM zone 14',''),
(3059,'Coordinate_Operation',17416,7302,'Congo TM zone 16',''),
(3060,'Coordinate_Operation',17418,7302,'Congo TM zone 18',''),
(3061,'Coordinate_Operation',17420,7302,'Congo TM zone 20',''),
(3062,'Coordinate_Operation',17422,7302,'Congo TM zone 22',''),
(3063,'Coordinate_Operation',17424,7302,'Congo TM zone 24',''),
(3064,'Coordinate_Operation',17426,7302,'Congo TM zone 26',''),
(3065,'Coordinate_Operation',17428,7302,'Congo TM zone 28',''),
(3066,'Coordinate_Operation',17430,7302,'Congo TM zone 30',''),
(3067,'Coordinate Reference System',3120,7307,'PL_42/58 / 1965','This EuroGeographics identifier is used for all of zones 1 to 5.'),
(3068,'Coordinate Reference System',3328,7314,'System GUGiK-80',''),
(3069,'Coordinate Reference System',3329,7314,'System 1942/15 (3)',''),
(3070,'Coordinate Reference System',3330,7314,'System 1942/18 (3)',''),
(3071,'Coordinate Reference System',3331,7314,'System 1942/21 (3)',''),
(3072,'Coordinate Reference System',3332,7314,'System 1942/24 (3)',''),
(3073,'Coordinate Reference System',3333,7314,'System 1942/15 (6)',''),
(3074,'Coordinate Reference System',3334,7314,'System 1942/21 (6)',''),
(3075,'Coordinate Reference System',3335,7314,'System 1942/27 (6)',''),
(3076,'Coordinate Reference System',2172,7314,'System 1965 zone II',''),
(3077,'Coordinate Reference System',2173,7314,'System 1965 zone III',''),
(3078,'Coordinate Reference System',2174,7314,'System 1965 zone IV',''),
(3079,'Coordinate Reference System',2175,7314,'System 1965 zone V',''),
(3080,'Coordinate Reference System',2176,7314,'System 2000/15',''),
(3081,'Coordinate Reference System',2177,7314,'System 2000/18',''),
(3082,'Coordinate Reference System',2178,7314,'System 2000/21',''),
(3083,'Coordinate Reference System',2179,7314,'System 2000/24',''),
(3084,'Coordinate Reference System',2180,7314,'System 1992',''),
(3085,'Coordinate Reference System',3120,7314,'System 1965 zone I',''),
(3086,'Coordinate Reference System',3346,7302,'LKS94','This alias is also used for geographical and geocentric CRSs.'),
(3087,'Coordinate Reference System',3346,7307,'LT_LKS94 / LT_TM',''),
(3088,'Coordinate Reference System',3346,7301,'Lietuvos Koordinaciu Sistema 1994',''),
(3089,'Datum',6701,7302,'IGCB 1955',''),
(3090,'Datum',6701,7301,'Bas Congo 1955',''),
(3091,'Coordinate Reference System',4701,7301,'Bas Congo 1955',''),
(3092,'Coordinate Reference System',3339,7301,'Bas Congo 1955 / Congo TM zone 12',''),
(3093,'Coordinate Reference System',3340,7301,'Bas Congo 1955 / Congo TM zone 14',''),
(3094,'Coordinate Reference System',3341,7301,'Bas Congo 1955 / Congo TM zone 16',''),
(3095,'Coordinate Reference System',3342,7301,'Bas Congo 1955 / UTM zone 33S',''),
(3096,'Coordinate_Operation',19898,7302,'PDC Mercator',''),
(3097,'Coordinate Reference System',3347,7302,'NAD83 / STC Lambert',''),
(3098,'Coordinate Reference System',3348,7317,'NAD83(CSRS) / STC LCC',''),
(3099,'Coordinate Reference System',3348,7301,'NAD83 / STC Lambert','See CRS remarks.'),
(3100,'Datum',6182,7313,'Observatorio Meteorologico 1939','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Observatorio 1966".'),
(3101,'Datum',6182,7313,'Observatorio 1966','As incorrectly carried in NIMA TR8350.2 original edition (September 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by "Observatorio Meteorologico 1939".'),
(3106,'Datum',6616,7313,'Selvagem Grande 1938','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3107,'Datum',6616,7313,'Marco Astro','As incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by "Observatorio Meteorologico 1939". Not to be confused with Marcus Island Astro.'),
(3108,'Coordinate Reference System',4616,7313,'Marco Astro','As incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by "Observatorio Meteorologico 1939". Not to be confused with Marcus Island Astro.'),
(3109,'Coordinate Reference System',4616,7313,'Selvagem Grande 1938','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3110,'Coordinate Reference System',2943,7313,'Selvagem Grande 1938 / UTM zone 28N','As carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called the base geographic CRS "Marco Astro".'),
(3111,'Coordinate_Operation',1887,7313,'Observatorio 1966 to WGS 84','Source CRS as incorrectly carried in NIMA TR8350.2 original edition (September 1987), from which the name has been widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by "Observatorio Meteorologico 1939".'),
(3112,'Coordinate_Operation',1965,7313,'Marco Astro to WGS 84','Source CRS as incorrectly carried in NIMA TR8350.2 original edition (Sept. 1987), from which the name has been widely adopted. Replaced in TR8350.2 3rd Edition Amendment 1 (January 2000) by "Selvagem Grande 1938".'),
(3113,'Coordinate_Operation',1965,7313,'Selvagem Grande 1938 to WGS 84','Source CRS as carried in NIMA 8350.2 3rd Edition Amendment 1 (January 2000).  Prior versions of TR8350.2 erroneously called this "Marco Astro".'),
(3114,'Datum',6703,7302,'Mhast 1951',''),
(3115,'Datum',6705,7301,'Mhast','This same alias is ambiguous as is also used for Mhast (onshore) and Malongo 1987.'),
(3116,'Datum',6704,7301,'Mhast','This same alias is ambiguous as is also used for Mhast offshore and Malongo 1987.'),
(3117,'Datum',6259,7301,'Mhast','This same alias is ambiguous as is also used for Mhast (onshore) and Mhast (offshore).'),
(3118,'Coordinate Reference System',4259,7301,'Mhast','This same alias is ambiguous as is also used for Mhast (onshore) and Mhast (offshore).'),
(3119,'Coordinate Reference System',25932,7301,'Mhast / UTM zone 32S','This same alias is ambiguous as is also used for projected CRSs using Mhast (onshore) or Mhast (offshore) as base geographic CRS, with UTM zone 32S.'),
(3120,'Coordinate Reference System',4705,7301,'Mhast','This same alias is ambiguous as is also used for Mhast (onshore) and Malongo 1987.'),
(3121,'Coordinate Reference System',4704,7301,'Mhast','This same alias is ambiguous as is also used for Mhast offshore and Malongo 1987.'),
(3122,'Coordinate Reference System',3354,7301,'Mhast / UTM zone 32S','This same alias is ambiguous as is also used for projected CRSs using Mhast (onshore) or Malongo 1987 as base geographic CRS, with UTM zone 32S.'),
(3123,'Coordinate Reference System',3353,7301,'Mhast / UTM zone 32S','This same alias is ambiguous as is also used for projected CRSs using Mhast (offshore) or Malongo 1987 as base geographic CRS, with UTM zone 32S.'),
(3124,'Coordinate_Operation',15790,7301,'Mhast to WGS 72BE (1)',''),
(3125,'Coordinate_Operation',8656,7301,'Mhast to WGS 84 (4)',''),
(3126,'Datum',6699,7301,'Le Pouce (Mauritius 94)','Mauritius 1994 is a GPS-derived coordinate set consistent with the Le Pouce 1934 coordinate set.'),
(3127,'Datum',6699,7301,'Le Pouce (Mauritius PN 94)','Mauritius PN 1994 is a GPS-derived coordinate set retaining GPS scale and orientation and consistent with the Le Pouce 1934 coordinate set to better than 2 metres.'),
(3128,'Coordinate Reference System',4699,7301,'Le Pouce (Mauritius 94)','Mauritius 1994 is a GPS-derived coordinate set for 80 stations exactly consistent with Le Pouce 1934 coordinates.'),
(3129,'Coordinate Reference System',4699,7301,'Le Pouce (Mauritius PN 94)','Mauritius Precise Network (PN) 1994 is a GPS-derived coordinate set for 80 stations retaining GPS scale and direction and consistent with Le Pouce 1934 coordinates to better than 2 metres.'),
(3130,'Coordinate Reference System',3337,7301,'Le Pouce (Mauritius 94) / Mauritius Grid',''),
(3131,'Coordinate Reference System',3337,7301,'Le Pouce (Mauritius PN 94) / Mauritius Grid',''),
(3132,'Coordinate_Operation',15784,7301,'Le Pouce (Mauritius 94) to WGS 84 (1)',''),
(3133,'Coordinate_Operation',15784,7301,'Le Pouce (Mauritius PN 94) to WGS 84 (1)',''),
(3134,'Coordinate Reference System',4700,7301,'Mauritanian Mining Cadastre 1999',''),
(3135,'Coordinate Reference System',3367,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 28N',''),
(3136,'Coordinate Reference System',3368,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 29N',''),
(3137,'Coordinate Reference System',3369,7301,'Mauritanian Mining Cadastre 1999 / UTM zone 30N',''),
(3138,'Coordinate_Operation',15857,7301,'Mining Cadastre 1999 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1)',''),
(3139,'Coordinate_Operation',15858,7301,'Mining Cadastre 1999 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1)',''),
(3140,'Coordinate_Operation',15859,7301,'Mining Cadastre 1999 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1)',''),
(3141,'Coordinate_Operation',15795,7313,'Astro Tern Island (FRIG) 1961 to WGS 84','Found in DMA TR8350.2 3rd edition under this name.'),
(3142,'Coordinate_Operation',15795,7313,'Astro B4 Sorol Atoll to WGS 84','Found in DMA TR8350.2 original 1987 under this name.'),
(3143,'Coordinate_Operation',15794,7313,'Anna 1 Astro 1965 to WGS 84',''),
(3144,'Datum',6725,7301,'Johnston Atoll 1961',''),
(3146,'Coordinate_Operation',15796,7313,'Astro Beacon "E" 1945 to WGS 84',''),
(3147,'Coordinate_Operation',15798,7313,'Astro DOS 71/4 to WGS 84',''),
(3148,'Coordinate_Operation',15799,7313,'Astronomic Station 1952 to WGS 84',''),
(3149,'Coordinate_Operation',15809,7313,'Johnston Island 1961 Astro to WGS 84',''),
(3150,'Coordinate_Operation',15809,7301,'Johnston Atoll 1961 to WGS 84 (1)',''),
(3151,'Coordinate_Operation',15810,7313,'Kusaie Astro 1951 to WGS 84',''),
(3152,'Coordinate_Operation',15813,7313,'ISTS 061 Astro 1968 to WGS 84',''),
(3153,'Coordinate_Operation',15814,7313,'L. C. 5 Astro 1961 to WGS 84',''),
(3154,'Coordinate_Operation',15816,7313,'Tristan Astro 1968 to WGS 84',''),
(3155,'Coordinate_Operation',15817,7313,'Midway Astro 1961 to WGS 84','This same alias also used for replacement transformation (see code 15818).'),
(3156,'Coordinate_Operation',15818,7313,'Midway Astro 1961 to WGS 84','This same alias also used for superseded transformation (see code 15817).'),
(3157,'Coordinate_Operation',15819,7313,'Pitcairn Astro 1967 to WGS 84',''),
(3158,'Coordinate_Operation',15820,7313,'Santo (DOS) 1965 to WGS 84',''),
(3159,'Coordinate_Operation',15822,7313,'Wake - Eniwetok 1960 to WGS 84',''),
(3160,'Coordinate_Operation',15823,7313,'Wake Island Astro 1952 to WGS 84',''),
(3161,'Coordinate_Operation',15811,7313,'Antigua Island Astro 1943 to WGS 84',''),
(3162,'Coordinate_Operation',15805,7313,'DOS 1968 to WGS 84',''),
(3163,'Coordinate_Operation',15807,7313,'GUX 1 Astro to WGS 84',''),
(3164,'Coordinate Reference System',4725,7301,'Johnston Atoll 1961',''),
(3165,'Datum',6737,7301,'Korea 2000',''),
(3166,'Coordinate_Operation',15808,7313,'ISTS 073 Astro 1969 to WGS 84',''),
(3167,'Coordinate_Operation',15803,7313,'Canton Astro 1966 to WGS 84',''),
(3168,'Coordinate_Operation',15801,7313,'Bellevue IGN to WGS 84',''),
(3169,'Coordinate Reference System',2987,7301,'St. Pierre et Miquelon 1950 / UTM zone 21N',''),
(3170,'Datum',6740,7302,'PZ-90',''),
(3171,'Datum',6739,7301,'HK63(67)',''),
(3172,'Datum',6738,7302,'HK63',''),
(3173,'Coordinate Reference System',4738,7302,'HK63',''),
(3174,'Coordinate Reference System',4739,7302,'HK63(67)',''),
(3175,'Coordinate_Operation',15842,7302,'HK63(67) to WGS 84 (1)',''),
(3176,'Coordinate_Operation',15842,7313,'Hong Kong 1963 to WGS 84',''),
(3177,'Coordinate_Operation',15844,7301,'S-42 to PZ-90 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(3178,'Coordinate_Operation',15865,7301,'S-42 to WGS 84 (16)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(3179,'Coordinate Reference System',7415,7315,'RDNAP',''),
(3180,'Datum',6690,7301,'IGN79 Tahiti',''),
(3181,'Datum',6639,7301,'Uvea SHOM 1978',''),
(3182,'Coordinate Reference System',4690,7301,'IGN79 Tahiti',''),
(3183,'Coordinate Reference System',4639,7301,'Uvea SHOM 1978',''),
(3184,'Coordinate_Operation',15847,7301,'Ueva SHOM 1978 to WGS 84 (2)',''),
(3185,'Coordinate Reference System',3355,7302,'S-650 TL / Red Belt',''),
(3186,'Coordinate_Operation',15792,7302,'S-650 TL to WGS 72BE (1)',''),
(3187,'Coordinate Reference System',4706,7302,'S-650 TL',''),
(3188,'Coordinate_Operation',8657,7302,'S-650 TL to WGS 84 (1)',''),
(3189,'Coordinate_Operation',15846,7302,'S-650 TL to WGS 84 (2)',''),
(3190,'Datum',6706,7302,'S-650 TL',''),
(3191,'Coordinate_Operation',1888,7313,'Porto Santo 1936 to WGS 84',''),
(3192,'Coordinate_Operation',1444,7313,'Montserrat Island Astro 1958 to WGS 84',''),
(3193,'Coordinate_Operation',15850,7313,'Kerguelen Island 1949 to WGS 84',''),
(3194,'Coordinate_Operation',15741,7301,'Levant to WGS 84 (2)',''),
(3195,'Coordinate Reference System',2004,7301,'Montserrat 58 / British West Indies Grid',''),
(3196,'Coordinate Reference System',4604,7302,'Montserrat 58',''),
(3197,'Coordinate_Operation',15861,7301,'Mining Cadastre 1999 / UTM zone 28N to WGS 84 / UTM zone 28N (1)',''),
(3198,'Coordinate_Operation',15862,7301,'Mining Cadastre 1999 / UTM zone 29N to WGS 84 / UTM zone 29N (1)',''),
(3199,'Coordinate_Operation',15863,7301,'Mining Cadastre 1999 / UTM zone 30N to WGS 84 / UTM zone 30N (1)',''),
(3200,'Datum',6741,7302,'FD54',''),
(3201,'Datum',6742,7302,'GDM2000',''),
(3202,'Coordinate Reference System',3386,7301,'KKJ / Basic Coordinate System zone 0',''),
(3203,'Coordinate Reference System',3387,7301,'KKJ / Basic Coordinate System zone 5',''),
(3204,'Coordinate Reference System',4669,7301,'LKS94 (ETRS89)',''),
(3205,'Coordinate_Operation',1283,7301,'LKS94 (ETRS89)  to WGS 84 (1)',''),
(3206,'Coordinate_Operation',1274,7301,'Pulkovo 1942 to LKS94(ETRS89) (1)',''),
(3212,'Datum',6745,7302,'RD/83',''),
(3213,'Datum',6746,7302,'PD/83','PD/83 is so-named to distinguish this datum from RD/83. The fundamental point Rauenberg was destroyed in 1910 and replaced by the station at Potsdam.'),
(3214,'Coordinate_Operation',15868,7307,'DE_RD/83 to ETRS89',''),
(3215,'Coordinate_Operation',15867,7307,'DE_PD/83 to ETRS89',''),
(3217,'Datum',6747,7302,'GR96',''),
(3218,'Datum',6720,7302,'FGD 1986',''),
(3219,'Coordinate Reference System',32164,7301,'NAD83 / UTM zone 14N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 14N (code 26914). UTM is a metric system so strictly this is not UTM.'),
(3220,'Coordinate Reference System',32165,7301,'NAD83 / UTM zone 15N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 15N (code 26915). UTM is a metric system so strictly this is not UTM.'),
(3221,'Coordinate Reference System',32166,7301,'NAD83 / UTM zone 16N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 16N (code 26916). UTM is a metric system so strictly this is not UTM.'),
(3222,'Coordinate Reference System',32167,7301,'NAD83 / UTM zone 17N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 17N (code 26917). UTM is a metric system so strictly this is not UTM.'),
(3223,'Coordinate Reference System',32664,7301,'WGS 84 / UTM zone 14N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 14N (code 32614). UTM is a metric system so strictly this is not UTM.'),
(3224,'Coordinate Reference System',32665,7301,'WGS 84 / UTM zone 15N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 15N (code 32615). UTM is a metric system so strictly this is not UTM.'),
(3225,'Coordinate Reference System',32666,7301,'WGS 84 / UTM zone 16N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 16N (code 32616). UTM is a metric system so strictly this is not UTM.'),
(3226,'Coordinate Reference System',32667,7301,'WGS 84 / UTM zone 17N (ftUS)','Non-metric equivalent of WGS 84 / UTM zone 17N (code 32617). UTM is a metric system so strictly this is not UTM.'),
(3227,'Coordinate_Operation',19881,7302,'Alberta 10-TM Forest',''),
(3228,'Coordinate_Operation',19882,7302,'Alberta 10-TM Resource',''),
(3229,'Coordinate Reference System',4720,7302,'FGD 1986',''),
(3230,'Datum',6720,7301,'Fiji 1986',''),
(3231,'Coordinate Reference System',3143,7302,'FGD 1986 / Fiji Map Grid',''),
(3232,'Coordinate Reference System',3144,7302,'fk54',''),
(3233,'Coordinate Reference System',3144,7301,'Faroe Cadastre 1954',''),
(3234,'Coordinate Reference System',3145,7302,'fke',''),
(3235,'Coordinate Reference System',3173,7301,'Faroe Cadastre 1989',''),
(3236,'Coordinate_Operation',15877,7302,'FGD 1986 to WGS 84 (2)',''),
(3237,'Coordinate_Operation',15876,7302,'FGD 1986 to WGS 84 (1)',''),
(3238,'Coordinate Reference System',4752,7301,'Viti Levu 1916','The report on the 1912 survey work was issued in 1916.'),
(3239,'Coordinate Reference System',3140,7301,'Viti Levu 1916 / Viti Levu Grid','The report on the 1912 survey work was issued in 1916.'),
(3240,'Datum',6752,7301,'Viti Levu 1916','The survey network adjustment of 1912 was published in 1916.'),
(3241,'Datum',6748,7301,'Vanua Levu 1917','The survey network adjustment of 1915 was published in 1917.'),
(3242,'Coordinate Reference System',4748,7301,'Vanua Levu 1917','The report on the 1915 survey work was issued in 1917.'),
(3243,'Coordinate Reference System',3139,7301,'Vanua Levu 1917 / Vanua Levu Grid','The report on the 1915 survey work was issued in 1917.'),
(3244,'Coordinate_Operation',15878,7301,'Vanua Levu 1917 to WGS 84 (1)',''),
(3245,'Coordinate Reference System',3400,7301,'NAD83 / 10TM AEP Forest','Same alias is ambiguous as may be used for NAD83(CSRS) / 10-TM (Forest). See CRS code 3402.'),
(3246,'Coordinate Reference System',3401,7301,'NAD83 / 10TM AEP Resource','Same alias is ambiguous as may be used for NAD83(CSRS) / 10-TM (Resource). See CRS code 3403.'),
(3247,'Coordinate Reference System',3403,7301,'NAD83 / 10TM AEP Resource','This CRS may sometimes be called "NAD83 / 10TM AEP Resource". That is the name of a different system (see CRS code 3401) but at the scales involved the submeter positional differences are not considered significant.'),
(3248,'Coordinate Reference System',3402,7301,'NAD83 / 10TM AEP Forest','This CRS may sometimes be called "NAD83 / 10TM AEP Forest". That is the name of a different system (see CRS code 3400) but at the scales involved the submeter positional differences are not considered significant.'),
(3249,'Unit of Measure',9097,7301,'international chain',''),
(3250,'Unit of Measure',9096,7301,'international yard',''),
(3251,'Unit of Measure',9098,7301,'international link',''),
(3252,'Unit of Measure',9096,7302,'yd',''),
(3253,'Unit of Measure',9097,7302,'ch',''),
(3254,'Unit of Measure',9098,7302,'lk',''),
(3255,'Coordinate_Operation',15897,7301,'Viti Levu 1916 to WGS 84 (1)',''),
(3256,'Coordinate Reference System',3854,7301,'ST74 0 gon 65:-1',''),
(3257,'Datum',6749,7301,'RGNC91-93',''),
(3258,'Datum',6749,7302,'RGNC',''),
(3259,'Coordinate Reference System',3163,7301,'RGNC / Lambert New Caledonia',''),
(3260,'Coordinate_Operation',16301,7301,'6-degree Gauss-Kruger CM 3E',''),
(3261,'Coordinate_Operation',16302,7301,'6-degree Gauss-Kruger CM 9E',''),
(3262,'Coordinate_Operation',16303,7301,'6-degree Gauss-Kruger CM 15E',''),
(3264,'Coordinate_Operation',16305,7301,'6-degree Gauss-Kruger CM 27E',''),
(3265,'Coordinate_Operation',16306,7301,'6-degree Gauss-Kruger CM 33E',''),
(3266,'Coordinate_Operation',16307,7301,'6-degree Gauss-Kruger CM 39E',''),
(3267,'Coordinate_Operation',16308,7301,'6-degree Gauss-Kruger CM 45E',''),
(3268,'Coordinate_Operation',16309,7301,'6-degree Gauss-Kruger CM 51E',''),
(3269,'Coordinate_Operation',16310,7301,'6-degree Gauss-Kruger CM 57E',''),
(3270,'Coordinate_Operation',16311,7301,'6-degree Gauss-Kruger CM 63E',''),
(3271,'Coordinate_Operation',16312,7301,'6-degree Gauss-Kruger CM 69E',''),
(3272,'Coordinate_Operation',16313,7301,'6-degree Gauss-Kruger CM 75E',''),
(3273,'Coordinate_Operation',16314,7301,'6-degree Gauss-Kruger CM 81E',''),
(3274,'Coordinate_Operation',16315,7301,'6-degree Gauss-Kruger CM 87E',''),
(3275,'Coordinate_Operation',16316,7301,'6-degree Gauss-Kruger CM 93E',''),
(3276,'Coordinate_Operation',16317,7301,'6-degree Gauss-Kruger CM 99E',''),
(3277,'Coordinate_Operation',16318,7301,'6-degree Gauss-Kruger CM 105E',''),
(3278,'Coordinate_Operation',16319,7301,'6-degree Gauss-Kruger CM 111E',''),
(3279,'Coordinate_Operation',16320,7301,'6-degree Gauss-Kruger CM 117E',''),
(3280,'Coordinate_Operation',16321,7301,'6-degree Gauss-Kruger CM 123E',''),
(3281,'Coordinate_Operation',16322,7301,'6-degree Gauss-Kruger CM 129E',''),
(3282,'Coordinate_Operation',16323,7301,'6-degree Gauss-Kruger CM 135E',''),
(3283,'Coordinate_Operation',16324,7301,'6-degree Gauss-Kruger CM 141E',''),
(3284,'Coordinate_Operation',16325,7301,'6-degree Gauss-Kruger CM 147E',''),
(3285,'Coordinate_Operation',16326,7301,'6-degree Gauss-Kruger CM 153E',''),
(3286,'Coordinate_Operation',16327,7301,'6-degree Gauss-Kruger CM 159E',''),
(3287,'Coordinate_Operation',16328,7301,'6-degree Gauss-Kruger CM 165E',''),
(3288,'Coordinate_Operation',16329,7301,'6-degree Gauss-Kruger CM 171E',''),
(3289,'Coordinate_Operation',16330,7301,'6-degree Gauss-Kruger CM 177E',''),
(3290,'Coordinate_Operation',16331,7301,'6-degree Gauss-Kruger CM 177W',''),
(3291,'Coordinate_Operation',16332,7301,'6-degree Gauss-Kruger CM 171W',''),
(3292,'Coordinate_Operation',16333,7301,'6-degree Gauss-Kruger CM 165W',''),
(3293,'Coordinate_Operation',16334,7301,'6-degree Gauss-Kruger CM 159W',''),
(3294,'Coordinate_Operation',16335,7301,'6-degree Gauss-Kruger CM 153W',''),
(3295,'Coordinate_Operation',16336,7301,'6-degree Gauss-Kruger CM 147W',''),
(3296,'Coordinate_Operation',16337,7301,'6-degree Gauss-Kruger CM 141W',''),
(3297,'Coordinate_Operation',16338,7301,'6-degree Gauss-Kruger CM 135W',''),
(3298,'Coordinate_Operation',16339,7301,'6-degree Gauss-Kruger CM 129W',''),
(3299,'Coordinate_Operation',16340,7301,'6-degree Gauss-Kruger CM 123W',''),
(3300,'Coordinate_Operation',16341,7301,'6-degree Gauss-Kruger CM 117W',''),
(3301,'Coordinate_Operation',16342,7301,'6-degree Gauss-Kruger CM 111W',''),
(3302,'Coordinate_Operation',16343,7301,'6-degree Gauss-Kruger CM 105W',''),
(3303,'Coordinate_Operation',16344,7301,'6-degree Gauss-Kruger CM 99W',''),
(3304,'Coordinate_Operation',16345,7301,'6-degree Gauss-Kruger CM 93W',''),
(3305,'Coordinate_Operation',16346,7301,'6-degree Gauss-Kruger CM 87W',''),
(3306,'Coordinate_Operation',16347,7301,'6-degree Gauss-Kruger CM 81W',''),
(3307,'Coordinate_Operation',16348,7301,'6-degree Gauss-Kruger CM 75W',''),
(3308,'Coordinate_Operation',16349,7301,'6-degree Gauss-Kruger CM 69W',''),
(3309,'Coordinate_Operation',16350,7301,'6-degree Gauss-Kruger CM 63W',''),
(3310,'Coordinate_Operation',16351,7301,'6-degree Gauss-Kruger CM 57W',''),
(3311,'Coordinate_Operation',16352,7301,'6-degree Gauss-Kruger CM 51W',''),
(3312,'Coordinate_Operation',16353,7301,'6-degree Gauss-Kruger CM 45W',''),
(3313,'Coordinate_Operation',16354,7301,'6-degree Gauss-Kruger CM 39W',''),
(3314,'Coordinate_Operation',16355,7301,'6-degree Gauss-Kruger CM 33W',''),
(3315,'Coordinate_Operation',16356,7301,'6-degree Gauss-Kruger CM 27W',''),
(3316,'Coordinate_Operation',16357,7301,'6-degree Gauss-Kruger CM 21W',''),
(3317,'Coordinate_Operation',16358,7301,'6-degree Gauss-Kruger CM 15W',''),
(3318,'Coordinate_Operation',16359,7301,'6-degree Gauss-Kruger CM 9W',''),
(3319,'Coordinate_Operation',16360,7301,'6-degree Gauss-Kruger CM 3W',''),
(3320,'Datum',6298,7301,'Timbalai 1968',''),
(3321,'Datum',6298,7301,'Borneo Triangulation of 1968',''),
(3322,'Datum',6298,7302,'BT68',''),
(3323,'Coordinate Reference System',4298,7301,'Timbalai 1968',''),
(3324,'Coordinate Reference System',4298,7301,'BT68',''),
(3325,'Coordinate Reference System',29849,7301,'BT68 / UTM zone 49N',''),
(3326,'Coordinate Reference System',29850,7301,'BT68 / UTM zone 50N',''),
(3327,'Coordinate Reference System',29873,7301,'BT68 / RSO Borneo (m)',''),
(3328,'Coordinate Reference System',29849,7301,'Timbalai 1968 / UTM zone 49N',''),
(3329,'Coordinate Reference System',29850,7301,'Timbalai 1968 / UTM zone 50N',''),
(3330,'Coordinate Reference System',29873,7301,'Timbalai 1968 / RSO Borneo (m)',''),
(3331,'Coordinate_Operation',1228,7301,'Timbalai 1968 to WGS 84 (1)',''),
(3332,'Coordinate_Operation',1228,7301,'BT68 to WGS 84 (1)',''),
(3333,'Coordinate_Operation',1592,7301,'Timbalai 1968 to WGS 84 (2)',''),
(3334,'Coordinate_Operation',1592,7301,'BT68 to WGS 84 (2)',''),
(3335,'Coordinate_Operation',1615,7301,'Timbalai 1968 to WGS 84 (3)',''),
(3336,'Coordinate_Operation',1615,7301,'BT68 to WGS 84 (3)',''),
(3337,'Coordinate_Operation',1852,7301,'Timbalai 1968 to WGS 84 (4)',''),
(3338,'Coordinate_Operation',1852,7301,'BT68 to WGS 84 (4)',''),
(3339,'Datum',6245,7301,'Malaysia Revised Triangulation 1968',''),
(3340,'Datum',6245,7302,'MRT68',''),
(3341,'Coordinate Reference System',4245,7301,'MRT68',''),
(3342,'Coordinate Reference System',24500,7317,'MRT68 / Singapore Grid',''),
(3343,'Coordinate Reference System',24547,7317,'MRT68 / UTM zone 47N',''),
(3344,'Coordinate Reference System',24548,7317,'MRT68 / UTM zone 48N',''),
(3345,'Coordinate_Operation',1158,7313,'Kertau 1948 to WGS 84','MRT68 superseded MRT48. OGP believes that the info source used 1968 data for derivation of the transformation, but mislabelled it.'),
(3346,'Coordinate_Operation',1158,7301,'MRT68 to WGS 84 (1)',''),
(3347,'Coordinate_Operation',15896,7301,'Kertau (RSO) to MRT68 (1)',''),
(3348,'Unit of Measure',9301,7301,'chain',''),
(3349,'Unit of Measure',9301,7302,'chSe(T)',''),
(3350,'Coordinate Reference System',3169,7301,'RGNC / UTM zone 57S',''),
(3351,'Coordinate Reference System',3170,7301,'RGNC / UTM zone 58S',''),
(3352,'Coordinate Reference System',3171,7301,'RGNC / UTM zone 59S',''),
(3353,'Datum',6714,7301,'Bellevue (IGN)',''),
(3354,'Datum',6730,7301,'Santo (DOS)',''),
(3355,'Coordinate Reference System',4714,7301,'Bellevue (IGN)',''),
(3356,'Coordinate Reference System',4730,7301,'Santo (DOS)',''),
(3357,'Coordinate_Operation',15801,7301,'Bellevue (IGN) to WGS 84 (1)',''),
(3358,'Coordinate Reference System',3143,7302,'Fiji 1986 / FMG',''),
(3359,'Coordinate Reference System',3153,7301,'NAD83 / BC Albers','This CRS may sometimes be called "NAD83 / BC Albers". That is the name of a different system (see CRS code 3005) but at the scales involved the submeter positional differences are not considered significant.'),
(3360,'Coordinate Reference System',3173,7302,'fk89','This abbreviation is used for datum, geogCRS and projCRS.'),
(3361,'Coordinate Reference System',4753,7301,'FD54a',''),
(3362,'Datum',6753,7301,'FD54a',''),
(3363,'Coordinate Reference System',3311,7301,'NAD83(HPGN) / California (Teale) Albers',''),
(3364,'Coordinate Reference System',3358,7301,'NAD83(HPGN) / North Carolina',''),
(3365,'Coordinate Reference System',3359,7301,'NAD83(HPGN) / North Carolina (ftUS)',''),
(3366,'Coordinate Reference System',3360,7301,'NAD83(HPGN) / South Carolina',''),
(3367,'Coordinate Reference System',3361,7301,'NAD83(HPGN) / South Carolina (ft)',''),
(3368,'Coordinate Reference System',3362,7301,'NAD83(HPGN) / Pennsylvania North',''),
(3369,'Coordinate Reference System',3363,7301,'NAD83(HPGN) / Pennsylvania North (ftUS)',''),
(3370,'Coordinate Reference System',3364,7301,'NAD83(HPGN) / Pennsylvania South',''),
(3371,'Coordinate Reference System',3365,7301,'NAD83(HPGN) / Pennsylvania South (ftUS)',''),
(3372,'Coordinate Reference System',3075,7301,'Maine Coordinate System of 2000 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 East zone projection.'),
(3373,'Coordinate Reference System',3076,7301,'Maine Coordinate System of 2000 Central Zone','This alias is ambiguous as also used for NAD83 / Maine CS2000 Central.'),
(3374,'Coordinate Reference System',3077,7301,'Maine Coordinate System of 2000 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 West zone projection.'),
(3375,'Coordinate_Operation',19871,7302,'RSO Malaya (m)',''),
(3376,'Coordinate_Operation',19872,7302,'RSO Malaya (m)',''),
(3377,'Coordinate_Operation',15905,7301,'Viti Levu Grid to FMG (1)',''),
(3378,'Coordinate_Operation',15906,7302,'Vanua Levu Grid to FMG (1)',''),
(3379,'Datum',6754,7302,'LGD2006',''),
(3380,'Coordinate Reference System',3079,7301,'Michigan GeoRef','This alias is ambiguous as also used for NAD83 / Michigan Oblique Mercator.'),
(3381,'Coordinate Reference System',3085,7301,'TCMS/AEA','This alias is ambiguous as also used for NAD83 / Texas Centric Albers Equal Area.'),
(3382,'Coordinate Reference System',3085,7301,'Texas Centric Mapping System / Albers Equal Area','This alias is ambiguous as also used for NAD83 / Texas Centric Albers Equal Area.'),
(3383,'Coordinate Reference System',3084,7301,'Texas Centric Mapping System / Lambert Conformal','This alias is ambiguous as also used for NAD83 / Texas Centric Lambert Conformal.'),
(3384,'Coordinate Reference System',3084,7301,'TCMS/ LC','This alias is ambiguous as also used for NAD83 / Texas Centric Lambert Conformal.'),
(3385,'Datum',6755,7302,'DGN95',''),
(3386,'Datum',6755,7301,'Indonesian Geodetic Datum 1995',''),
(3387,'Datum',6755,7301,'IGD95',''),
(3388,'Coordinate Reference System',4755,7301,'IGD95',''),
(3389,'Coordinate Reference System',4898,7301,'IGD95',''),
(3390,'Coordinate Reference System',4897,7301,'IGD95',''),
(3391,'Coordinate Reference System',23866,7301,'IGD95 / UTM zone 46N',''),
(3392,'Coordinate Reference System',23867,7301,'IGD95 / UTM zone 47N',''),
(3393,'Coordinate Reference System',23868,7301,'IGD95 / UTM zone 48N',''),
(3394,'Coordinate Reference System',23869,7301,'IGD95 / UTM zone 49N',''),
(3395,'Coordinate Reference System',23870,7301,'IGD95 / UTM zone 50N',''),
(3396,'Coordinate Reference System',23871,7301,'IGD95 / UTM zone 51N',''),
(3397,'Coordinate Reference System',23872,7301,'IGD95 / UTM zone 52N',''),
(3398,'Coordinate Reference System',23877,7301,'IGD95 / UTM zone 47S',''),
(3399,'Coordinate Reference System',23878,7301,'IGD95 / UTM zone 48S',''),
(3400,'Coordinate Reference System',23879,7301,'IGD95 / UTM zone 49S',''),
(3401,'Coordinate Reference System',23880,7301,'IGD95 / UTM zone 50S',''),
(3402,'Coordinate Reference System',23881,7301,'IGD95 / UTM zone 51S',''),
(3403,'Coordinate Reference System',23882,7301,'IGD95 / UTM zone 52S',''),
(3404,'Coordinate Reference System',23883,7301,'IGD95 / UTM zone 53S',''),
(3405,'Coordinate Reference System',23884,7301,'IGD95 / UTM zone 54S',''),
(3406,'Coordinate_Operation',15912,7301,'IGD95 to WGS 84 (1)',''),
(3407,'Coordinate_Operation',15911,7301,'ID74 to IGD95 (1)',''),
(3408,'Datum',6697,7302,'IGC 1962 6th Parallel South',''),
(3409,'Datum',6756,7302,'VN-2000',''),
(3410,'Coordinate Reference System',3404,7301,'NAD83(HPGN) / North Carolina (ftUS)',''),
(3411,'Coordinate_Operation',19867,7302,'NSIDC EASE-grid north projection',''),
(3412,'Coordinate_Operation',19868,7302,'NSIDC EASE-grid south projection',''),
(3413,'Coordinate_Operation',19869,7302,'NSIDC EASE-grid global projection',''),
(3414,'Datum',6896,7302,'ITRF2005',''),
(3415,'Coordinate Reference System',3414,7301,'SVY21 plane coordinate system',''),
(3416,'Datum',6647,7301,'IERS Terrestrial Reference Frame 1988','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3417,'Datum',6648,7301,'IERS Terrestrial Reference Frame 1989','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3418,'Datum',6649,7301,'IERS Terrestrial Reference Frame 1990','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3419,'Datum',6650,7301,'IERS Terrestrial Reference Frame 1991','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3420,'Datum',6651,7301,'IERS Terrestrial Reference Frame 1992','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3421,'Datum',6652,7301,'IERS Terrestrial Reference Frame 1993','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3422,'Datum',6653,7301,'IERS Terrestrial Reference Frame 1994','Original name was IERS Terrestrial Reference Frame. IERS changed to International in 1996.'),
(3423,'Coordinate_Operation',1314,7301,'OSGB 1936 to WGS 84 (Petroleum)',''),
(3424,'Unit of Measure',9099,7301,'yard',''),
(3425,'Unit of Measure',9099,7302,'ydSe(T)',''),
(3426,'Unit of Measure',9300,7301,'foot',''),
(3427,'Unit of Measure',9300,7302,'ftSe(T)',''),
(3428,'Unit of Measure',9302,7301,'link',''),
(3429,'Unit of Measure',9302,7302,'lkSe(T)',''),
(3430,'Coordinate_Operation',15397,7301,'GLGIS Albers (basin)',''),
(3431,'Coordinate_Operation',15398,7301,'GLGIS Albers (basin+SLS)',''),
(3432,'Coordinate Reference System',3174,7301,'NAD83 / GLGIS Albers (basin)',''),
(3433,'Coordinate Reference System',3175,7301,'NAD83 / GLGIS Albers (basin+SLS)',''),
(3434,'Datum',5204,7301,'IGLD 1955',''),
(3435,'Datum',5205,7301,'IGLD 1985',''),
(3436,'Coordinate_Operation',19866,7301,'NSIDC Sea Ice south',''),
(3437,'Coordinate_Operation',19865,7301,'NSIDC Sea Ice north',''),
(3438,'Coordinate Reference System',7416,7301,'EUREF89 / UTM zone 32N + DVR90 height',''),
(3439,'Coordinate Reference System',7417,7301,'EUREF89 / UTM zone 33N + DVR90 height',''),
(3440,'Coordinate Reference System',7418,7301,'EUREF89 / Kp2000 Jutland + DVR90 height',''),
(3441,'Coordinate Reference System',7419,7301,'EUREF89 / Kp2000 Zealand + DVR90 height',''),
(3442,'Coordinate Reference System',7420,7301,'EUREF89 / Kp2000 Bornholm + DVR90 height',''),
(3443,'Coordinate Reference System',3415,7302,'WGS 72BE / SCS Lambert',''),
(3444,'Coordinate_Operation',15377,7301,'Iowa CS83 North zone (ftUS)',''),
(3445,'Coordinate_Operation',15378,7302,'Iowa CS83 South zone (ftUS)',''),
(3446,'Coordinate_Operation',15379,7301,'Kansas CS83 North zone (ftUS)',''),
(3447,'Coordinate_Operation',15380,7301,'Kansas CS83 South zone (ftUS)',''),
(3448,'Coordinate_Operation',15381,7301,'Nevada CS83 East zone (ftUS)',''),
(3449,'Coordinate_Operation',15382,7301,'Nevada CS83 Central zone (ftUS)',''),
(3450,'Coordinate_Operation',15383,7301,'Nevada CS83 West zone (ftUS)',''),
(3451,'Coordinate_Operation',15384,7301,'New Jersey CS83 (ftUS)',''),
(3452,'Coordinate_Operation',15385,7301,'Arkansas CS83 North zone (ftUS)',''),
(3453,'Coordinate_Operation',15386,7301,'Arkansas CS83 South zone (ftUS)',''),
(3454,'Coordinate_Operation',15387,7301,'Illinois CS83 East zone (ftUS)',''),
(3455,'Coordinate_Operation',15388,7301,'Illinois CS83 West zone (ftUS)',''),
(3456,'Coordinate_Operation',15389,7301,'New Hampshire CS83 (ftUS)',''),
(3457,'Coordinate_Operation',15390,7301,'Rhode Island CS83 (ftUS)',''),
(3458,'Coordinate Reference System',3425,7301,'NAD83(HPGN) / Iowa North (ftUS)',''),
(3459,'Coordinate Reference System',3426,7301,'NAD83(HPGN) / Iowa South (ftUS)',''),
(3460,'Coordinate Reference System',3427,7301,'NAD83(HPGN) / Kansas North (ftUS)',''),
(3461,'Coordinate Reference System',3428,7301,'NAD83(HPGN) / Kansas South (ftUS)',''),
(3462,'Coordinate Reference System',3429,7301,'NAD83(HPGN) / Nevada East (ftUS)',''),
(3463,'Coordinate Reference System',3430,7301,'NAD83(HPGN) / Nevada Central (ftUS)',''),
(3464,'Coordinate Reference System',3431,7301,'NAD83(HPGN) / Nevada West (ftUS)',''),
(3465,'Coordinate Reference System',3432,7301,'NAD83(HPGN) / New Jersey (ftUS)',''),
(3466,'Coordinate Reference System',3441,7301,'NAD83(HPGN) / Arkansas North (ftUS)',''),
(3467,'Coordinate Reference System',3442,7301,'NAD83(HPGN) / Arkansas South (ftUS)',''),
(3468,'Coordinate Reference System',3443,7301,'NAD83(HPGN) / Illinois East (ftUS)',''),
(3469,'Coordinate Reference System',3444,7301,'NAD83(HPGN) / Illinois West (ftUS)',''),
(3470,'Coordinate Reference System',3445,7301,'NAD83(HPGN) / New Hampshire (ftUS)',''),
(3471,'Coordinate Reference System',3446,7301,'NAD83(HPGN) / Rhode Island (ftUS)',''),
(3472,'Datum',5206,7302,'DVR90',''),
(3473,'Coordinate Reference System',3447,7301,'ETRS89 / Lambert 2005',''),
(3474,'Coordinate Reference System',4746,7301,'DHDN','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(3476,'Coordinate Reference System',3397,7310,'PD/83 / Gauss-Kruger zone 4',''),
(3477,'Coordinate Reference System',4745,7301,'DHDN','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(3478,'Coordinate Reference System',3398,7310,'RD/83 / Gauss-Kruger zone 4',''),
(3479,'Coordinate Reference System',3399,7310,'RD/83 / Gauss-Kruger zone 5',''),
(3480,'Coordinate Reference System',29701,7302,'Tananarive  / Laborde',''),
(3481,'Coordinate_Operation',19911,7301,'Laborde Grid',''),
(3482,'Coordinate Reference System',29702,7302,'Tananarive / Laborde app',''),
(3483,'Coordinate Reference System',3448,7301,'WGS 84 / Jamaica Metric Grid 2001',''),
(3484,'Coordinate_Operation',15391,7301,'Louisiana CS83 North zone (ftUS)',''),
(3485,'Coordinate_Operation',15392,7301,'Louisiana CS83 South zone (ftUS)',''),
(3486,'Coordinate_Operation',15393,7301,'Louisiana CS83 Offshore zone (ftUS)',''),
(3487,'Coordinate_Operation',15394,7302,'South Dakota CS83 North zone (ftUS)',''),
(3488,'Coordinate_Operation',15395,7301,'South Dakota CS83 South zone (ftUS)',''),
(3489,'Coordinate Reference System',32199,7301,'NAD83 / Louisiana Offshore (m)',''),
(3491,'Coordinate Reference System',3072,7301,'NAD83 / Maine CS2000 East (m)',''),
(3492,'Coordinate Reference System',3074,7301,'NAD83 / Maine CS2000 West (m)',''),
(3493,'Coordinate Reference System',2759,7301,'NAD83(HARN) / Alabama East (m)',''),
(3494,'Coordinate Reference System',2760,7301,'NAD83(HARN) / Alabama West (m)',''),
(3495,'Coordinate Reference System',2762,7301,'NAD83(HARN) / Arizona Central (m)',''),
(3496,'Coordinate Reference System',2761,7301,'NAD83(HARN) / Arizona East (m)',''),
(3497,'Coordinate Reference System',2763,7301,'NAD83(HARN) / Arizona West (m)',''),
(3498,'Coordinate Reference System',2764,7301,'NAD83(HARN) / Arkansas North (m)',''),
(3499,'Coordinate Reference System',2765,7301,'NAD83(HARN) / Arkansas South (m)',''),
(3500,'Coordinate Reference System',2766,7301,'NAD83(HARN) / California zone 1 (m)',''),
(3501,'Coordinate Reference System',2767,7301,'NAD83(HARN) / California zone 2 (m)',''),
(3502,'Coordinate Reference System',2768,7301,'NAD83(HARN) / California zone 3 (m)',''),
(3503,'Coordinate Reference System',2769,7301,'NAD83(HARN) / California zone 4 (m)',''),
(3504,'Coordinate Reference System',2770,7301,'NAD83(HARN) / California zone 5 (m)',''),
(3505,'Coordinate Reference System',2771,7301,'NAD83(HARN) / California zone 6 (m)',''),
(3506,'Coordinate Reference System',2773,7301,'NAD83(HARN) / Colorado Central (m)',''),
(3507,'Coordinate Reference System',2772,7301,'NAD83(HARN) / Colorado North (m)',''),
(3508,'Coordinate Reference System',2774,7301,'NAD83(HARN) / Colorado South (m)',''),
(3509,'Coordinate Reference System',2775,7301,'NAD83(HARN) / Connecticut (m)',''),
(3510,'Coordinate Reference System',2776,7301,'NAD83(HARN) / Delaware (m)',''),
(3511,'Coordinate Reference System',2777,7301,'NAD83(HARN) / Florida East (m)',''),
(3512,'Coordinate Reference System',2779,7301,'NAD83(HARN) / Florida North (m)',''),
(3513,'Coordinate Reference System',2778,7301,'NAD83(HARN) / Florida West (m)',''),
(3514,'Coordinate Reference System',2780,7301,'NAD83(HARN) / Georgia East (m)',''),
(3515,'Coordinate Reference System',2781,7301,'NAD83(HARN) / Georgia West (m)',''),
(3516,'Coordinate Reference System',2782,7301,'NAD83(HARN) / Hawaii zone 1 (m)',''),
(3517,'Coordinate Reference System',2783,7301,'NAD83(HARN) / Hawaii zone 2 (m)',''),
(3518,'Coordinate Reference System',2784,7301,'NAD83(HARN) / Hawaii zone 3 (m)',''),
(3519,'Coordinate Reference System',2785,7301,'NAD83(HARN) / Hawaii zone 4 (m)',''),
(3520,'Coordinate Reference System',2786,7301,'NAD83(HARN) / Hawaii zone 5 (m)',''),
(3521,'Coordinate Reference System',2788,7301,'NAD83(HARN) / Idaho Central (m)',''),
(3522,'Coordinate Reference System',2787,7301,'NAD83(HARN) / Idaho East (m)',''),
(3523,'Coordinate Reference System',2789,7301,'NAD83(HARN) / Idaho West (m)',''),
(3524,'Coordinate Reference System',2790,7302,'NAD83(HARN) / IL E (m)',''),
(3525,'Coordinate Reference System',2791,7301,'NAD83(HARN) / Illinois West (m)',''),
(3526,'Coordinate Reference System',2792,7301,'NAD83(HARN) / Indiana East (m)',''),
(3527,'Coordinate Reference System',2793,7301,'NAD83(HARN) / Indiana West (m)',''),
(3528,'Coordinate Reference System',2794,7301,'NAD83(HARN) / Iowa North (m)',''),
(3529,'Coordinate Reference System',2795,7301,'NAD83(HARN) / Iowa South (m)',''),
(3530,'Coordinate Reference System',2796,7301,'NAD83(HARN) / Kansas North (m)',''),
(3531,'Coordinate Reference System',2797,7301,'NAD83(HARN) / Kansas South (m)',''),
(3532,'Coordinate Reference System',2798,7301,'NAD83(HARN) / Kentucky North (m)',''),
(3533,'Coordinate Reference System',2799,7301,'NAD83(HARN) / Kentucky South (m)',''),
(3534,'Coordinate Reference System',3090,7301,'NAD83(HARN) / Kentucky Single Zone (m)',''),
(3535,'Coordinate Reference System',2800,7301,'NAD83(HARN) / Louisiana North (m)',''),
(3536,'Coordinate Reference System',3456,7301,'NAD83(HPGN) / Louisiana North (ftUS)',''),
(3537,'Coordinate Reference System',2801,7301,'NAD83(HARN) / Louisiana South (m)',''),
(3538,'Coordinate Reference System',3457,7301,'NAD83(HPGN) / Louisiana South (ftUS)',''),
(3540,'Coordinate Reference System',3075,7301,'NAD83(HARN) / Maine CS2000 East (m)',''),
(3541,'Coordinate Reference System',3077,7301,'NAD83(HARN) / Maine CS2000 West (m)',''),
(3552,'Coordinate Reference System',2802,7301,'NAD83(HARN) / Maine East (m)',''),
(3553,'Coordinate Reference System',2803,7301,'NAD83(HARN) / Maine West (m)',''),
(3554,'Coordinate Reference System',2804,7301,'NAD83(HARN) / Maryland (m)',''),
(3555,'Coordinate Reference System',2806,7301,'NAD83(HARN) / Massachusetts Island (m)',''),
(3556,'Coordinate Reference System',2805,7301,'NAD83(HARN) / Massachusetts Mainland (m)',''),
(3557,'Coordinate Reference System',2808,7301,'NAD83(HARN) / Michigan Central (m)',''),
(3558,'Coordinate Reference System',2807,7301,'NAD83(HARN) / Michigan North (m)',''),
(3559,'Coordinate Reference System',2809,7301,'NAD83(HARN) / Michigan South (m)',''),
(3560,'Coordinate Reference System',2811,7301,'NAD83(HARN) / Minnesota Central (m)',''),
(3561,'Coordinate Reference System',2810,7301,'NAD83(HARN) / Minnesota North (m)',''),
(3562,'Coordinate Reference System',2812,7301,'NAD83(HARN) / Minnesota South (m)',''),
(3563,'Coordinate Reference System',2813,7301,'NAD83(HARN) / Mississippi East (m)',''),
(3564,'Coordinate Reference System',2814,7301,'NAD83(HARN) / Mississippi West (m)',''),
(3565,'Coordinate Reference System',2816,7301,'NAD83(HARN) / Missouri Central (m)',''),
(3566,'Coordinate Reference System',2815,7301,'NAD83(HARN) / Missouri East (m)',''),
(3567,'Coordinate Reference System',2817,7301,'NAD83(HARN) / Missouri West (m)',''),
(3568,'Coordinate Reference System',2818,7301,'NAD83(HARN) / Montana (m)',''),
(3569,'Coordinate Reference System',2819,7301,'NAD83(HARN) / Nebraska (m)',''),
(3570,'Coordinate Reference System',2821,7301,'NAD83(HARN) / Nevada Central (m)',''),
(3571,'Coordinate Reference System',2820,7301,'NAD83(HARN) / Nevada East (m)',''),
(3572,'Coordinate Reference System',2822,7301,'NAD83(HARN) / Nevada West (m)',''),
(3573,'Coordinate Reference System',2823,7301,'NAD83(HARN) / New Hampshire (m)',''),
(3574,'Coordinate Reference System',2824,7301,'NAD83(HARN) / New Jersey (m)',''),
(3575,'Coordinate Reference System',2826,7301,'NAD83(HARN) / New Mexico Central (m)',''),
(3576,'Coordinate Reference System',2825,7301,'NAD83(HARN) / New Mexico East (m)',''),
(3577,'Coordinate Reference System',2827,7301,'NAD83(HARN) / New Mexico West (m)',''),
(3578,'Coordinate Reference System',2829,7301,'NAD83(HARN) / New York Central (m)',''),
(3579,'Coordinate Reference System',2828,7301,'NAD83(HARN) / New York East (m)',''),
(3580,'Coordinate Reference System',2831,7301,'NAD83(HARN) / New York Long Island (m)',''),
(3581,'Coordinate Reference System',2830,7301,'NAD83(HARN) / New York West (m)',''),
(3582,'Coordinate Reference System',3358,7301,'NAD83(HARN) / North Carolina (m)',''),
(3583,'Coordinate Reference System',2832,7301,'NAD83(HARN) / North Dakota North (m)',''),
(3584,'Coordinate Reference System',2833,7301,'NAD83(HARN) / North Dakota South (m)',''),
(3585,'Coordinate Reference System',2834,7301,'NAD83(HARN) / Ohio North (m)',''),
(3586,'Coordinate Reference System',2835,7301,'NAD83(HARN) / Ohio South (m)',''),
(3587,'Coordinate Reference System',2836,7301,'NAD83(HARN) / Oklahoma North (m)',''),
(3588,'Coordinate Reference System',2837,7301,'NAD83(HARN) / Oklahoma South (m)',''),
(3589,'Coordinate Reference System',2993,7301,'NAD83(HARN) / Oregon Lambert (m)',''),
(3590,'Coordinate Reference System',2838,7301,'NAD83(HARN) / Oregon North (m)',''),
(3591,'Coordinate Reference System',2839,7301,'NAD83(HARN) / Oregon South (m)',''),
(3592,'Coordinate Reference System',3362,7301,'NAD83(HARN) / Pennsylvania North (m)',''),
(3593,'Coordinate Reference System',3364,7301,'NAD83(HARN) / Pennsylvania South (m)',''),
(3594,'Coordinate Reference System',2840,7301,'NAD83(HARN) / Rhode Island (m)',''),
(3595,'Coordinate Reference System',3360,7301,'NAD83(HARN) / South Carolina (m)',''),
(3596,'Coordinate Reference System',2841,7301,'NAD83(HARN) / South Dakota North (m)',''),
(3597,'Coordinate Reference System',3458,7301,'NAD83(HPGN) / South Dakota North (ftUS)',''),
(3598,'Coordinate Reference System',2842,7301,'NAD83(HARN) / South Dakota South (m)',''),
(3599,'Coordinate Reference System',3459,7301,'NAD83(HPGN) / South Dakota South (ftUS)',''),
(3600,'Coordinate Reference System',2843,7301,'NAD83(HARN) / Tennessee (m)',''),
(3601,'Coordinate Reference System',2846,7301,'NAD83(HARN) / Texas Central (m)',''),
(3602,'Coordinate Reference System',2844,7301,'NAD83(HARN) / Texas North (m)',''),
(3603,'Coordinate Reference System',2845,7301,'NAD83(HARN) / Texas North Central (m)',''),
(3604,'Coordinate Reference System',2848,7301,'NAD83(HARN) / Texas South (m)',''),
(3605,'Coordinate Reference System',2847,7301,'NAD83(HARN) / Texas South Central (m)',''),
(3606,'Coordinate Reference System',2850,7301,'NAD83(HARN) / Utah Central (m)',''),
(3607,'Coordinate Reference System',2849,7301,'NAD83(HARN) / Utah North (m)',''),
(3608,'Coordinate Reference System',2851,7301,'NAD83(HARN) / Utah South (m)',''),
(3609,'Coordinate Reference System',2852,7301,'NAD83(HARN) / Vermont (m)',''),
(3610,'Coordinate Reference System',2853,7301,'NAD83(HARN) / Virginia North (m)',''),
(3611,'Coordinate Reference System',2854,7301,'NAD83(HARN) / Virginia South (m)',''),
(3612,'Coordinate Reference System',2855,7301,'NAD83(HARN) / Washington North (m)',''),
(3613,'Coordinate Reference System',2856,7301,'NAD83(HARN) / Washington South (m)',''),
(3614,'Coordinate Reference System',2857,7301,'NAD83(HARN) / West Virginia North (m)',''),
(3615,'Coordinate Reference System',2858,7301,'NAD83(HARN) / West Virginia South (m)',''),
(3616,'Coordinate Reference System',2860,7301,'NAD83(HARN) / Wisconsin Central (m)',''),
(3617,'Coordinate Reference System',2859,7301,'NAD83(HARN) / Wisconsin North (m)',''),
(3618,'Coordinate Reference System',2861,7301,'NAD83(HARN) / Wisconsin South (m)',''),
(3619,'Coordinate Reference System',2862,7301,'NAD83(HARN) / Wyoming East (m)',''),
(3620,'Coordinate Reference System',2863,7301,'NAD83(HARN) / Wyoming East Central (m)',''),
(3621,'Coordinate Reference System',2865,7301,'NAD83(HARN) / Wyoming West (m)',''),
(3622,'Coordinate Reference System',2864,7301,'NAD83(HARN) / Wyoming West Central (m)',''),
(3623,'Coordinate_Operation',15298,7302,'Utah Central (ftUS)',''),
(3624,'Coordinate_Operation',15297,7302,'Utah North (ftUS)',''),
(3625,'Coordinate_Operation',15299,7302,'Utah South (ftUS)',''),
(3626,'Coordinate Reference System',3568,7301,'NAD83(HPGN) / Utah North (ftUS)',''),
(3627,'Coordinate Reference System',3569,7301,'NAD83(HPGN) / Utah Central (ftUS)',''),
(3628,'Coordinate Reference System',3570,7301,'NAD83(HPGN) / Utah South (ftUS)',''),
(3629,'Coordinate_Operation',17295,7302,'North Pole LAEA Bering Sea',''),
(3630,'Coordinate_Operation',17296,7302,'North Pole LAEA Alaska',''),
(3631,'Coordinate_Operation',17297,7302,'North Pole LAEA Canada',''),
(3632,'Coordinate_Operation',17298,7302,'North Pole LAEA Atlantic',''),
(3633,'Coordinate_Operation',17299,7302,'North Pole LAEA Europe',''),
(3634,'Coordinate_Operation',17300,7302,'North Pole LAEA Russia',''),
(3635,'Coordinate Reference System',3448,7301,'JAD2001 / Jamaica Metric Grid 2001',''),
(3636,'Datum',6758,7302,'JAD2001',''),
(3637,'Coordinate_Operation',19860,7302,'Jamaica Metric Grid',''),
(3638,'Coordinate_Operation',18001,7302,'Austria GK West Zone',''),
(3639,'Coordinate_Operation',18002,7302,'Austria GK Central Zone',''),
(3640,'Coordinate_Operation',18003,7302,'Austria GK East Zone',''),
(3641,'Coordinate_Operation',18004,7302,'Austria GK West',''),
(3642,'Coordinate_Operation',18005,7302,'Austria GK Central',''),
(3643,'Coordinate_Operation',18006,7302,'Austria GK East',''),
(3644,'Coordinate_Operation',18007,7302,'Austria GK M28',''),
(3645,'Coordinate_Operation',18008,7302,'Austria GK M31',''),
(3646,'Coordinate_Operation',18009,7302,'Austria GK M34',''),
(3647,'Coordinate Reference System',3416,7301,'ETRF89 / Austria Lambert',''),
(3648,'Coordinate Reference System',2176,7301,'ETRF89 / Poland CS2000 zone 5',''),
(3649,'Coordinate Reference System',2177,7301,'ETRF89 / Poland CS2000 zone 6',''),
(3650,'Coordinate Reference System',2178,7301,'ETRF89 / Poland CS2000 zone 7',''),
(3651,'Coordinate Reference System',2179,7301,'ETRF89 / Poland CS2000 zone 8',''),
(3653,'Coordinate Reference System',2180,7301,'ETRF89 / Poland CS92',''),
(3654,'Coordinate Reference System',2196,7301,'ETRF89 / Kp2000 Jutland',''),
(3655,'Coordinate Reference System',2197,7301,'ETRF89 / Kp2000 Zealand',''),
(3656,'Coordinate Reference System',2198,7301,'ETRF89 / Kp2000 Bornholm',''),
(3657,'Coordinate Reference System',2213,7301,'ETRF89 / TM 30 NE',''),
(3658,'Coordinate Reference System',3034,7301,'ETRF89 / LCC',''),
(3659,'Coordinate Reference System',3035,7301,'ETRF89 / LAEA',''),
(3660,'Coordinate Reference System',3038,7301,'ETRF89 / TM26',''),
(3661,'Coordinate Reference System',3039,7301,'ETRF89 / TM27',''),
(3662,'Coordinate Reference System',3040,7301,'ETRF89 / UTM zone 28N (N-E)',''),
(3663,'Coordinate Reference System',3041,7301,'ETRF89 / UTM zone 29N (N-E)',''),
(3664,'Coordinate Reference System',3042,7301,'ETRF89 / UTM zone 30N (N-E)',''),
(3665,'Coordinate Reference System',3043,7301,'ETRF89 / UTM zone 31N (N-E)',''),
(3666,'Coordinate Reference System',3044,7301,'ETRF89 / UTM zone 32N (N-E)',''),
(3667,'Coordinate Reference System',3045,7301,'ETRF89 / UTM zone 33N (N-E)',''),
(3668,'Coordinate Reference System',3046,7301,'ETRF89 / UTM zone 34N (N-E)',''),
(3669,'Coordinate Reference System',3047,7301,'ETRF89 / UTM zone 35N (N-E)',''),
(3670,'Coordinate Reference System',3048,7301,'ETRF89 / UTM zone 36N (N-E)',''),
(3671,'Coordinate Reference System',3049,7301,'ETRF89 / UTM zone 37N (N-E)',''),
(3672,'Coordinate Reference System',3050,7301,'ETRF89 / TM38',''),
(3673,'Coordinate Reference System',3051,7301,'ETRF89 / TM39',''),
(3674,'Coordinate Reference System',3067,7301,'ETRF89 / TM35FIN(E,N)',''),
(3675,'Coordinate Reference System',3126,7301,'ETRF89 / ETRS-GK19FIN',''),
(3676,'Coordinate Reference System',3127,7301,'ETRF89 / ETRS-GK20FIN',''),
(3677,'Coordinate Reference System',3128,7301,'ETRF89 / ETRS-GK21FIN',''),
(3678,'Coordinate Reference System',3129,7301,'ETRF89 / ETRS-GK22FIN',''),
(3679,'Coordinate Reference System',3130,7301,'ETRF89 / ETRS-GK23FIN',''),
(3680,'Coordinate Reference System',3131,7301,'ETRF89 / ETRS-GK24FIN',''),
(3681,'Coordinate Reference System',3132,7301,'ETRF89 / ETRS-GK25FIN',''),
(3682,'Coordinate Reference System',3133,7301,'ETRF89 / ETRS-GK26FIN',''),
(3683,'Coordinate Reference System',3134,7301,'ETRF89 / ETRS-GK27FIN',''),
(3684,'Coordinate Reference System',3135,7301,'ETRF89 / ETRS-GK28FIN',''),
(3685,'Coordinate Reference System',3136,7301,'ETRF89 / ETRS-GK29FIN',''),
(3686,'Coordinate Reference System',3137,7301,'ETRF89 / ETRS-GK30FIN',''),
(3687,'Coordinate Reference System',3138,7301,'ETRF89 / ETRS-GK31FIN',''),
(3688,'Coordinate Reference System',3145,7301,'ETRF89 / Faroe Lambert',''),
(3689,'Coordinate Reference System',3447,7301,'ETRF89 / Belgian Lambert 2005',''),
(3690,'Coordinate Reference System',7409,7301,'ETRF89 + EVRF2000 height',''),
(3691,'Coordinate Reference System',7416,7301,'ETRF89 / UTM zone 32N + DVR90 height',''),
(3692,'Coordinate Reference System',7417,7301,'ETRF89 / UTM zone 33N + DVR90 height',''),
(3694,'Coordinate Reference System',7418,7301,'ETRF89 / Kp2000 Jutland + DVR90 height',''),
(3695,'Coordinate Reference System',7419,7301,'ETRF89 / Kp2000 Zealand + DVR90 height',''),
(3696,'Coordinate Reference System',7420,7301,'ETRF89 / Kp2000 Bornholm + DVR90 height',''),
(3699,'Coordinate Reference System',3396,7310,'PD/83 / Gauss-Kruger zone 3',''),
(3701,'Coordinate Reference System',3463,7301,'Maine Coordinate System of 2000 Central Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 Central zone projection.'),
(3702,'Coordinate Reference System',3463,7301,'NAD83 / Maine CS2000 Central (m)',''),
(3703,'Coordinate Reference System',3464,7301,'Maine Coordinate System of 2000 Central Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 Central zone projection.'),
(3704,'Coordinate Reference System',3464,7301,'NAD83(HARN) / Maine CS2000 Central (m)',''),
(3705,'Coordinate Reference System',3464,7301,'NAD83(HPGN) / Maine CS2000 Central',''),
(3706,'Coordinate_Operation',17517,7301,'Lo17',''),
(3707,'Coordinate_Operation',17519,7301,'Lo19',''),
(3708,'Coordinate_Operation',17521,7301,'Lo21',''),
(3709,'Coordinate_Operation',17523,7301,'Lo23',''),
(3710,'Coordinate_Operation',17525,7301,'Lo25',''),
(3711,'Coordinate_Operation',17527,7301,'Lo27',''),
(3712,'Coordinate_Operation',17529,7301,'Lo29',''),
(3713,'Coordinate_Operation',17531,7301,'Lo31',''),
(3714,'Coordinate_Operation',17533,7301,'Lo33',''),
(3715,'Coordinate_Operation',17611,7301,'Lo22/11',''),
(3716,'Coordinate_Operation',17613,7301,'Lo22/13',''),
(3717,'Coordinate_Operation',17615,7301,'Lo22/15',''),
(3718,'Coordinate_Operation',17617,7301,'Lo22/17',''),
(3719,'Coordinate_Operation',17619,7301,'Lo22/19',''),
(3720,'Coordinate_Operation',17621,7301,'Lo22/21',''),
(3721,'Coordinate_Operation',17623,7301,'Lo22/23',''),
(3722,'Coordinate_Operation',17625,7301,'Lo22/25',''),
(3723,'Coordinate_Operation',17515,7301,'Lo15',''),
(3724,'Coordinate Reference System',22275,7301,'South African Coordinate System zone 15',''),
(3725,'Coordinate Reference System',22277,7301,'South African Coordinate System zone 17',''),
(3726,'Coordinate Reference System',22279,7301,'South African Coordinate System zone 19',''),
(3727,'Coordinate Reference System',22281,7301,'South African Coordinate System zone 21',''),
(3728,'Coordinate Reference System',22283,7301,'South African Coordinate System zone 23',''),
(3729,'Coordinate Reference System',22285,7301,'South African Coordinate System zone 25',''),
(3730,'Coordinate Reference System',22287,7301,'South African Coordinate System zone 27',''),
(3731,'Coordinate Reference System',22289,7301,'South African Coordinate System zone 29',''),
(3732,'Coordinate Reference System',22291,7301,'South African Coordinate System zone 31',''),
(3733,'Coordinate Reference System',22293,7301,'South African Coordinate System zone 33',''),
(3734,'Coordinate Reference System',29371,7301,'South West African Coord. System zone 11',''),
(3735,'Coordinate Reference System',29373,7301,'South West African Coord. System zone 13',''),
(3736,'Coordinate Reference System',29375,7301,'South West African Coord. System zone 15',''),
(3737,'Coordinate Reference System',29377,7301,'South West African Coord. System zone 17',''),
(3738,'Coordinate Reference System',29379,7301,'South West African Coord. System zone 19',''),
(3739,'Coordinate Reference System',29381,7301,'South West African Coord. System zone 21',''),
(3740,'Coordinate Reference System',29383,7301,'South West African Coord. System zone 23',''),
(3741,'Coordinate Reference System',29385,7301,'South West African Coord. System zone 25',''),
(3742,'Coordinate_Operation',19857,7302,'NWT Lambert',''),
(3743,'Coordinate_Operation Method',9807,7301,'Gauss-Boaga',''),
(3745,'Coordinate_Operation',13433,7302,'Ohio CS83 North zone (ftUS)',''),
(3746,'Coordinate_Operation',13434,7301,'Ohio CS83 South zone (ftUS)',''),
(3747,'Coordinate_Operation',14935,7301,'Wyoming CS83 East zone (ftUS)',''),
(3748,'Coordinate_Operation',14936,7301,'Wyoming CS83 East Central zone (ftUS)',''),
(3749,'Coordinate_Operation',14937,7301,'Wyoming CS83 West Central zone (ftUS)',''),
(3750,'Coordinate_Operation',14938,7301,'Wyoming CS83 West zone (ftUS)',''),
(3751,'Coordinate Reference System',3465,7301,'NAD83(NSRS2007) / Alabama East (m)',''),
(3752,'Coordinate Reference System',3466,7301,'NAD83(NSRS2007) / Alabama West (m)',''),
(3753,'Coordinate Reference System',3468,7301,'NAD83(NSRS2007) / Alaska zone 1 (m)',''),
(3754,'Coordinate Reference System',3477,7301,'NAD83(NSRS2007) / Alaska zone 10 (m)',''),
(3755,'Coordinate Reference System',3469,7301,'NAD83(NSRS2007) / Alaska zone 2 (m)',''),
(3756,'Coordinate Reference System',3470,7301,'NAD83(NSRS2007) / Alaska zone 3 (m)',''),
(3757,'Coordinate Reference System',3471,7301,'NAD83(NSRS2007) / Alaska zone 4 (m)',''),
(3758,'Coordinate Reference System',3472,7301,'NAD83(NSRS2007) / Alaska zone 5 (m)',''),
(3759,'Coordinate Reference System',3473,7301,'NAD83(NSRS2007) / Alaska zone 6 (m)',''),
(3760,'Coordinate Reference System',3474,7301,'NAD83(NSRS2007) / Alaska zone 7 (m)',''),
(3761,'Coordinate Reference System',3475,7301,'NAD83(NSRS2007) / Alaska zone 8 (m)',''),
(3762,'Coordinate Reference System',3476,7301,'NAD83(NSRS2007) / Alaska zone 9 (m)',''),
(3763,'Coordinate Reference System',3478,7301,'NAD83(NSRS2007) / Arizona Central (m)',''),
(3764,'Coordinate Reference System',3480,7301,'NAD83(NSRS2007) / Arizona East (m)',''),
(3765,'Coordinate Reference System',3482,7301,'NAD83(NSRS2007) / Arizona West (m)',''),
(3766,'Coordinate Reference System',3484,7301,'NAD83(NSRS2007) / Arkansas North (m)',''),
(3767,'Coordinate Reference System',3486,7301,'NAD83(NSRS2007) / Arkansas South (m)',''),
(3768,'Coordinate Reference System',3489,7301,'NAD83(NSRS2007) / California zone 1 (m)',''),
(3769,'Coordinate Reference System',3491,7301,'NAD83(NSRS2007) / California zone 2 (m)',''),
(3770,'Coordinate Reference System',3493,7301,'NAD83(NSRS2007) / California zone 3 (m)',''),
(3771,'Coordinate Reference System',3495,7301,'NAD83(NSRS2007) / California zone 4 (m)',''),
(3772,'Coordinate Reference System',3497,7301,'NAD83(NSRS2007) / California zone 5 (m)',''),
(3773,'Coordinate Reference System',3499,7301,'NAD83(NSRS2007) / California zone 6 (m)',''),
(3774,'Coordinate Reference System',3501,7301,'NAD83(NSRS2007) / Colorado Central (m)',''),
(3775,'Coordinate Reference System',3503,7301,'NAD83(NSRS2007) / Colorado North (m)',''),
(3776,'Coordinate Reference System',3505,7301,'NAD83(NSRS2007) / Colorado South (m)',''),
(3777,'Coordinate Reference System',3507,7301,'NAD83(NSRS2007) / Connecticut (m)',''),
(3778,'Coordinate Reference System',3509,7301,'NAD83(NSRS2007) / Delaware (m)',''),
(3779,'Coordinate Reference System',3511,7301,'NAD83(NSRS2007) / Florida East (m)',''),
(3780,'Coordinate Reference System',3514,7301,'NAD83(NSRS2007) / Florida North (m)',''),
(3781,'Coordinate Reference System',3516,7301,'NAD83(NSRS2007) / Florida West (m)',''),
(3782,'Coordinate Reference System',3518,7301,'NAD83(NSRS2007) / Georgia East (m)',''),
(3783,'Coordinate Reference System',3520,7301,'NAD83(NSRS2007) / Georgia West (m)',''),
(3784,'Coordinate Reference System',3522,7301,'NAD83(NSRS2007) / Idaho Central (m)',''),
(3785,'Coordinate Reference System',3524,7301,'NAD83(NSRS2007) / Idaho East (m)',''),
(3786,'Coordinate Reference System',3526,7301,'NAD83(NSRS2007) / Idaho West (m)',''),
(3787,'Coordinate Reference System',3528,7301,'NAD83(NSRS2007) / Illinois East (m)',''),
(3788,'Coordinate Reference System',3530,7301,'NAD83(NSRS2007) / Illinois West (m)',''),
(3789,'Coordinate Reference System',3532,7301,'NAD83(NSRS2007) / Indiana East (m)',''),
(3790,'Coordinate Reference System',3534,7301,'NAD83(NSRS2007) / Indiana West (m)',''),
(3791,'Coordinate Reference System',3536,7301,'NAD83(NSRS2007) / Iowa North (m)',''),
(3792,'Coordinate Reference System',3538,7301,'NAD83(NSRS2007) / Iowa South (m)',''),
(3793,'Coordinate Reference System',3540,7301,'NAD83(NSRS2007) / Kansas North (m)',''),
(3794,'Coordinate Reference System',3542,7301,'NAD83(NSRS2007) / Kansas South (m)',''),
(3795,'Coordinate Reference System',3544,7301,'NAD83(NSRS2007) / Kentucky North (m)',''),
(3796,'Coordinate Reference System',3546,7301,'NAD83(NSRS2007) / Kentucky Single Zone (m)',''),
(3797,'Coordinate Reference System',3548,7301,'NAD83(NSRS2007) / Kentucky South (m)',''),
(3798,'Coordinate Reference System',3550,7301,'NAD83(NSRS2007) / Louisiana North (m)',''),
(3799,'Coordinate Reference System',3552,7301,'NAD83(NSRS2007) / Louisiana South (m)',''),
(3800,'Coordinate Reference System',3554,7301,'NAD83(NSRS2007) / Maine CS2000 Central (m)',''),
(3801,'Coordinate Reference System',3555,7301,'NAD83(NSRS2007) / Maine CS2000 East (m)',''),
(3802,'Coordinate Reference System',3556,7301,'NAD83(NSRS2007) / Maine CS2000 West (m)',''),
(3803,'Coordinate Reference System',3557,7301,'NAD83(NSRS2007) / Maine CS83 East (m)',''),
(3804,'Coordinate Reference System',3558,7301,'NAD83(NSRS2007) / Maine West (m)',''),
(3805,'Coordinate Reference System',3559,7301,'NAD83(NSRS2007) / Maryland (m)',''),
(3806,'Coordinate Reference System',3583,7301,'NAD83(NSRS2007) / Massachusetts Island (m)',''),
(3807,'Coordinate Reference System',3585,7301,'NAD83(NSRS2007) / Massachusetts Mainland (m)',''),
(3808,'Coordinate Reference System',3587,7301,'NAD83(NSRS2007) / Michigan Central (m)',''),
(3809,'Coordinate Reference System',3589,7301,'NAD83(NSRS2007) / Michigan North (m)',''),
(3810,'Coordinate Reference System',3592,7301,'NAD83(NSRS2007) / Michigan South (m)',''),
(3811,'Coordinate Reference System',3594,7301,'NAD83(NSRS2007) / Minnesota Central (m)',''),
(3812,'Coordinate Reference System',3595,7301,'NAD83(NSRS2007) / Minnesota North (m)',''),
(3813,'Coordinate Reference System',3596,7301,'NAD83(NSRS2007) / Minnesota South (m)',''),
(3814,'Coordinate Reference System',3597,7301,'NAD83(NSRS2007) / Mississippi East (m)',''),
(3815,'Coordinate Reference System',3599,7301,'NAD83(NSRS2007) / Mississippi West (m)',''),
(3816,'Coordinate Reference System',3601,7301,'NAD83(NSRS2007) / Missouri Central (m)',''),
(3817,'Coordinate Reference System',3602,7301,'NAD83(NSRS2007) / Missouri East (m)',''),
(3818,'Coordinate Reference System',3603,7301,'NAD83(NSRS2007) / Missouri West (m)',''),
(3819,'Coordinate Reference System',3604,7301,'NAD83(NSRS2007) / Montana (m)',''),
(3820,'Coordinate Reference System',3606,7301,'NAD83(NSRS2007) / Nebraska (m)',''),
(3821,'Coordinate Reference System',3607,7301,'NAD83(NSRS2007) / Nevada Central (m)',''),
(3822,'Coordinate Reference System',3609,7301,'NAD83(NSRS2007) / Nevada East (m)',''),
(3823,'Coordinate Reference System',3611,7301,'NAD83(NSRS2007) / Nevada West (m)',''),
(3824,'Coordinate Reference System',3613,7301,'NAD83(NSRS2007) / New Hampshire (m)',''),
(3825,'Coordinate Reference System',3615,7301,'NAD83(NSRS2007) / New Jersey (m)',''),
(3826,'Coordinate Reference System',3617,7301,'NAD83(NSRS2007) / New Mexico Central (m)',''),
(3827,'Coordinate Reference System',3619,7301,'NAD83(NSRS2007) / New Mexico East (m)',''),
(3828,'Coordinate Reference System',3621,7301,'NAD83(NSRS2007) / New Mexico West (m)',''),
(3829,'Coordinate Reference System',3623,7301,'NAD83(NSRS2007) / New York Central (m)',''),
(3830,'Coordinate Reference System',3625,7301,'NAD83(NSRS2007) / New York East (m)',''),
(3831,'Coordinate Reference System',3627,7301,'NAD83(NSRS2007) / New York Long Island (m)',''),
(3832,'Coordinate Reference System',3629,7301,'NAD83(NSRS2007) / New York West (m)',''),
(3833,'Coordinate Reference System',3631,7301,'NAD83(NSRS2007) / North Carolina (m)',''),
(3834,'Coordinate Reference System',3633,7301,'NAD83(NSRS2007) / North Dakota North (m)',''),
(3835,'Coordinate Reference System',3635,7301,'NAD83(NSRS2007) / North Dakota South (m)',''),
(3836,'Coordinate Reference System',3637,7301,'NAD83(NSRS2007) / Ohio North (m)',''),
(3837,'Coordinate Reference System',3638,7301,'NAD83(NSRS2007) / Ohio South (m)',''),
(3838,'Coordinate Reference System',3639,7301,'NAD83(NSRS2007) / Oklahoma North (m)',''),
(3839,'Coordinate Reference System',3641,7301,'NAD83(NSRS2007) / Oklahoma South (m)',''),
(3840,'Coordinate Reference System',3643,7301,'NAD83(NSRS2007) / Oregon Lambert (m)',''),
(3841,'Coordinate Reference System',3645,7301,'NAD83(NSRS2007) / Oregon North (m)',''),
(3842,'Coordinate Reference System',3647,7301,'NAD83(NSRS2007) / Oregon South (m)',''),
(3843,'Coordinate Reference System',3649,7301,'NAD83(NSRS2007) / Pennsylvania North (m)',''),
(3844,'Coordinate Reference System',3651,7301,'NAD83(NSRS2007) / Pennsylvania South (m)',''),
(3845,'Coordinate Reference System',3653,7301,'NAD83(NSRS2007) / Rhode Island (m)',''),
(3846,'Coordinate Reference System',3655,7301,'NAD83(NSRS2007) / South Carolina (m)',''),
(3847,'Coordinate Reference System',3657,7301,'NAD83(NSRS2007) / South Dakota North (m)',''),
(3848,'Coordinate Reference System',3659,7301,'NAD83(NSRS2007) / South Dakota South (m)',''),
(3849,'Coordinate Reference System',3661,7301,'NAD83(NSRS2007) / Tennessee (m)',''),
(3850,'Coordinate Reference System',3663,7301,'NAD83(NSRS2007) / Texas Central (m)',''),
(3851,'Coordinate Reference System',3667,7301,'NAD83(NSRS2007) / Texas North (m)',''),
(3852,'Coordinate Reference System',3669,7301,'NAD83(NSRS2007) / Texas North Central (m)',''),
(3853,'Coordinate Reference System',3671,7301,'NAD83(NSRS2007) / Texas South (m)',''),
(3854,'Coordinate Reference System',3673,7301,'NAD83(NSRS2007) / Texas South Central (m)',''),
(3855,'Coordinate Reference System',3675,7301,'NAD83(NSRS2007) / Utah Central (m)',''),
(3856,'Coordinate Reference System',3678,7301,'NAD83(NSRS2007) / Utah North (m)',''),
(3857,'Coordinate Reference System',3681,7301,'NAD83(NSRS2007) / Utah South (m)',''),
(3858,'Coordinate Reference System',3684,7301,'NAD83(NSRS2007) / Vermont (m)',''),
(3859,'Coordinate Reference System',3685,7301,'NAD83(NSRS2007) / Virginia North (m)',''),
(3860,'Coordinate Reference System',3687,7301,'NAD83(NSRS2007) / Virginia South (m)',''),
(3861,'Coordinate Reference System',3689,7301,'NAD83(NSRS2007) / Washington North (m)',''),
(3862,'Coordinate Reference System',3691,7301,'NAD83(NSRS2007) / Washington South (m)',''),
(3863,'Coordinate Reference System',3695,7301,'NAD83(NSRS2007) / Wisconsin Central (m)',''),
(3864,'Coordinate Reference System',3697,7301,'NAD83(NSRS2007) / Wisconsin North (m)',''),
(3865,'Coordinate Reference System',3699,7301,'NAD83(NSRS2007) / Wisconsin South (m)',''),
(3866,'Coordinate Reference System',3702,7301,'NAD83(NSRS2007) / Wyoming East (m)',''),
(3867,'Coordinate Reference System',3703,7301,'NAD83(NSRS2007) / Wyoming East Central (m)',''),
(3868,'Coordinate Reference System',3705,7301,'NAD83(NSRS2007) / Wyoming West (m)',''),
(3869,'Coordinate Reference System',3704,7301,'NAD83(NSRS2007) / Wyoming West Central (m)',''),
(3870,'Coordinate Reference System',3693,7301,'NAD83(NSRS2007) / West Virginia North (m)',''),
(3871,'Coordinate Reference System',3694,7301,'NAD83(NSRS2007) / West Virginia South (m)',''),
(3872,'Coordinate Reference System',3727,7301,'Piton des Neiges / TM Reunion',''),
(3873,'Coordinate Reference System',3740,7301,'NAD83(HPGN) / UTM zone 10N',''),
(3874,'Coordinate Reference System',3741,7301,'NAD83(HPGN) / UTM zone 11N',''),
(3875,'Coordinate Reference System',3742,7301,'NAD83(HPGN) / UTM zone 12N',''),
(3876,'Coordinate Reference System',3743,7301,'NAD83(HPGN) / UTM zone 13N',''),
(3877,'Coordinate Reference System',3744,7301,'NAD83(HPGN) / UTM zone 14N',''),
(3878,'Coordinate Reference System',3745,7301,'NAD83(HPGN) / UTM zone 15N',''),
(3879,'Coordinate Reference System',3746,7301,'NAD83(HPGN) / UTM zone 16N',''),
(3880,'Coordinate Reference System',3747,7301,'NAD83(HPGN) / UTM zone 17N',''),
(3881,'Coordinate Reference System',3748,7301,'NAD83(HPGN) / UTM zone 18N',''),
(3882,'Coordinate Reference System',3749,7301,'NAD83(HPGN) / UTM zone 19N',''),
(3883,'Coordinate Reference System',3750,7301,'NAD83(HPGN) / UTM zone 4N',''),
(3884,'Coordinate Reference System',3751,7301,'NAD83(HPGN) / UTM zone 5N',''),
(3885,'Ellipsoid',7025,7301,'WGS 66','Has same parameters as NWL 9D'),
(3886,'Datum',6760,7302,'WGS 66',''),
(3887,'Coordinate Reference System',3760,7301,'NAD83(HPGN) / Hawaii zone 3 (ftUS)',''),
(3889,'Coordinate Reference System',3546,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(3890,'Coordinate Reference System',3547,7302,'NAD83(NSRS) / KY1Z ftUS',''),
(3891,'Coordinate Reference System',3547,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(3892,'Coordinate_Operation',15950,7302,'Viti Levu Grid to FMG (1)',''),
(3894,'Coordinate_Operation',15951,7302,'Vanua Levu Grid to FMG (1)',''),
(3895,'Coordinate_Operation',15948,7301,'DHDN to ETRF89 (8)',''),
(3896,'Coordinate_Operation',15948,7307,'DE_DHDN (BeTA, 2007) to ETRS89',''),
(3897,'Coordinate_Operation',1674,7301,'Pulkovo 1942(83) to ETRF89 (1)',''),
(3898,'Coordinate_Operation',1775,7301,'Pulkovo 1942(83) to ETRF89 (2)',''),
(3899,'Coordinate_Operation',1036,7301,'OSGB 1936 / British National Grid to ETRF89 (1)',''),
(3900,'Coordinate_Operation',1039,7302,'OSTN02',''),
(3901,'Coordinate_Operation',1039,7301,'OSGB 1936 / British National Grid to ETRF89 (2)',''),
(3902,'Coordinate_Operation',1041,7301,'TM75 to ETRF89 (1)',''),
(3903,'Coordinate_Operation',1054,7301,'NTF to ETRF89 (2)',''),
(3904,'Coordinate_Operation',1066,7301,'Amersfoort to ETRF89 (2)',''),
(3905,'Coordinate_Operation',1078,7301,'Luxembourg 1930 to ETRF89 (2)',''),
(3906,'Coordinate_Operation',1098,7301,'IGM95 to ETRF89 (1)',''),
(3907,'Coordinate_Operation',1437,7301,'RT90 to ETRF89 (1)',''),
(3908,'Coordinate_Operation',1591,7301,'RGF93 to ETRF89 (1)',''),
(3909,'Coordinate_Operation',1619,7301,'MGI to ETRF89 (1)',''),
(3910,'Coordinate_Operation',1620,7301,'MGI to ETRF89 (2)',''),
(3911,'Coordinate_Operation',1622,7301,'S-JTSK to ETRF89 (1)',''),
(3912,'Coordinate_Operation',1624,7301,'S-JTSK to ETRF89 (2)',''),
(3913,'Coordinate_Operation',1626,7301,'ED50 to ETRF89 (4)',''),
(3914,'Coordinate_Operation',1628,7301,'ED50 to ETRF89 (5)',''),
(3915,'Coordinate_Operation',1630,7301,'ED50 to ETRF89 (6)',''),
(3916,'Coordinate_Operation',1632,7301,'ED50 to ETRF89 (7)',''),
(3917,'Coordinate_Operation',1634,7301,'ED50 to ETRF89 (8)',''),
(3918,'Coordinate_Operation',1638,7301,'KKJ to ETRF89 (1)',''),
(3919,'Coordinate_Operation',1642,7301,'Luxembourg 1930 to ETRF89 (1)',''),
(3920,'Coordinate_Operation',1644,7301,'Pulkovo 1942(58) to ETRF89 (1)',''),
(3921,'Coordinate_Operation',1646,7301,'CH1903 to ETRF89 (1)',''),
(3922,'Coordinate_Operation',1647,7301,'CH1903+ to ETRF89 (1)',''),
(3923,'Coordinate_Operation',1648,7301,'EST97 to ETRF89 (1)',''),
(3924,'Coordinate_Operation',1650,7301,'ED50 to ETRF89 (10)',''),
(3925,'Coordinate_Operation',1651,7301,'NTF to ETRF89 (1)',''),
(3926,'Coordinate_Operation',1652,7301,'BD72 to ETRF89 (1)',''),
(3927,'Coordinate_Operation',1653,7301,'NGO 1948 to ETRF89 (1)',''),
(3928,'Coordinate_Operation',1655,7301,'Lisbon to ETRF89 (1)',''),
(3929,'Coordinate_Operation',1657,7301,'Datum 73 to ETRF89 (1)',''),
(3930,'Coordinate_Operation',1659,7301,'Monte Mario to ETRF89 (1)',''),
(3931,'Coordinate_Operation',1661,7301,'Monte Mario to ETRF89 (2)',''),
(3932,'Coordinate_Operation',1663,7301,'Monte Mario to ETRF89 (3)',''),
(3933,'Coordinate_Operation',1776,7301,'DHDN to ETRF89 (2)',''),
(3934,'Coordinate_Operation',1778,7301,'DHDN to ETRF89 (3)',''),
(3935,'Coordinate_Operation',1779,7301,'DHDN to ETRF89 (4)',''),
(3936,'Coordinate_Operation',1780,7301,'DHDN to ETRF89 (5)',''),
(3937,'Coordinate_Operation',1783,7301,'ED50 to ETRF89 (9)',''),
(3938,'Coordinate_Operation',1785,7301,'MGI to ETRF89 (3)',''),
(3939,'Coordinate_Operation',1829,7301,'HD72 to ETRF89 (1)',''),
(3940,'Coordinate_Operation',1878,7301,'SWEREF99 to ETRF89 (1)',''),
(3941,'Coordinate_Operation',1953,7301,'TM75 to ETRF89 (2)',''),
(3942,'Coordinate_Operation',1992,7301,'Datum 73 to ETRF89 (3)',''),
(3943,'Coordinate_Operation',1997,7301,'Lisbon to ETRF89 (2)',''),
(3944,'Coordinate_Operation',8654,7301,'ED50 to ETRF89 (2)',''),
(3945,'Coordinate_Operation',10098,7301,'KKJ to ETRF89 (2)',''),
(3946,'Coordinate_Operation',15739,7301,'Amersfoort to ETRF89 (3)',''),
(3947,'Coordinate_Operation',15740,7301,'Amersfoort to ETRF89 (4)',''),
(3948,'Coordinate_Operation',15867,7301,'PD/83 to ETRF89 (1)',''),
(3949,'Coordinate_Operation',15868,7301,'RD/83 to ETRF89 (1)',''),
(3950,'Coordinate_Operation',15895,7301,'ED50 to ETRF89 (11)',''),
(3951,'Coordinate_Operation',15928,7301,'BD72 to ETRF89 (2)',''),
(3952,'Coordinate_Operation',15932,7301,'ED50 to ETRF89 (12)',''),
(3953,'Coordinate_Operation',15941,7301,'NTF to ETRF89 (3)',''),
(3954,'Coordinate_Operation',10001,7301,'ETRF89 to NGF IGN69 (1)',''),
(3955,'Coordinate_Operation',10003,7301,'ETRF89 to IGN78 Corsica (1)',''),
(3956,'Coordinate_Operation',10021,7301,'ETRF89 to Newlyn (1)',''),
(3957,'Coordinate_Operation',10022,7301,'ETRF89 to Belfast height (1)',''),
(3958,'Coordinate_Operation',10023,7301,'ETRF89 to Douglas height (1)',''),
(3959,'Coordinate_Operation',10024,7301,'ETRF89 to Fair Isle height (1)',''),
(3960,'Coordinate_Operation',10025,7301,'ETRF89 to Flannan Isles height (1)',''),
(3961,'Coordinate_Operation',10026,7301,'ETRF89 to Foula height (1)',''),
(3962,'Coordinate_Operation',10027,7301,'ETRF89 to Lerwick height (1)',''),
(3963,'Coordinate_Operation',10028,7301,'ETRF89 to Malin Head height (1)',''),
(3964,'Coordinate_Operation',10029,7301,'ETRF89 to Newlyn (Orkney Isles) height (1)',''),
(3965,'Coordinate_Operation',10030,7301,'ETRF89 to North Rona height (1)',''),
(3966,'Coordinate_Operation',10031,7301,'ETRF89 to St. Kilda height (1)',''),
(3967,'Coordinate_Operation',10032,7301,'ETRF89 to St. Marys height (1)',''),
(3968,'Coordinate_Operation',10033,7301,'ETRF89 to Stornoway height (1)',''),
(3969,'Coordinate_Operation',10034,7301,'ETRF89 to Sule Skerry height (1)',''),
(3970,'Coordinate Reference System',3447,7307,'BE_ETRS89 / LB05',''),
(3971,'Coordinate Reference System',3763,7301,'ETRF89 / Portugal TM06',''),
(3972,'Datum',1034,7301,'SREF98',''),
(3973,'Datum',5207,7308,'HVRS71',''),
(3974,'Coordinate_Operation',15963,7301,'Yacare to SIRGAS 1995 (1)',''),
(3975,'Coordinate_Operation',19851,7308,'Croatia TM',''),
(3976,'Coordinate_Operation',19852,7308,'Croatia LCC',''),
(3977,'Coordinate Reference System',3765,7308,'HTRS96 / TM',''),
(3978,'Coordinate Reference System',3766,7308,'HTRS96 / LCC',''),
(3979,'Coordinate_Operation',15965,7313,'CCD',''),
(3980,'Datum',6762,7302,'BDA2000',''),
(3981,'Coordinate Reference System',3770,7302,'BNG2000',''),
(3982,'Coordinate Reference System',3769,7317,'Bermuda National Grid',''),
(3983,'Coordinate_Operation',17722,7302,'Alberta 3TM ref merid 111',''),
(3984,'Coordinate_Operation',17723,7302,'Alberta 3TM ref merid 114',''),
(3985,'Coordinate_Operation',17724,7302,'Alberta 3TM ref merid 117',''),
(3986,'Coordinate_Operation',17725,7302,'Alberta 3TM ref merid 120',''),
(3987,'Coordinate_Operation',14733,7302,'West Virginia North (ftUS)',''),
(3988,'Coordinate_Operation',14734,7302,'West Virginia South (ftUS)',''),
(3989,'Coordinate_Operation',12234,7302,'Minnesota North (ftUS)',''),
(3990,'Coordinate_Operation',12235,7302,'Minnesota Central (ftUS)',''),
(3991,'Coordinate_Operation',12236,7302,'Minnesota South (ftUS)',''),
(3992,'Coordinate_Operation',15396,7302,'Nebraska (ftUS)',''),
(3994,'Coordinate_Operation',11853,7302,'Maine CS2000 West (m)',''),
(3995,'Coordinate_Operation',11854,7302,'Maine CS2000 Central (m)',''),
(3999,'Coordinate_Operation',11833,7302,'Maine CS83 East (ftUS)',''),
(4000,'Coordinate_Operation',11834,7302,'Maine CS83 West (ftUS)',''),
(4001,'Coordinate_Operation',15373,7302,'Indiana West (ftUS)',''),
(4002,'Coordinate_Operation',15375,7302,'Kentucky 1Z (ftUS)',''),
(4003,'Coordinate Reference System',26825,7301,'NAD83(HPGN) / Maine CS83 East (ftUS)',''),
(4004,'Coordinate Reference System',26826,7301,'NAD83(HPGN) / Maine CS83 West (ftUS)',''),
(4008,'Coordinate Reference System',26830,7301,'NAD83(HPGN) / Minnesota North (ftUS)',''),
(4009,'Coordinate Reference System',26831,7301,'NAD83(HPGN) / Minnesota Central (ftUS)',''),
(4010,'Coordinate Reference System',26832,7301,'NAD83(HPGN) / Minnesota South (ftUS)',''),
(4011,'Coordinate Reference System',26833,7301,'NAD83(HPGN) / Nebraska (ftUS)',''),
(4012,'Coordinate Reference System',26834,7301,'NAD83(HPGN) / West Virginia North (ftUS)',''),
(4013,'Coordinate Reference System',26835,7301,'NAD83(HPGN) / West Virginia South (ftUS)',''),
(4014,'Coordinate Reference System',26826,7301,'NAD83(HARN) / Maine CS83 West (ftUS)',''),
(4015,'Coordinate Reference System',26825,7301,'NAD83(HARN) / Maine CS83 East (ftUS)',''),
(4016,'Coordinate Reference System',26815,7301,'NAD83 / Maine CS83 West (ftUS)',''),
(4017,'Coordinate Reference System',26814,7301,'NAD83 / Maine CS83 East (ftUS)',''),
(4018,'Coordinate Reference System',3554,7301,'Maine Coordinate System of 2000 Central Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 Central zone projection.'),
(4019,'Coordinate Reference System',3555,7301,'Maine Coordinate System of 2000 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 East zone projection.'),
(4020,'Coordinate Reference System',3556,7301,'Maine Coordinate System of 2000 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 West zone projection.'),
(4021,'Coordinate Reference System',3557,7301,'Maine Coordinate System of 1983 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 East zone projection.'),
(4022,'Coordinate Reference System',3558,7301,'Maine Coordinate System of 1983 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 West zone projection.'),
(4023,'Coordinate Reference System',26837,7301,'NAD83(NSRS2007) / Maine CS83 West (ftUS)',''),
(4024,'Coordinate Reference System',26836,7301,'NAD83(NSRS2007) / Maine CS83 East (ftUS)',''),
(4025,'Coordinate_Operation',10502,7302,'Colorado Central','This alias is ambiguous as also used for SPCS83 projection.'),
(4026,'Coordinate Reference System',5612,7301,'Baltic 1977 depth',''),
(4027,'Coordinate Reference System',5612,7302,'BHS77 depth',''),
(4028,'Coordinate Reference System',5612,7301,'Kronstadt depth',''),
(4029,'Coordinate_Operation',5452,7301,'Belfast Lough height to Malin Head height',''),
(4030,'Coordinate_Operation',5450,7301,'Construction Datum height to PWD height (1)',''),
(4031,'Coordinate_Operation',5425,7301,'Normaal Amsterdams Peil height to EVRF2000 height (1)',''),
(4032,'Coordinate Reference System',4274,7302,'D73',''),
(4033,'Coordinate Reference System',4803,7302,'DLx',''),
(4034,'Coordinate Reference System',3771,7301,'NAD27 / Alberta 3TM ref merid 111',''),
(4035,'Coordinate Reference System',3772,7301,'NAD27 / Alberta 3TM ref merid 114',''),
(4036,'Coordinate Reference System',3773,7301,'NAD27 / Alberta 3TM ref merid 117',''),
(4037,'Coordinate Reference System',3774,7301,'NAD27 / Alberta 3TM ref merid 120',''),
(4038,'Coordinate Reference System',3775,7301,'NAD83 / Alberta 3TM ref merid 111',''),
(4039,'Coordinate Reference System',3776,7301,'NAD83 / Alberta 3TM ref merid 114',''),
(4040,'Coordinate Reference System',3777,7301,'NAD83 / Alberta 3TM ref merid 117',''),
(4041,'Coordinate Reference System',3778,7301,'NAD83 / Alberta 3TM ref merid 120',''),
(4042,'Coordinate Reference System',3779,7301,'NAD83(CSRS) / Alberta 3TM ref merid 111',''),
(4043,'Coordinate Reference System',3780,7301,'NAD83(CSRS) / Alberta 3TM ref merid 114',''),
(4044,'Coordinate Reference System',3781,7301,'NAD83(CSRS) / Alberta 3TM ref merid 117',''),
(4045,'Coordinate Reference System',3782,7301,'NAD83(CSRS) / Alberta 3TM ref merid 120',''),
(4046,'Coordinate_Operation',11851,7302,'Maine CS2000 East (m)',''),
(4047,'Datum',5208,7302,'RH2000',''),
(4048,'Datum',5209,7302,'RH00',''),
(4049,'Coordinate Reference System',3787,7309,'D48 / GK',''),
(4052,'Coordinate_Operation',18101,7302,'CC42',''),
(4053,'Coordinate_Operation',18102,7302,'CC43',''),
(4054,'Coordinate_Operation',18103,7302,'CC44',''),
(4055,'Coordinate_Operation',18104,7302,'CC45',''),
(4056,'Coordinate_Operation',18105,7302,'CC46',''),
(4057,'Coordinate_Operation',18106,7302,'CC47',''),
(4058,'Coordinate_Operation',18107,7302,'CC48',''),
(4059,'Coordinate_Operation',18108,7302,'CC49',''),
(4060,'Coordinate_Operation',18109,7302,'CC50',''),
(4061,'Coordinate_Operation',17965,7302,'CITM2000',''),
(4062,'Coordinate_Operation',17963,7302,'RITM2000',''),
(4063,'Coordinate_Operation',17962,7302,'AITM2000',''),
(4064,'Coordinate_Operation',17961,7302,'CATM2000',''),
(4065,'Coordinate_Operation',17960,7302,'AKTM2000',''),
(4066,'Coordinate_Operation',17931,7302,'EDENTM2000',''),
(4067,'Coordinate_Operation',17932,7302,'PLENTM2000',''),
(4068,'Coordinate_Operation',17933,7302,'POVETM2000',''),
(4069,'Coordinate_Operation',17934,7302,'HAWKTM2000',''),
(4070,'Coordinate_Operation',17935,7302,'TARATM2000',''),
(4071,'Coordinate_Operation',17936,7302,'TUHITM2000',''),
(4072,'Coordinate_Operation',17937,7302,'WANGTM2000',''),
(4073,'Coordinate_Operation',17938,7302,'WAIRTM2000',''),
(4074,'Coordinate_Operation',17939,7302,'WELLTM2000',''),
(4075,'Coordinate_Operation',17940,7302,'COLLTM2000',''),
(4076,'Coordinate_Operation',17941,7302,'NELSTM2000',''),
(4077,'Coordinate_Operation',17942,7302,'KARATM2000',''),
(4078,'Coordinate_Operation',17943,7302,'BULLTM2000',''),
(4079,'Coordinate_Operation',17944,7302,'GREYTM2000',''),
(4080,'Coordinate_Operation',17945,7302,'AMURTM2000',''),
(4081,'Coordinate_Operation',17946,7302,'MARLTM2000',''),
(4082,'Coordinate_Operation',17947,7302,'HOKITM2000',''),
(4083,'Coordinate_Operation',17948,7302,'OKARTM2000',''),
(4084,'Coordinate_Operation',17949,7302,'JACKTM2000',''),
(4085,'Coordinate_Operation',17950,7302,'PLEATM2000',''),
(4086,'Coordinate_Operation',17951,7302,'GAWLTM2000',''),
(4087,'Coordinate_Operation',17952,7302,'TIMATM2000',''),
(4088,'Coordinate_Operation',17953,7302,'LINDTM2000',''),
(4089,'Coordinate_Operation',17954,7302,'NICHTM2000',''),
(4090,'Coordinate_Operation',17955,7302,'YORKTM2000',''),
(4091,'Coordinate_Operation',17956,7302,'OBSETM2000',''),
(4092,'Coordinate_Operation',17957,7302,'TAIETM2000',''),
(4093,'Coordinate_Operation',17958,7302,'BLUFTM2000',''),
(4094,'Coordinate_Operation',17958,7301,'Bluff Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4096,'Coordinate_Operation',17957,7301,'North Taieri Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4097,'Coordinate_Operation',17956,7301,'Observation Point Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4098,'Coordinate_Operation',17955,7301,'Mount York Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4099,'Coordinate_Operation',17954,7301,'Mount Nicholas Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4100,'Coordinate_Operation',17953,7301,'Lindis Peak Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4101,'Coordinate_Operation',17952,7301,'Timaru Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4102,'Coordinate_Operation',17951,7301,'Gawler Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4103,'Coordinate_Operation',17950,7301,'Mount Pleasant Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4104,'Coordinate_Operation',17949,7301,'Jacksons Bay Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4105,'Coordinate_Operation',17948,7301,'Okarito Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4106,'Coordinate_Operation',17947,7301,'Hokitika Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4107,'Coordinate_Operation',17946,7301,'Marlborough Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4108,'Coordinate_Operation',17945,7301,'Amuri Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4109,'Coordinate_Operation',17944,7301,'Grey Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4110,'Coordinate_Operation',17943,7301,'Buller Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4111,'Coordinate_Operation',17942,7301,'Karamea Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4112,'Coordinate_Operation',17941,7301,'Nelson Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4113,'Coordinate_Operation',17940,7301,'Collingwood Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4114,'Coordinate_Operation',17939,7301,'Wellington Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4115,'Coordinate_Operation',17938,7301,'Wairarapa Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4116,'Coordinate_Operation',17937,7301,'Wanganui Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4117,'Coordinate_Operation',17936,7301,'Turhirangi Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4118,'Coordinate_Operation',17935,7301,'Taranaki Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4119,'Coordinate_Operation',17934,7301,'Hawkes Bay Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4120,'Coordinate_Operation',17933,7301,'Poverty Bay Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4121,'Coordinate_Operation',17932,7301,'Bay of Plenty Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4122,'Coordinate_Operation',17931,7301,'Mount Eden Circuit 2000','This name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4123,'Datum',6764,7302,'RSRGD2000',''),
(4124,'Coordinate Reference System',3788,7302,'NZGD2000 / AKTM2000',''),
(4125,'Coordinate Reference System',3789,7302,'NZGD2000 / CATM2000',''),
(4126,'Coordinate Reference System',3790,7302,'NZGD2000 / AITM2000',''),
(4127,'Coordinate Reference System',3791,7302,'NZGD2000 / RITM2000',''),
(4129,'Coordinate Reference System',3793,7302,'NZGD2000 / CITM2000',''),
(4130,'Coordinate Reference System',4673,7302,'CI1979',''),
(4131,'Coordinate Reference System',4672,7302,'CI1971',''),
(4132,'Coordinate Reference System',2193,7301,'NZGD2000 / New Zealand Transverse Mercator',''),
(4133,'Coordinate Reference System',2105,7301,'NZGD2000 / Mount Eden Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4134,'Coordinate Reference System',2106,7301,'NZGD2000 / Bay of Plenty Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4135,'Coordinate Reference System',2107,7301,'NZGD2000 / Poverty Bay Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4136,'Coordinate Reference System',2108,7301,'NZGD2000 / Hawkes Bay Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4137,'Coordinate Reference System',2109,7301,'NZGD2000 / Taranaki Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4138,'Coordinate Reference System',2110,7301,'NZGD2000 / Turhirangi Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4139,'Coordinate Reference System',2111,7301,'NZGD2000 / Wanganui Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4140,'Coordinate Reference System',2112,7301,'NZGD2000 / Wairarapa Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4141,'Coordinate Reference System',2113,7301,'NZGD2000 / Wellington Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4142,'Coordinate Reference System',2114,7301,'NZGD2000 / Collingwood Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4143,'Coordinate Reference System',2115,7301,'NZGD2000 / Nelson Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4144,'Coordinate Reference System',2116,7301,'NZGD2000 / Karamea Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4145,'Coordinate Reference System',2117,7301,'NZGD2000 / Buller Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4146,'Coordinate Reference System',2118,7301,'NZGD2000 / Grey Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4147,'Coordinate Reference System',2119,7301,'NZGD2000 / Amuri Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4148,'Coordinate Reference System',2120,7301,'NZGD2000 / Marlborough Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4149,'Coordinate Reference System',2121,7301,'NZGD2000 / Hokitika Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4150,'Coordinate Reference System',2122,7301,'NZGD2000 / Okarito Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4151,'Coordinate Reference System',2123,7301,'NZGD2000 / Jacksons Bay Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4152,'Coordinate Reference System',2124,7301,'NZGD2000 / Mount Pleasant Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4153,'Coordinate Reference System',2125,7301,'NZGD2000 / Gawler Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4154,'Coordinate Reference System',2126,7301,'NZGD2000 / Timaru Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4155,'Coordinate Reference System',2127,7301,'NZGD2000 / Lindis Peak Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4156,'Coordinate Reference System',2128,7301,'NZGD2000 / Mount Nicholas Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4157,'Coordinate Reference System',2129,7301,'NZGD2000 / Mount York Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4158,'Coordinate Reference System',2130,7301,'NZGD2000 / Observation Point Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4159,'Coordinate Reference System',2131,7301,'NZGD2000 / North Taieri Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4160,'Coordinate Reference System',2132,7301,'NZGD2000 / Bluff Circuit 2000','The projection name was assigned in OSG Technical Report 8, April 1999 and amended in LINZS25001, November 2007.'),
(4161,'Coordinate Reference System',2105,7302,'NZGD2000 / EDENTM2000',''),
(4162,'Coordinate Reference System',2106,7302,'NZGD2000 / PLENTM2000',''),
(4163,'Coordinate Reference System',2107,7302,'NZGD2000 / POVETM2000',''),
(4164,'Coordinate Reference System',2108,7302,'NZGD2000 / HAWKTM2000',''),
(4165,'Coordinate Reference System',2109,7302,'NZGD2000 / TARATM2000',''),
(4166,'Coordinate Reference System',2110,7302,'NZGD2000 / TUHITM2000',''),
(4167,'Coordinate Reference System',2111,7302,'NZGD2000 / WANGTM2000',''),
(4168,'Coordinate Reference System',2112,7302,'NZGD2000 / WAIRTM2000',''),
(4169,'Coordinate Reference System',2113,7302,'NZGD2000 / WELLTM2000',''),
(4170,'Coordinate Reference System',2114,7302,'NZGD2000 / COLLTM2000',''),
(4171,'Coordinate Reference System',2115,7302,'NZGD2000 / NELSTM2000',''),
(4172,'Coordinate Reference System',2116,7302,'NZGD2000 / KARATM2000',''),
(4173,'Coordinate Reference System',2117,7302,'NZGD2000 / BULLTM2000',''),
(4174,'Coordinate Reference System',2118,7301,'NZGD2000 / GREYTM2000',''),
(4175,'Coordinate Reference System',2119,7301,'NZGD2000 / AMURTM2000',''),
(4176,'Coordinate Reference System',2120,7302,'NZGD2000 / MARLTM2000',''),
(4177,'Coordinate Reference System',2121,7302,'NZGD2000 / HOKITM2000',''),
(4178,'Coordinate Reference System',2122,7302,'NZGD2000 / OKARTM2000',''),
(4179,'Coordinate Reference System',2123,7302,'NZGD2000 / JACKTM2000',''),
(4180,'Coordinate Reference System',2124,7302,'NZGD2000 / PLEATM2000',''),
(4181,'Coordinate Reference System',2125,7302,'NZGD2000 / GAWLTM2000',''),
(4182,'Coordinate Reference System',2126,7302,'NZGD2000 / TIMATM2000',''),
(4183,'Coordinate Reference System',2127,7302,'NZGD2000 / LINDTM2000',''),
(4184,'Coordinate Reference System',2128,7302,'NZGD2000 / NICHTM2000',''),
(4185,'Coordinate Reference System',2129,7302,'NZGD2000 / YORKTM2000',''),
(4186,'Coordinate Reference System',2130,7302,'NZGD2000 / OBSETM2000',''),
(4187,'Coordinate Reference System',2131,7302,'NZGD2000 / TAIETM2000',''),
(4188,'Coordinate Reference System',2132,7302,'NZGD2000 / BLUFTM2000',''),
(4189,'Coordinate Reference System',2193,7302,'NZGD2000 / NZTM2000',''),
(4190,'Coordinate_Operation',19971,7301,'New Zealand Transverse Mercator',''),
(4191,'Coordinate_Operation',19971,7302,'NZTM2000',''),
(4192,'Datum',5157,7301,'Auckland',''),
(4193,'Datum',5158,7301,'Bluff',''),
(4194,'Datum',5169,7301,'Chatham Island 1959',''),
(4195,'Datum',5159,7301,'Dunedin',''),
(4196,'Datum',5160,7301,'Gisborne',''),
(4197,'Datum',5161,7301,'Lyttelton',''),
(4198,'Datum',5162,7301,'Moturiki',''),
(4199,'Datum',5163,7301,'Napier',''),
(4200,'Datum',5164,7301,'Nelson',''),
(4201,'Datum',5165,7301,'One Tree Point',''),
(4202,'Datum',5170,7301,'Stewart Island',''),
(4203,'Datum',5167,7301,'Taranaki',''),
(4204,'Datum',5166,7301,'Tararu',''),
(4205,'Datum',5168,7301,'Wellington',''),
(4206,'Coordinate Reference System',5759,7301,'Auckland height',''),
(4207,'Coordinate Reference System',5760,7301,'Bluff height',''),
(4208,'Coordinate Reference System',5761,7301,'Dunedin height',''),
(4209,'Coordinate Reference System',5762,7301,'Gisborne height',''),
(4210,'Coordinate Reference System',5763,7301,'Lyttelton height',''),
(4211,'Coordinate Reference System',5764,7301,'Moturiki height',''),
(4212,'Coordinate Reference System',5765,7301,'Napier height',''),
(4213,'Coordinate Reference System',5766,7301,'Nelson height',''),
(4214,'Coordinate Reference System',5767,7317,'One Tree Point height',''),
(4215,'Coordinate Reference System',5768,7301,'Tararu height',''),
(4216,'Coordinate Reference System',5769,7301,'Taranaki height',''),
(4217,'Coordinate Reference System',5770,7301,'Wellington height',''),
(4218,'Coordinate Reference System',5771,7301,'Chatham Island height',''),
(4219,'Coordinate Reference System',5772,7317,'Stewart Island height',''),
(4220,'Coordinate Reference System',5739,7301,'Hong Kong Chart Datum depth',''),
(4221,'Coordinate Reference System',5788,7302,'PWD height',''),
(4222,'Coordinate Reference System',5740,7301,'Newlyn (Orkney Isles) height',''),
(4224,'Datum',6765,7309,'D96',''),
(4225,'Datum',6765,7302,'Slovenia 1996',''),
(4226,'Coordinate Reference System',4883,7309,'D96',''),
(4227,'Coordinate Reference System',4882,7309,'D96',''),
(4228,'Coordinate Reference System',4765,7309,'D96',''),
(4229,'Coordinate Reference System',3794,7309,'D96 / TM',''),
(4230,'Coordinate_Operation',15976,7301,'D96 to WGS 84 (1)',''),
(4231,'Coordinate_Operation',15977,7301,'Slovenia 1996 to ETRF89 (1)',''),
(4232,'Coordinate_Operation',15977,7309,'D96 to ETRS89',''),
(4233,'Coordinate_Operation',19844,7302,'MTQ Lambert',''),
(4234,'Coordinate_Operation',14735,7302,'West Virginia North (ftUS)',''),
(4235,'Coordinate_Operation',14736,7302,'West Virginia South (ftUS)',''),
(4236,'Coordinate Reference System',26847,7301,'NAD83 / Maine CS83 East (ftUS)',''),
(4237,'Coordinate Reference System',26848,7301,'NAD83 / Maine CS83 West (ftUS)',''),
(4238,'Coordinate Reference System',26855,7301,'NAD83(HPGN) / Maine CS83 East (ftUS)',''),
(4239,'Coordinate Reference System',26855,7301,'NAD83(HARN) / Maine CS83 East (ftUS)',''),
(4240,'Coordinate Reference System',26856,7301,'NAD83(HARN) / Maine CS83 West (ftUS)',''),
(4241,'Coordinate Reference System',26856,7301,'NAD83(HPGN) / Maine CS83 West (ftUS)',''),
(4242,'Coordinate Reference System',26863,7301,'NAD83(NSRS2007) / Maine CS83 East (ftUS)',''),
(4243,'Coordinate Reference System',26864,7301,'NAD83(NSRS2007) / Maine CS83 West (ftUS)',''),
(4244,'Coordinate Reference System',26857,7301,'NAD83(HPGN) / Minnesota North (ftUS)',''),
(4245,'Coordinate Reference System',26858,7301,'NAD83(HPGN) / Minnesota Central (ftUS)',''),
(4246,'Coordinate Reference System',26859,7301,'NAD83(HPGN) / Minnesota South (ftUS)',''),
(4247,'Coordinate Reference System',26860,7301,'NAD83(HPGN) / Nebraska (ftUS)',''),
(4248,'Coordinate Reference System',26861,7301,'NAD83(HPGN) / West Virginia North (ftUS)',''),
(4249,'Coordinate Reference System',26862,7301,'NAD83(HPGN) / West Virginia South (ftUS)',''),
(4250,'Coordinate_Operation',17726,7302,'Alberta 3TM ref merid 120',''),
(4251,'Coordinate Reference System',3800,7301,'NAD27 / Alberta 3TM ref merid 120',''),
(4252,'Coordinate Reference System',3801,7301,'NAD83 / Alberta 3TM ref merid 120',''),
(4253,'Coordinate Reference System',3802,7301,'NAD83(CSRS) / Alberta 3TM ref merid 120',''),
(4254,'Area',2423,7301,'USSR',''),
(4255,'Coordinate_Operation',1267,7301,'S-42 to WGS 84 (17)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4256,'Coordinate_Operation',1281,7301,'CS95 to WGS 84 (1)',''),
(4257,'Coordinate_Operation',1257,7301,'CS95 to PZ-90 (1)',''),
(4258,'Coordinate Reference System',3812,7301,'ETRF89 / Belgian Lambert 2008',''),
(4259,'Coordinate Reference System',3812,7301,'ETRS89 / Lambert 2008',''),
(4260,'Coordinate_Operation',3813,7302,'MSTM',''),
(4261,'Coordinate Reference System',3814,7302,'NAD83 / MSTM',''),
(4262,'Coordinate Reference System',3815,7302,'NAD83(HARN) / MSTM',''),
(4263,'Coordinate Reference System',3815,7301,'NAD83(HPGN) / Mississippi TM',''),
(4264,'Coordinate Reference System',3816,7302,'NAD83(NSRS2007) / MSTM',''),
(4265,'Coordinate_Operation',1452,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (1)',''),
(4266,'Coordinate_Operation',1453,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (2)',''),
(4267,'Coordinate_Operation',1465,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (3)',''),
(4268,'Coordinate_Operation',1535,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (4)',''),
(4269,'Coordinate_Operation',1636,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (5)',''),
(4270,'Coordinate_Operation',1637,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (6)',''),
(4271,'Coordinate_Operation',2181,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (7)',''),
(4272,'Coordinate_Operation',2182,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (8)',''),
(4273,'Coordinate_Operation',2183,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (9)',''),
(4274,'Coordinate_Operation',2184,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (10)',''),
(4275,'Coordinate_Operation',2185,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (11)',''),
(4276,'Coordinate_Operation',2186,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (12)',''),
(4277,'Coordinate_Operation',2187,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (13)',''),
(4278,'Coordinate_Operation',2293,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (14)',''),
(4279,'Coordinate_Operation',2974,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (15)',''),
(4280,'Coordinate_Operation',3792,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (16)',''),
(4281,'Coordinate_Operation',3803,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (17)',''),
(4282,'Coordinate_Operation',3804,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (18)',''),
(4283,'Coordinate_Operation',3805,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (19)',''),
(4284,'Coordinate_Operation',3806,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (20)',''),
(4285,'Coordinate_Operation',3807,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (21)',''),
(4286,'Coordinate_Operation',3808,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (22)',''),
(4287,'Coordinate_Operation',3809,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (23)',''),
(4288,'Coordinate_Operation',3810,7301,'MGI / Slovene National Grid to Slovenia 1996 / Slovene National Grid (24)',''),
(4289,'Datum',1024,7302,'HD1909',''),
(4290,'Coordinate_Operation',1449,7301,'HD72 to ETRF89 (2)',''),
(4291,'Coordinate Reference System',3812,7302,'ETRS89 / LB08',''),
(4292,'Coordinate Reference System',3447,7302,'ETRS89 / LB05',''),
(4293,'Coordinate Reference System',31370,7302,'BD 72 / LB72',''),
(4294,'Coordinate_Operation',19862,7301,'Lambert 2005',''),
(4295,'Coordinate_Operation',3811,7301,'Lambert 2008',''),
(4296,'Datum',1025,7302,'TWD67',''),
(4297,'Datum',1026,7302,'TWD97',''),
(4298,'Coordinate_Operation',3818,7302,'TM2 zone 119',''),
(4299,'Coordinate_Operation',3820,7302,'TM2 zone 121',''),
(4300,'Datum',6236,7301,'Hu Tzu Shan',''),
(4301,'Coordinate Reference System',4236,7301,'Hu Tzu Shan',''),
(4302,'Coordinate_Operation',1152,7301,'Hu Tzu Shan to WGS 84 (1)',''),
(4303,'Coordinate_Operation',3831,7302,'PDC Mercator',''),
(4304,'Coordinate_Operation',15981,7309,'D48 to D96 (1)',''),
(4305,'Coordinate_Operation',15982,7309,'D48 to WGS 84 (9)',''),
(4306,'Coordinate_Operation',15983,7309,'D48 to D96 (2)',''),
(4307,'Coordinate_Operation',15984,7309,'D48 to D96 (3)',''),
(4308,'Coordinate_Operation',15985,7309,'D48 to D96 (4)',''),
(4309,'Coordinate_Operation',15986,7309,'D48 to D96 (5)',''),
(4310,'Coordinate_Operation',15987,7309,'D48 to D96 (6)',''),
(4311,'Coordinate_Operation',15988,7309,'D48 to D96 (7)',''),
(4312,'Coordinate_Operation',15989,7309,'D48 to D96 (8)',''),
(4313,'Coordinate_Operation',15990,7309,'D48 to D96 (9)',''),
(4314,'Coordinate_Operation',15991,7309,'D48 to D96 (10)',''),
(4315,'Coordinate_Operation',15992,7309,'D48 to D96 (11)',''),
(4316,'Coordinate_Operation',15993,7301,'S-42 to ETRS89 (3)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4317,'Coordinate_Operation',15994,7301,'S-42 to ETRS89 (4)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4318,'Coordinate_Operation',15995,7301,'S-42 to WGS 84 (19)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4319,'Coordinate Reference System',4179,7301,'Pulkovo 1942(56)','Adjustment completed in 1956.'),
(4320,'Coordinate Reference System',4178,7301,'Uniform Astro-Geodetic Network (UAGN) 1983',''),
(4321,'Coordinate Reference System',4179,7301,'Pulkovo 1942(57)','Locally densified in participating countries at differing times during 1957 and 1958.'),
(4323,'Coordinate Reference System',4178,7301,'S-42','This name is ambiguous as it is also used for several CRSs.'),
(4324,'Coordinate Reference System',4179,7301,'Uniform Astro-Geodetic Network (UAGN) 1956',''),
(4325,'Coordinate Reference System',4179,7307,'42/58',''),
(4326,'Coordinate Reference System',4179,7301,'S-42','This name is ambiguous as it is also used for several CRSs.'),
(4327,'Coordinate Reference System',4284,7301,'S-42','This name is ambiguous as it is also used for several CRSs.'),
(4328,'Coordinate Reference System',4200,7301,'S-95',''),
(4329,'Coordinate Reference System',3333,7301,'S-42 zone 3','This name is ambiguous as it is also used for several CRSs.'),
(4330,'Coordinate Reference System',3334,7301,'S-42 zone 4','This name is ambiguous as it is also used for several CRSs.'),
(4331,'Coordinate Reference System',3334,7316,'S-42 zone 34',''),
(4332,'Coordinate Reference System',3335,7301,'S-42 zone 5','This name is ambiguous as it is also used for several CRSs.'),
(4333,'Coordinate Reference System',3335,7316,'S-42 zone 35',''),
(4334,'Coordinate Reference System',3335,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 5',''),
(4335,'Coordinate Reference System',3334,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 4',''),
(4336,'Coordinate Reference System',3333,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 3',''),
(4337,'Coordinate Reference System',3834,7301,'Pulkovo 1942(83) / 6-degree Gauss-Kruger zone 2',''),
(4338,'Coordinate Reference System',3834,7301,'S-42 zone 2','This name is ambiguous as it is also used for several CRSs.'),
(4339,'Coordinate Reference System',3833,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 2',''),
(4340,'Coordinate Reference System',3833,7301,'S-42 zone 2','This name is ambiguous as it is also used for several CRSs.'),
(4341,'Coordinate Reference System',3835,7301,'Pulkovo 1942(83) / 6-degree Gauss-Kruger zone 3',''),
(4342,'Coordinate Reference System',3835,7302,'S-42 zone 3','This name is ambiguous as it is also used for several CRSs.'),
(4343,'Coordinate Reference System',3836,7301,'Pulkovo 1942(83) / 6-degree Gauss-Kruger zone 4',''),
(4344,'Coordinate Reference System',3836,7301,'S-42 zone 4','This name is ambiguous as it is also used for several CRSs.'),
(4345,'Coordinate_Operation',1254,7301,'S-42 to WGS 84 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4346,'Coordinate_Operation',1274,7301,'S-42 to LKS94 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4347,'Coordinate_Operation',1303,7301,'S-42 to WGS 84 (10)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4348,'Coordinate_Operation',1332,7301,'S-42 to EST92 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4349,'Coordinate_Operation',1334,7301,'S-42 to WGS 84 (12)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4350,'Coordinate_Operation',1644,7301,'S-42 to ETRS89 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4351,'Coordinate_Operation',1645,7301,'S-42 to WGS 84 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4352,'Coordinate_Operation',1674,7301,'S-42 to ETRS89 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4353,'Coordinate_Operation',1675,7301,'S-42 to WGS 84 (1)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4354,'Coordinate_Operation',1679,7301,'S-42 to WGS 84 (2)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4355,'Coordinate_Operation',1775,7301,'S-42 to ETRS89 (2)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4356,'Coordinate_Operation',1807,7301,'S-42 to WGS 84 (13)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4357,'Coordinate_Operation',1808,7301,'S-42 to WGS 84 (14)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4358,'Coordinate_Operation',1809,7301,'S-42 to WGS 84 (15)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4359,'Coordinate Reference System',3844,7302,'Stereo 70',''),
(4360,'Coordinate Reference System',3844,7301,'S-42 / Stereo 70','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4361,'Coordinate Reference System',3844,7301,'Dealul Piscului 1970/ Stereo 70',''),
(4362,'Coordinate Reference System',4316,7301,'Dealul Piscului 1933',''),
(4363,'Coordinate Reference System',31600,7301,'Dealul Piscului 1933/ Stereo 33',''),
(4364,'Coordinate Reference System',31600,7316,'Stereo 30',''),
(4365,'Datum',6316,7301,'Dealul Piscului 1933',''),
(4366,'Coordinate_Operation',1995,7301,'Dealul Piscului 1933 to WGS 84 (1)',''),
(4367,'Coordinate_Operation',15496,7301,'S-42 to WGS 84 (18)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4368,'Coordinate_Operation',15996,7313,'S-42 to WGS 84 (code SPK-A)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4369,'Coordinate_Operation',15997,7313,'S-42 to WGS 84 (code SPK-B)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4370,'Coordinate_Operation',15998,7313,'S-42 to WGS 84 (code SPK-C)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4371,'Coordinate_Operation',15999,7313,'S-42 to WGS 84 (code SPK-F)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4372,'Coordinate_Operation',15497,7313,'S-42 to WGS 84 (code SPK-G)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(4373,'Coordinate_Operation',17339,7301,'RT90 zone 7.5 gon V 0:-15 emulation',''),
(4374,'Coordinate_Operation',17340,7301,'RT90 zone 5 gon V 0:-15 emulation',''),
(4375,'Coordinate_Operation',17341,7301,'RT90 zone 2.5 gon V 0:-15 emulation',''),
(4376,'Coordinate_Operation',17342,7301,'RT90 zone 0 gon 0:-15 emulation',''),
(4377,'Coordinate_Operation',17343,7301,'RT90 zone 2.5 gon O 0:-15 emulation',''),
(4378,'Coordinate_Operation',17344,7301,'RT90 zone 5 gon O 0:-15 emulation',''),
(4379,'Coordinate Reference System',3848,7301,'SWEREF99 / RT90 0 gon 0:-15 emulation',''),
(4380,'Coordinate Reference System',3849,7301,'SWEREF99 / RT90 2.5 gon O 0:-15 emulation',''),
(4381,'Coordinate Reference System',3847,7301,'SWEREF99 / RT90 2.5 gon V 0:-15 emulation',''),
(4382,'Coordinate Reference System',3850,7301,'SWEREF99 / RT90 5 gon O 0:-15 emulation',''),
(4383,'Coordinate Reference System',3846,7301,'SWEREF99 / RT90 5 gon V 0:-15 emulation',''),
(4384,'Coordinate Reference System',3845,7301,'SWEREF99 / RT90 7.5 gon V 0:-15 emulation',''),
(4385,'Coordinate_Operation',19841,7302,'LV03C-G',''),
(4386,'Coordinate Reference System',21782,7302,'LV03C-G',''),
(4392,'Coordinate Reference System',21781,7301,'LV03M',''),
(4393,'Coordinate Reference System',2031,7302,'NAD27(CGQ77) / UTM 17N',''),
(4394,'Coordinate Reference System',2032,7302,'NAD27(CGQ77) / UTM 18N',''),
(4395,'Coordinate Reference System',2033,7302,'NAD27(CGQ77) / UTM 19N',''),
(4396,'Coordinate Reference System',2034,7302,'NAD27(CGQ77) / UTM 20N',''),
(4397,'Coordinate Reference System',2035,7302,'NAD27(CGQ77) / UTM 21N',''),
(4398,'Coordinate Reference System',2057,7302,'Rassadiran /Nakhl e Taqi',''),
(4399,'Coordinate Reference System',2058,7302,'ED50(ED77) / UTM 38N',''),
(4400,'Coordinate Reference System',2059,7302,'ED50(ED77) / UTM 39N',''),
(4401,'Coordinate Reference System',2060,7302,'ED50(ED77) / UTM 40N',''),
(4402,'Coordinate Reference System',2061,7302,'ED50(ED77) / UTM 41N',''),
(4403,'Coordinate Reference System',2062,7302,'Madrid (Madrid) / Spain',''),
(4404,'Coordinate Reference System',2063,7302,'Dabola 1981 / UTM 28N',''),
(4405,'Coordinate Reference System',2064,7302,'Dabola 1981 / UTM 29N',''),
(4406,'Coordinate Reference System',2104,7302,'Lake / La Rosa Grid',''),
(4407,'Coordinate Reference System',2136,7302,'Accra / Ghana Nat. Grid',''),
(4408,'Coordinate Reference System',2138,7302,'CGQ77 / Quebec Lambert',''),
(4409,'Coordinate Reference System',2159,7302,'Sierra Leone 24 / Colony',''),
(4410,'Coordinate Reference System',2160,7302,'Sierra Leone 24 / WarOff',''),
(4411,'Coordinate Reference System',2161,7302,'Sierra Leone 68 /UTM 28N',''),
(4412,'Coordinate Reference System',2162,7302,'Sierra Leone 68 /UTM 29N',''),
(4413,'Coordinate Reference System',2163,7302,'US National Atlas EA',''),
(4415,'Coordinate Reference System',2189,7302,'Azores Cen. 48 / UTM 26N',''),
(4416,'Coordinate Reference System',2190,7317,'Sao Braz 1940 / UTM 26N',''),
(4417,'Coordinate Reference System',2192,7302,'ED50 / France EuroLamb',''),
(4418,'Coordinate Reference System',2195,7302,'NAD83(HARN) / UTM 2S',''),
(4419,'Coordinate Reference System',2215,7302,'Manoca 1962 / UTM 32N',''),
(4420,'Coordinate Reference System',2216,7302,'Qornoq 1927 / UTM 22N',''),
(4421,'Coordinate Reference System',2217,7302,'Qornoq 1927 / UTM 23N',''),
(4422,'Coordinate Reference System',2218,7302,'Scoresbysund / GRL 5 E',''),
(4423,'Coordinate Reference System',2221,7302,'Scoresbysund / GRL 6 E',''),
(4424,'Coordinate Reference System',2222,7302,'NAD83 / Arizona E (ft)',''),
(4425,'Coordinate Reference System',2223,7302,'NAD83 / Arizona Cen (ft)',''),
(4426,'Coordinate Reference System',2224,7302,'NAD83 / Arizona W (ft)',''),
(4427,'Coordinate Reference System',2225,7302,'NAD83 / CA zone 1 (ftUS)',''),
(4428,'Coordinate Reference System',2226,7302,'NAD83 / CA zone 2 (ftUS)',''),
(4429,'Coordinate Reference System',2227,7302,'NAD83 / CA zone 3 (ftUS)',''),
(4430,'Coordinate Reference System',2228,7302,'NAD83 / CA zone 4 (ftUS)',''),
(4431,'Coordinate Reference System',2229,7302,'NAD83 / CA zone 5 (ftUS)',''),
(4432,'Coordinate Reference System',2230,7302,'NAD83 / CA zone 6 (ftUS)',''),
(4433,'Coordinate Reference System',2231,7302,'NAD83 / CO North (ftUS)',''),
(4434,'Coordinate Reference System',2232,7302,'NAD83 / CO Cen (ftUS)',''),
(4435,'Coordinate Reference System',2233,7302,'NAD83 / CO South (ftUS)',''),
(4436,'Coordinate Reference System',2234,7302,'NAD83 / CT (ftUS)',''),
(4437,'Coordinate Reference System',2236,7302,'NAD83 / FL East (ftUS)',''),
(4438,'Coordinate Reference System',2237,7302,'NAD83 / FL West (ftUS)',''),
(4439,'Coordinate Reference System',2238,7302,'NAD83 / FL North (ftUS)',''),
(4440,'Coordinate Reference System',2239,7302,'NAD83 / Georgia E (ftUS)',''),
(4441,'Coordinate Reference System',2240,7302,'NAD83 / Georgia W (ftUS)',''),
(4442,'Coordinate Reference System',2241,7302,'NAD83 / Idaho E (ftUS)',''),
(4443,'Coordinate Reference System',2242,7302,'NAD83 / Idaho Cen (ftUS)',''),
(4444,'Coordinate Reference System',2243,7302,'NAD83 / Idaho W (ftUS)',''),
(4445,'Coordinate Reference System',2246,7302,'NAD83 / KY North (ftUS)',''),
(4446,'Coordinate Reference System',2247,7302,'NAD83 / KY South (ftUS)',''),
(4447,'Coordinate Reference System',2249,7302,'NAD83 / MA Mainld (ftUS)',''),
(4448,'Coordinate Reference System',2250,7302,'NAD83 / MA Island (ftUS)',''),
(4449,'Coordinate Reference System',2251,7302,'NAD83 / Michigan N (ft)',''),
(4450,'Coordinate Reference System',2252,7302,'NAD83 / Michigan C (ft)',''),
(4451,'Coordinate Reference System',2253,7302,'NAD83 / Michigan S (ft)',''),
(4452,'Coordinate Reference System',2254,7302,'NAD83 / MS East (ftUS)',''),
(4453,'Coordinate Reference System',2255,7302,'NAD83 / MS West (ftUS)',''),
(4454,'Coordinate Reference System',2257,7302,'NAD83 / New Mex E (ftUS)',''),
(4455,'Coordinate Reference System',2258,7302,'NAD83 / New Mex C (ftUS)',''),
(4456,'Coordinate Reference System',2259,7302,'NAD83 / New Mex W (ftUS)',''),
(4457,'Coordinate Reference System',2260,7302,'NAD83 / NY East (ftUS)',''),
(4458,'Coordinate Reference System',2261,7302,'NAD83 / NY C (ftUS)',''),
(4459,'Coordinate Reference System',2262,7302,'NAD83 / NY W (ftUS)',''),
(4460,'Coordinate Reference System',2263,7302,'NAD83 / NY Island (ftUS)',''),
(4461,'Coordinate Reference System',2264,7302,'NAD83 / NCarolina (ftUS)',''),
(4462,'Coordinate Reference System',2265,7302,'NAD83 / N Dakota N (ft)',''),
(4463,'Coordinate Reference System',2266,7302,'NAD83 / N Dakota S (ft)',''),
(4464,'Coordinate Reference System',2267,7302,'NAD83 / OK North (ftUS)',''),
(4465,'Coordinate Reference System',2268,7302,'NAD83 / OK South (ftUS)',''),
(4466,'Coordinate Reference System',2269,7301,'NAD83 / Oregon N (ft)',''),
(4467,'Coordinate Reference System',2270,7302,'NAD83 / Oregon S (ft)',''),
(4468,'Coordinate Reference System',2271,7302,'NAD83 / PA North (ftUS)',''),
(4469,'Coordinate Reference System',2272,7302,'NAD83 / PA South (ftUS)',''),
(4470,'Coordinate Reference System',2273,7302,'NAD83 / S Carolina (ft)',''),
(4471,'Coordinate Reference System',2275,7302,'NAD83 / Texas N (ftUS)',''),
(4472,'Coordinate Reference System',2276,7302,'NAD83 / Texas NC (ftUS)',''),
(4473,'Coordinate Reference System',2277,7302,'NAD83 / Texas C (ftUS)',''),
(4474,'Coordinate Reference System',2278,7302,'NAD83 / Texas SC (ftUS)',''),
(4475,'Coordinate Reference System',2279,7302,'NAD83 / Texas S (ftUS)',''),
(4476,'Coordinate Reference System',2281,7302,'NAD83 / Utah Cen. (ft)',''),
(4477,'Coordinate Reference System',2283,7302,'NAD83 / VA North (ftUS)',''),
(4478,'Coordinate Reference System',2284,7302,'NAD83 / VA South (ftUS)',''),
(4479,'Coordinate Reference System',2285,7302,'NAD83 / WA North (ftUS)',''),
(4480,'Coordinate Reference System',2286,7302,'NAD83 / WA South (ftUS)',''),
(4481,'Coordinate Reference System',2287,7302,'NAD83 / WI North (ftUS)',''),
(4482,'Coordinate Reference System',2288,7302,'NAD83 / WI Cen. (ftUS)',''),
(4483,'Coordinate Reference System',2289,7302,'NAD83 / WI South (ftUS)',''),
(4484,'Coordinate Reference System',2296,7302,'Ammassalik 58 / GRL 7 E',''),
(4485,'Coordinate Reference System',2298,7302,'Qornoq 1927 / GRL 2 east',''),
(4486,'Coordinate Reference System',2299,7302,'Qornoq 1927 / GRL 2 west',''),
(4487,'Coordinate Reference System',2301,7302,'Qornoq 1927 / GRL 3 west',''),
(4488,'Coordinate Reference System',2303,7302,'Qornoq 1927 / GRL 4 west',''),
(4489,'Coordinate Reference System',2304,7302,'Qornoq 1927 / GRL 5 west',''),
(4490,'Coordinate Reference System',2305,7302,'Qornoq 1927 / GRL 6 west',''),
(4491,'Coordinate Reference System',2306,7302,'Qornoq 1927 / GRL 7 west',''),
(4492,'Coordinate Reference System',2307,7302,'Qornoq 1927 / GRL 8 east',''),
(4493,'Coordinate Reference System',2314,7302,'Trinidad 03 Grid (ftCla)',''),
(4494,'Coordinate Reference System',2315,7302,'Campo Inchauspe /UTM 19S',''),
(4495,'Coordinate Reference System',2316,7302,'Campo Inchauspe /UTM 20S',''),
(4496,'Coordinate Reference System',2318,7302,'Ain el Abd / Aramco Lamb',''),
(4497,'Coordinate Reference System',2327,7302,'Xian 1980 / G-K zone 13',''),
(4498,'Coordinate Reference System',2328,7302,'Xian 1980 / G-K zone 14',''),
(4499,'Coordinate Reference System',2329,7302,'Xian 1980 / G-K zone 15',''),
(4501,'Coordinate Reference System',2330,7302,'Xian 1980 / G-K zone 16',''),
(4502,'Coordinate Reference System',2331,7302,'Xian 1980 / G-K zone 17',''),
(4503,'Coordinate Reference System',2332,7302,'Xian 1980 / G-K zone 18',''),
(4505,'Coordinate Reference System',2334,7302,'Xian 1980 / G-K zone 20',''),
(4506,'Coordinate Reference System',2335,7302,'Xian 1980 / G-K zone 21',''),
(4507,'Coordinate Reference System',2336,7302,'Xian 1980 / G-K zone 22',''),
(4508,'Coordinate Reference System',2337,7302,'Xian 1980 / G-K zone 23',''),
(4509,'Coordinate Reference System',2338,7302,'Xian 1980 / G-K CM 75E',''),
(4510,'Coordinate Reference System',2339,7302,'Xian 1980 / G-K CM 81E',''),
(4511,'Coordinate Reference System',2340,7302,'Xian 1980 / G-K CM 87E',''),
(4512,'Coordinate Reference System',2341,7302,'Xian 1980 / G-K CM 93E',''),
(4513,'Coordinate Reference System',2342,7302,'Xian 1980 / G-K CM 99E',''),
(4514,'Coordinate Reference System',2343,7302,'Xian 1980 / G-K CM 105E',''),
(4515,'Coordinate Reference System',2344,7302,'Xian 1980 / G-K CM 111E',''),
(4516,'Coordinate Reference System',2345,7302,'Xian 1980 / G-K CM 117E',''),
(4517,'Coordinate Reference System',2346,7302,'Xian 1980 / G-K CM 123E',''),
(4518,'Coordinate Reference System',2347,7302,'Xian 1980 / G-K CM 129E',''),
(4519,'Coordinate Reference System',2348,7302,'Xian 1980 / G-K CM 135E',''),
(4520,'Coordinate Reference System',2349,7302,'Xian 1980 / 3GK zone 25',''),
(4521,'Coordinate Reference System',2350,7302,'Xian 1980 / 3GK zone 26',''),
(4522,'Coordinate Reference System',2351,7302,'Xian 1980 / 3GK zone 27',''),
(4523,'Coordinate Reference System',2352,7302,'Xian 1980 / 3GK zone 28',''),
(4524,'Coordinate Reference System',2353,7302,'Xian 1980 / 3GK zone 29',''),
(4525,'Coordinate Reference System',2354,7302,'Xian 1980 / 3GK zone 30',''),
(4526,'Coordinate Reference System',2355,7302,'Xian 1980 / 3GK zone 31',''),
(4527,'Coordinate Reference System',2356,7302,'Xian 1980 / 3GK zone 32',''),
(4528,'Coordinate Reference System',2357,7302,'Xian 1980 / 3GK zone 33',''),
(4529,'Coordinate Reference System',2358,7302,'Xian 1980 / 3GK zone 34',''),
(4530,'Coordinate Reference System',2359,7302,'Xian 1980 / 3GK zone 35',''),
(4531,'Coordinate Reference System',2360,7302,'Xian 1980 / 3GK zone 36',''),
(4532,'Coordinate Reference System',2361,7302,'Xian 1980 / 3GK zone 37',''),
(4533,'Coordinate Reference System',2362,7302,'Xian 1980 / 3GK zone 38',''),
(4534,'Coordinate Reference System',2363,7302,'Xian 1980 / 3GK zone 39',''),
(4540,'Coordinate Reference System',2364,7302,'Xian 1980 / 3GK zone 40',''),
(4541,'Coordinate Reference System',2365,7302,'Xian 1980 / 3GK zone 41',''),
(4542,'Coordinate Reference System',2366,7302,'Xian 1980 / 3GK zone 42',''),
(4543,'Coordinate Reference System',2367,7302,'Xian 1980 / 3GK zone 43',''),
(4544,'Coordinate Reference System',2368,7302,'Xian 1980 / 3GK zone 44',''),
(4545,'Coordinate Reference System',2369,7302,'Xian 1980 / 3GK zone 45',''),
(4546,'Coordinate Reference System',2370,7302,'Xian 1980 / 3GK CM 75E',''),
(4547,'Coordinate Reference System',2371,7302,'Xian 1980 / 3GK CM 78E',''),
(4548,'Coordinate Reference System',2372,7302,'Xian 1980 / 3GK CM 81E',''),
(4549,'Coordinate Reference System',2373,7302,'Xian 1980 / 3GK CM 84E',''),
(4550,'Coordinate Reference System',2374,7302,'Xian 1980 / 3GK CM 87E',''),
(4551,'Coordinate Reference System',2375,7302,'Xian 1980 / 3GK CM 90E',''),
(4552,'Coordinate Reference System',2376,7302,'Xian 1980 / 3GK CM 93E',''),
(4553,'Coordinate Reference System',2377,7302,'Xian 1980 / 3GK CM 96E',''),
(4554,'Coordinate Reference System',2378,7302,'Xian 1980 / 3GK CM 99E',''),
(4555,'Coordinate Reference System',2379,7302,'Xian 1980 / 3GK CM 102E',''),
(4556,'Coordinate Reference System',2380,7302,'Xian 1980 / 3GK CM 105E',''),
(4557,'Coordinate Reference System',2381,7302,'Xian 1980 / 3GK CM 108E',''),
(4558,'Coordinate Reference System',2382,7302,'Xian 1980 / 3GK CM 111E',''),
(4559,'Coordinate Reference System',2383,7302,'Xian 1980 / 3GK CM 114E',''),
(4560,'Coordinate Reference System',2384,7302,'Xian 1980 / 3GK CM 117E',''),
(4561,'Coordinate Reference System',2385,7302,'Xian 1980 / 3GK CM 120E',''),
(4562,'Coordinate Reference System',2386,7302,'Xian 1980 / 3GK CM 123E',''),
(4563,'Coordinate Reference System',2387,7302,'Xian 1980 / 3GK CM 126E',''),
(4564,'Coordinate Reference System',2388,7302,'Xian 1980 / 3GK CM 129E',''),
(4565,'Coordinate Reference System',2389,7302,'Xian 1980 / 3GK CM 132E',''),
(4566,'Coordinate Reference System',2390,7302,'Xian 1980 / 3GK CM 135E',''),
(4567,'Coordinate Reference System',2397,7302,'Pulkovo 42(83) / 3GK zn3',''),
(4568,'Coordinate Reference System',2398,7302,'Pulkovo 42(83) / 3GK zn4',''),
(4569,'Coordinate Reference System',2399,7302,'Pulkovo 42(83) / 3GK zn5',''),
(4570,'Coordinate Reference System',2401,7302,'Beijing 1954 / 3GK zn 25',''),
(4571,'Coordinate Reference System',2402,7302,'Beijing 1954 / 3GK zn 26',''),
(4572,'Coordinate Reference System',2403,7302,'Beijing 1954 / 3GK zn 27',''),
(4573,'Coordinate Reference System',2404,7302,'Beijing 1954 / 3GK zn 28',''),
(4574,'Coordinate Reference System',2405,7302,'Beijing 1954 / 3GK zn 29',''),
(4575,'Coordinate Reference System',2406,7302,'Beijing 1954 / 3GK zn 30',''),
(4576,'Coordinate Reference System',2407,7302,'Beijing 1954 / 3GK zn 31',''),
(4577,'Coordinate Reference System',2408,7302,'Beijing 1954 / 3GK zn 32',''),
(4578,'Coordinate Reference System',2409,7302,'Beijing 1954 / 3GK zn 33',''),
(4579,'Coordinate Reference System',2410,7302,'Beijing 1954 / 3GK zn 34',''),
(4580,'Coordinate Reference System',2411,7302,'Beijing 1954 / 3GK zn 35',''),
(4581,'Coordinate Reference System',2412,7302,'Beijing 1954 / 3GK zn 36',''),
(4582,'Coordinate Reference System',2413,7302,'Beijing 1954 / 3GK zn 37',''),
(4583,'Coordinate Reference System',2414,7302,'Beijing 1954 / 3GK zn 38',''),
(4584,'Coordinate Reference System',2415,7302,'Beijing 1954 / 3GK zn 39',''),
(4585,'Coordinate Reference System',2416,7302,'Beijing 1954 / 3GK zn 40',''),
(4586,'Coordinate Reference System',2417,7302,'Beijing 1954 / 3GK zn 41',''),
(4587,'Coordinate Reference System',2418,7302,'Beijing 1954 / 3GK zn 42',''),
(4588,'Coordinate Reference System',2419,7302,'Beijing 1954 / 3GK zn 43',''),
(4589,'Coordinate Reference System',2420,7302,'Beijing 1954 / 3GK zn 44',''),
(4590,'Coordinate Reference System',2421,7302,'Beijing 1954 / 3GK zn 45',''),
(4591,'Coordinate Reference System',2422,7302,'Beijing 1954 / 3GK 75E',''),
(4592,'Coordinate Reference System',2423,7302,'Beijing 1954 / 3GK 78E',''),
(4593,'Coordinate Reference System',2424,7302,'Beijing 1954 / 3GK 81E',''),
(4594,'Coordinate Reference System',2425,7302,'Beijing 1954 / 3GK 84E',''),
(4595,'Coordinate Reference System',2426,7302,'Beijing 1954 / 3GK 87E',''),
(4596,'Coordinate Reference System',2427,7302,'Beijing 1954 / 3GK 90E',''),
(4597,'Coordinate Reference System',2428,7302,'Beijing 1954 / 3GK 93E',''),
(4598,'Coordinate Reference System',2429,7302,'Beijing 1954 / 3GK 96E',''),
(4599,'Coordinate Reference System',2430,7302,'Beijing 1954 / 3GK 99E',''),
(4600,'Coordinate Reference System',2431,7302,'Beijing 1954 / 3GK 102E',''),
(4601,'Coordinate Reference System',2432,7302,'Beijing 1954 / 3GK 105E',''),
(4602,'Coordinate Reference System',2433,7302,'Beijing 1954 / 3GK 108E',''),
(4603,'Coordinate Reference System',2434,7302,'Beijing 1954 / 3GK 111E',''),
(4604,'Coordinate Reference System',2435,7302,'Beijing 1954 / 3GK 114E',''),
(4605,'Coordinate Reference System',2436,7302,'Beijing 1954 / 3GK 117E',''),
(4606,'Coordinate Reference System',2437,7302,'Beijing 1954 / 3GK 120E',''),
(4607,'Coordinate Reference System',2438,7302,'Beijing 1954 / 3GK 123E',''),
(4608,'Coordinate Reference System',2439,7302,'Beijing 1954 / 3GK 126E',''),
(4609,'Coordinate Reference System',2440,7302,'Beijing 1954 / 3GK 129E',''),
(4610,'Coordinate Reference System',2441,7302,'Beijing 1954 / 3GK 132E',''),
(4611,'Coordinate Reference System',2442,7302,'Beijing 1954 / 3GK 135E',''),
(4612,'Coordinate Reference System',2443,7302,'JGD2000 / Japan zone 1',''),
(4613,'Coordinate Reference System',2444,7302,'JGD2000 / Japan zone 2',''),
(4614,'Coordinate Reference System',2445,7302,'JGD2000 / Japan zone 3',''),
(4615,'Coordinate Reference System',2446,7302,'JGD2000 / Japan zone 4',''),
(4616,'Coordinate Reference System',2447,7302,'JGD2000 / Japan zone 5',''),
(4617,'Coordinate Reference System',2448,7302,'JGD2000 / Japan zone 6',''),
(4618,'Coordinate Reference System',2449,7302,'JGD2000 / Japan zone 7',''),
(4619,'Coordinate Reference System',2450,7302,'JGD2000 / Japan zone 8',''),
(4620,'Coordinate Reference System',2451,7302,'JGD2000 / Japan zone 9',''),
(4621,'Coordinate Reference System',2452,7302,'JGD2000 / Japan zone 10',''),
(4622,'Coordinate Reference System',2453,7302,'JGD2000 / Japan zone 11',''),
(4623,'Coordinate Reference System',2454,7302,'JGD2000 / Japan zone 12',''),
(4624,'Coordinate Reference System',2455,7302,'JGD2000 / Japan zone 13',''),
(4625,'Coordinate Reference System',2456,7302,'JGD2000 / Japan zone 14',''),
(4626,'Coordinate Reference System',2457,7302,'JGD2000 / Japan zone 15',''),
(4627,'Coordinate Reference System',2458,7302,'JGD2000 / Japan zone 16',''),
(4628,'Coordinate Reference System',2459,7302,'JGD2000 / Japan zone 17',''),
(4629,'Coordinate Reference System',2460,7302,'JGD2000 / Japan zone 18',''),
(4630,'Coordinate Reference System',2461,7302,'JGD2000 / Japan zone 19',''),
(4631,'Coordinate Reference System',2462,7302,'Albanian 1987 / GK zn 4',''),
(4632,'Coordinate Reference System',2463,7302,'Pulkovo 1995 / 6GK 21E',''),
(4633,'Coordinate Reference System',2464,7302,'Pulkovo 1995 / 6GK 27E',''),
(4634,'Coordinate Reference System',2465,7302,'Pulkovo 1995 / 6GK 33E',''),
(4635,'Coordinate Reference System',2466,7302,'Pulkovo 1995 / 6GK 39E',''),
(4636,'Coordinate Reference System',2467,7302,'Pulkovo 1995 / 6GK 45E',''),
(4637,'Coordinate Reference System',2468,7302,'Pulkovo 1995 / 6GK 51E',''),
(4638,'Coordinate Reference System',2469,7302,'Pulkovo 1995 / 6GK 57E',''),
(4639,'Coordinate Reference System',2470,7302,'Pulkovo 1995 / 6GK 63E',''),
(4640,'Coordinate Reference System',2471,7302,'Pulkovo 1995 / 6GK 69E',''),
(4641,'Coordinate Reference System',2472,7302,'Pulkovo 1995 / 6GK 75E',''),
(4642,'Coordinate Reference System',2473,7302,'Pulkovo 1995 / 6GK 81E',''),
(4643,'Coordinate Reference System',2474,7302,'Pulkovo 1995 / 6GK 87E',''),
(4644,'Coordinate Reference System',2475,7302,'Pulkovo 1995 / 6GK 93E',''),
(4645,'Coordinate Reference System',2476,7302,'Pulkovo 1995 / 6GK 99E',''),
(4646,'Coordinate Reference System',2477,7302,'Pulkovo 1995 / 6GK 105E',''),
(4647,'Coordinate Reference System',2478,7302,'Pulkovo 1995 / 6GK 111E',''),
(4648,'Coordinate Reference System',2479,7302,'Pulkovo 1995 / 6GK 117E',''),
(4649,'Coordinate Reference System',2480,7302,'Pulkovo 1995 / 6GK 123E',''),
(4650,'Coordinate Reference System',2481,7302,'Pulkovo 1995 / 6GK 129E',''),
(4651,'Coordinate Reference System',2482,7302,'Pulkovo 1995 / 6GK 135E',''),
(4652,'Coordinate Reference System',2483,7302,'Pulkovo 1995 / 6GK 141E',''),
(4653,'Coordinate Reference System',2484,7302,'Pulkovo 1995 / 6GK 147E',''),
(4654,'Coordinate Reference System',2485,7302,'Pulkovo 1995 / 6GK 153E',''),
(4655,'Coordinate Reference System',2486,7302,'Pulkovo 1995 / 6GK 159E',''),
(4656,'Coordinate Reference System',2487,7302,'Pulkovo 1995 / 6GK 165E',''),
(4657,'Coordinate Reference System',2488,7302,'Pulkovo 1995 / 6GK 171E',''),
(4658,'Coordinate Reference System',2489,7302,'Pulkovo 1995 / 6GK 177E',''),
(4659,'Coordinate Reference System',2490,7302,'Pulkovo 1995 / 6GK 177W',''),
(4660,'Coordinate Reference System',2491,7302,'Pulkovo 1995 / 6GK 171W',''),
(4661,'Coordinate Reference System',2494,7302,'Pulkovo 1942 / 6GK 21E',''),
(4662,'Coordinate Reference System',2495,7302,'Pulkovo 1942 / 6GK 27E',''),
(4663,'Coordinate Reference System',2496,7302,'Pulkovo 1942 / 6GK 33E',''),
(4664,'Coordinate Reference System',2497,7302,'Pulkovo 1942 / 6GK 39E',''),
(4665,'Coordinate Reference System',2498,7302,'Pulkovo 1942 / 6GK 45E',''),
(4666,'Coordinate Reference System',2499,7302,'Pulkovo 1942 / 6GK 51E',''),
(4667,'Coordinate Reference System',2500,7302,'Pulkovo 1942 / 6GK 57E',''),
(4668,'Coordinate Reference System',2501,7302,'Pulkovo 1942 / 6GK 63E',''),
(4669,'Coordinate Reference System',2502,7302,'Pulkovo 1942 / 6GK 69E',''),
(4670,'Coordinate Reference System',2503,7302,'Pulkovo 1942 / 6GK 75E',''),
(4671,'Coordinate Reference System',2504,7302,'Pulkovo 1942 / 6GK 81E',''),
(4672,'Coordinate Reference System',2505,7302,'Pulkovo 1942 / 6GK 87E',''),
(4673,'Coordinate Reference System',2506,7302,'Pulkovo 1942 / 6GK 93E',''),
(4674,'Coordinate Reference System',2507,7302,'Pulkovo 1942 / 6GK 99E',''),
(4675,'Coordinate Reference System',2508,7302,'Pulkovo 1942 / 6GK 105E',''),
(4676,'Coordinate Reference System',2509,7302,'Pulkovo 1942 / 6GK 111E',''),
(4677,'Coordinate Reference System',2510,7302,'Pulkovo 1942 / 6GK 117E',''),
(4678,'Coordinate Reference System',2511,7302,'Pulkovo 1942 / 6GK 123E',''),
(4679,'Coordinate Reference System',2512,7302,'Pulkovo 1942 / 6GK 129E',''),
(4680,'Coordinate Reference System',2513,7302,'Pulkovo 1942 / 6GK 135E',''),
(4681,'Coordinate Reference System',2514,7302,'Pulkovo 1942 / 6GK 141E',''),
(4682,'Coordinate Reference System',2515,7302,'Pulkovo 1942 / 6GK 147E',''),
(4683,'Coordinate Reference System',2516,7302,'Pulkovo 1942 / 6GK 153E',''),
(4684,'Coordinate Reference System',2517,7302,'Pulkovo 1942 / 6GK 159E',''),
(4685,'Coordinate Reference System',2518,7302,'Pulkovo 1942 / 6GK 165E',''),
(4686,'Coordinate Reference System',2519,7302,'Pulkovo 1942 / 6GK 171E',''),
(4687,'Coordinate Reference System',2520,7302,'Pulkovo 1942 / 6GK 177E',''),
(4688,'Coordinate Reference System',2521,7302,'Pulkovo 1942 / 6GK 177W',''),
(4689,'Coordinate Reference System',2522,7302,'Pulkovo 1942 / 6GK 171W',''),
(4690,'Coordinate Reference System',2523,7302,'Pulkovo 1942 / 3GK zn 7',''),
(4691,'Coordinate Reference System',2524,7302,'Pulkovo 1942 / 3GK zn 8',''),
(4692,'Coordinate Reference System',2525,7302,'Pulkovo 1942 / 3GK zn 9',''),
(4693,'Coordinate Reference System',2526,7302,'Pulkovo 1942 / 3GK zn 10',''),
(4694,'Coordinate Reference System',2527,7302,'Pulkovo 1942 / 3GK zn 11',''),
(4695,'Coordinate Reference System',2528,7302,'Pulkovo 1942 / 3GK zn 12',''),
(4696,'Coordinate Reference System',2529,7302,'Pulkovo 1942 / 3GK zn 13',''),
(4697,'Coordinate Reference System',2530,7302,'Pulkovo 1942 / 3GK zn 14',''),
(4698,'Coordinate Reference System',2531,7302,'Pulkovo 1942 / 3GK zn 15',''),
(4699,'Coordinate Reference System',2532,7302,'Pulkovo 1942 / 3GK zn 16',''),
(4700,'Coordinate Reference System',2533,7302,'Pulkovo 1942 / 3GK zn 17',''),
(4701,'Coordinate Reference System',2534,7302,'Pulkovo 1942 / 3GK zn 18',''),
(4702,'Coordinate Reference System',2535,7302,'Pulkovo 1942 / 3GK zn 19',''),
(4703,'Coordinate Reference System',2536,7302,'Pulkovo 1942 / 3GK zn 20',''),
(4704,'Coordinate Reference System',2537,7302,'Pulkovo 1942 / 3GK zn 21',''),
(4705,'Coordinate Reference System',2538,7302,'Pulkovo 1942 / 3GK zn 22',''),
(4706,'Coordinate Reference System',2539,7302,'Pulkovo 1942 / 3GK zn 23',''),
(4707,'Coordinate Reference System',2540,7302,'Pulkovo 1942 / 3GK zn 24',''),
(4708,'Coordinate Reference System',2541,7302,'Pulkovo 1942 / 3GK zn 25',''),
(4709,'Coordinate Reference System',2542,7302,'Pulkovo 1942 / 3GK zn 26',''),
(4710,'Coordinate Reference System',2543,7302,'Pulkovo 1942 / 3GK zn 27',''),
(4711,'Coordinate Reference System',2544,7302,'Pulkovo 1942 / 3GK zn 28',''),
(4712,'Coordinate Reference System',2545,7302,'Pulkovo 1942 / 3GK zn 29',''),
(4713,'Coordinate Reference System',2546,7302,'Pulkovo 1942 / 3GK zn 30',''),
(4714,'Coordinate Reference System',2547,7302,'Pulkovo 1942 / 3GK zn 31',''),
(4715,'Coordinate Reference System',2548,7302,'Pulkovo 1942 / 3GK zn 32',''),
(4716,'Coordinate Reference System',2549,7302,'Pulkovo 1942 / 3GK zn 33',''),
(4717,'Coordinate Reference System',2551,7302,'Pulkovo 1942 / 3GK zn 34',''),
(4718,'Coordinate Reference System',2552,7302,'Pulkovo 1942 / 3GK zn 35',''),
(4719,'Coordinate Reference System',2553,7302,'Pulkovo 1942 / 3GK zn 36',''),
(4720,'Coordinate Reference System',2554,7302,'Pulkovo 1942 / 3GK zn 37',''),
(4721,'Coordinate Reference System',2555,7302,'Pulkovo 1942 / 3GK zn 38',''),
(4722,'Coordinate Reference System',2556,7302,'Pulkovo 1942 / 3GK zn 39',''),
(4723,'Coordinate Reference System',2557,7302,'Pulkovo 1942 / 3GK zn 40',''),
(4724,'Coordinate Reference System',2558,7302,'Pulkovo 1942 / 3GK zn 41',''),
(4725,'Coordinate Reference System',2559,7302,'Pulkovo 1942 / 3GK zn 42',''),
(4726,'Coordinate Reference System',2560,7302,'Pulkovo 1942 / 3GK zn 43',''),
(4727,'Coordinate Reference System',2561,7302,'Pulkovo 1942 / 3GK zn 44',''),
(4728,'Coordinate Reference System',2562,7302,'Pulkovo 1942 / 3GK zn 45',''),
(4729,'Coordinate Reference System',2563,7302,'Pulkovo 1942 / 3GK zn 46',''),
(4730,'Coordinate Reference System',2564,7302,'Pulkovo 1942 / 3GK zn 47',''),
(4731,'Coordinate Reference System',2565,7302,'Pulkovo 1942 / 3GK zn 48',''),
(4732,'Coordinate Reference System',2566,7302,'Pulkovo 1942 / 3GK zn 49',''),
(4733,'Coordinate Reference System',2567,7302,'Pulkovo 1942 / 3GK zn 50',''),
(4734,'Coordinate Reference System',2568,7302,'Pulkovo 1942 / 3GK zn 51',''),
(4735,'Coordinate Reference System',2569,7302,'Pulkovo 1942 / 3GK zn 52',''),
(4736,'Coordinate Reference System',2570,7302,'Pulkovo 1942 / 3GK zn 53',''),
(4737,'Coordinate Reference System',2571,7302,'Pulkovo 1942 / 3GK zn 54',''),
(4738,'Coordinate Reference System',2572,7302,'Pulkovo 1942 / 3GK zn 55',''),
(4739,'Coordinate Reference System',2573,7302,'Pulkovo 1942 / 3GK zn 56',''),
(4740,'Coordinate Reference System',2574,7302,'Pulkovo 1942 / 3GK zn 57',''),
(4741,'Coordinate Reference System',2575,7302,'Pulkovo 1942 / 3GK zn 58',''),
(4742,'Coordinate Reference System',2576,7302,'Pulkovo 1942 / 3GK zn 59',''),
(4743,'Coordinate Reference System',3389,7302,'Pulkovo 1942 / 3GK zn 60',''),
(4744,'Coordinate Reference System',2578,7302,'Pulkovo 1942 / 3GK zn 61',''),
(4745,'Coordinate Reference System',2579,7302,'Pulkovo 1942 / 3GK zn 62',''),
(4746,'Coordinate Reference System',2580,7302,'Pulkovo 1942 / 3GK zn 63',''),
(4747,'Coordinate Reference System',2581,7302,'Pulkovo 1942 / 3GK zn 64',''),
(4748,'Coordinate Reference System',2582,7302,'Pulkovo 1942 / 3GK 21E',''),
(4749,'Coordinate Reference System',2583,7302,'Pulkovo 1942 / 3GK 24E',''),
(4750,'Coordinate Reference System',2584,7302,'Pulkovo 1942 / 3GK 27E',''),
(4751,'Coordinate Reference System',2585,7302,'Pulkovo 1942 / 3GK 30E',''),
(4752,'Coordinate Reference System',2586,7302,'Pulkovo 1942 / 3GK 33E',''),
(4753,'Coordinate Reference System',2587,7302,'Pulkovo 1942 / 3GK 36E',''),
(4754,'Coordinate Reference System',2588,7302,'Pulkovo 1942 / 3GK 39E',''),
(4755,'Coordinate Reference System',2589,7302,'Pulkovo 1942 / 3GK 42E',''),
(4756,'Coordinate Reference System',2590,7302,'Pulkovo 1942 / 3GK 45E',''),
(4757,'Coordinate Reference System',2591,7302,'Pulkovo 1942 / 3GK 48E',''),
(4758,'Coordinate Reference System',2592,7302,'Pulkovo 1942 / 3GK 51E',''),
(4759,'Coordinate Reference System',2593,7302,'Pulkovo 1942 / 3GK 54E',''),
(4760,'Coordinate Reference System',2594,7302,'Pulkovo 1942 / 3GK 57E',''),
(4761,'Coordinate Reference System',2595,7302,'Pulkovo 1942 / 3GK 60E',''),
(4762,'Coordinate Reference System',2596,7302,'Pulkovo 1942 / 3GK 63E',''),
(4763,'Coordinate Reference System',2597,7302,'Pulkovo 1942 / 3GK 66E',''),
(4764,'Coordinate Reference System',2598,7302,'Pulkovo 1942 / 3GK 69E',''),
(4765,'Coordinate Reference System',2599,7302,'Pulkovo 1942 / 3GK 72E',''),
(4766,'Coordinate Reference System',2601,7302,'Pulkovo 1942 / 3GK 75E',''),
(4767,'Coordinate Reference System',2602,7302,'Pulkovo 1942 / 3GK 78E',''),
(4768,'Coordinate Reference System',2603,7302,'Pulkovo 1942 / 3GK 81E',''),
(4769,'Coordinate Reference System',2604,7302,'Pulkovo 1942 / 3GK 84E',''),
(4770,'Coordinate Reference System',2605,7302,'Pulkovo 1942 / 3GK 87E',''),
(4771,'Coordinate Reference System',2606,7302,'Pulkovo 1942 / 3GK 90E',''),
(4772,'Coordinate Reference System',2607,7302,'Pulkovo 1942 / 3GK 93E',''),
(4773,'Coordinate Reference System',2608,7302,'Pulkovo 1942 / 3GK 96E',''),
(4774,'Coordinate Reference System',2609,7302,'Pulkovo 1942 / 3GK 99E',''),
(4775,'Coordinate Reference System',2610,7302,'Pulkovo 1942 / 3GK 102E',''),
(4776,'Coordinate Reference System',2611,7302,'Pulkovo 1942 / 3GK 105E',''),
(4777,'Coordinate Reference System',2612,7302,'Pulkovo 1942 / 3GK 108E',''),
(4778,'Coordinate Reference System',2613,7302,'Pulkovo 1942 / 3GK 111E',''),
(4779,'Coordinate Reference System',2614,7302,'Pulkovo 1942 / 3GK 114E',''),
(4780,'Coordinate Reference System',2615,7302,'Pulkovo 1942 / 3GK 117E',''),
(4781,'Coordinate Reference System',2616,7302,'Pulkovo 1942 / 3GK 120E',''),
(4782,'Coordinate Reference System',2617,7302,'Pulkovo 1942 / 3GK 123E',''),
(4783,'Coordinate Reference System',2618,7302,'Pulkovo 1942 / 3GK 126E',''),
(4784,'Coordinate Reference System',2619,7302,'Pulkovo 1942 / 3GK 129E',''),
(4785,'Coordinate Reference System',2620,7302,'Pulkovo 1942 / 3GK 132E',''),
(4786,'Coordinate Reference System',2621,7302,'Pulkovo 1942 / 3GK 135E',''),
(4787,'Coordinate Reference System',2622,7302,'Pulkovo 1942 / 3GK 138E',''),
(4788,'Coordinate Reference System',2623,7302,'Pulkovo 1942 / 3GK 141E',''),
(4789,'Coordinate Reference System',2624,7302,'Pulkovo 1942 / 3GK 144E',''),
(4790,'Coordinate Reference System',2625,7302,'Pulkovo 1942 / 3GK 147E',''),
(4791,'Coordinate Reference System',2626,7302,'Pulkovo 1942 / 3GK 150E',''),
(4792,'Coordinate Reference System',2627,7302,'Pulkovo 1942 / 3GK 153E',''),
(4793,'Coordinate Reference System',2628,7302,'Pulkovo 1942 / 3GK 156E',''),
(4794,'Coordinate Reference System',2629,7302,'Pulkovo 1942 / 3GK 159E',''),
(4795,'Coordinate Reference System',2630,7302,'Pulkovo 1942 / 3GK 162E',''),
(4796,'Coordinate Reference System',2631,7302,'Pulkovo 1942 / 3GK 165E',''),
(4797,'Coordinate Reference System',2632,7302,'Pulkovo 1942 / 3GK 168E',''),
(4798,'Coordinate Reference System',2633,7302,'Pulkovo 1942 / 3GK 171E',''),
(4799,'Coordinate Reference System',2634,7302,'Pulkovo 1942 / 3GK 174E',''),
(4800,'Coordinate Reference System',2635,7302,'Pulkovo 1942 / 3GK 177E',''),
(4801,'Coordinate Reference System',2636,7302,'Pulkovo 1942 / 3GK 180E',''),
(4802,'Coordinate Reference System',2637,7302,'Pulkovo 1942 / 3GK 177W',''),
(4803,'Coordinate Reference System',2638,7302,'Pulkovo 1942 / 3GK 174W',''),
(4804,'Coordinate Reference System',2639,7302,'Pulkovo 1942 / 3GK 171W',''),
(4805,'Coordinate Reference System',2640,7302,'Pulkovo 1942 / 3GK 168W',''),
(4806,'Coordinate Reference System',2641,7302,'Pulkovo 1995 / 3GK zn 7',''),
(4807,'Coordinate Reference System',2642,7302,'Pulkovo 1995 / 3GK zn 8',''),
(4808,'Coordinate Reference System',2643,7302,'Pulkovo 1995 / 3GK zn 9',''),
(4809,'Coordinate Reference System',2644,7302,'Pulkovo 1995 / 3GK zn 10',''),
(4810,'Coordinate Reference System',2645,7302,'Pulkovo 1995 / 3GK zn 11',''),
(4811,'Coordinate Reference System',2646,7302,'Pulkovo 1995 / 3GK zn 12',''),
(4812,'Coordinate Reference System',2647,7302,'Pulkovo 1995 / 3GK zn 13',''),
(4813,'Coordinate Reference System',2648,7302,'Pulkovo 1995 / 3GK zn 14',''),
(4814,'Coordinate Reference System',2649,7302,'Pulkovo 1995 / 3GK zn 15',''),
(4815,'Coordinate Reference System',2650,7302,'Pulkovo 1995 / 3GK zn 16',''),
(4816,'Coordinate Reference System',2651,7302,'Pulkovo 1995 / 3GK zn 17',''),
(4817,'Coordinate Reference System',2652,7302,'Pulkovo 1995 / 3GK zn 18',''),
(4818,'Coordinate Reference System',2653,7302,'Pulkovo 1995 / 3GK zn 19',''),
(4819,'Coordinate Reference System',2654,7302,'Pulkovo 1995 / 3GK zn 20',''),
(4820,'Coordinate Reference System',2655,7302,'Pulkovo 1995 / 3GK zn 21',''),
(4821,'Coordinate Reference System',2656,7302,'Pulkovo 1995 / 3GK zn 22',''),
(4822,'Coordinate Reference System',2657,7302,'Pulkovo 1995 / 3GK zn 23',''),
(4823,'Coordinate Reference System',2658,7302,'Pulkovo 1995 / 3GK zn 24',''),
(4824,'Coordinate Reference System',2659,7302,'Pulkovo 1995 / 3GK zn 25',''),
(4825,'Coordinate Reference System',2660,7302,'Pulkovo 1995 / 3GK zn 26',''),
(4826,'Coordinate Reference System',2661,7302,'Pulkovo 1995 / 3GK zn 27',''),
(4827,'Coordinate Reference System',2662,7302,'Pulkovo 1995 / 3GK zn 28',''),
(4828,'Coordinate Reference System',2663,7302,'Pulkovo 1995 / 3GK zn 29',''),
(4829,'Coordinate Reference System',2664,7302,'Pulkovo 1995 / 3GK zn 30',''),
(4830,'Coordinate Reference System',2665,7302,'Pulkovo 1995 / 3GK zn 31',''),
(4831,'Coordinate Reference System',2666,7302,'Pulkovo 1995 / 3GK zn 32',''),
(4832,'Coordinate Reference System',2667,7302,'Pulkovo 1995 / 3GK zn 33',''),
(4833,'Coordinate Reference System',2668,7302,'Pulkovo 1995 / 3GK zn 34',''),
(4834,'Coordinate Reference System',2669,7302,'Pulkovo 1995 / 3GK zn 35',''),
(4835,'Coordinate Reference System',2670,7302,'Pulkovo 1995 / 3GK zn 36',''),
(4836,'Coordinate Reference System',2671,7302,'Pulkovo 1995 / 3GK zn 37',''),
(4837,'Coordinate Reference System',2672,7302,'Pulkovo 1995 / 3GK zn 38',''),
(4838,'Coordinate Reference System',2673,7302,'Pulkovo 1995 / 3GK zn 39',''),
(4839,'Coordinate Reference System',2674,7302,'Pulkovo 1995 / 3GK zn 40',''),
(4840,'Coordinate Reference System',2675,7302,'Pulkovo 1995 / 3GK zn 41',''),
(4841,'Coordinate Reference System',2676,7302,'Pulkovo 1995 / 3GK zn 42',''),
(4842,'Coordinate Reference System',2677,7302,'Pulkovo 1995 / 3GK zn 43',''),
(4843,'Coordinate Reference System',2678,7302,'Pulkovo 1995 / 3GK zn 44',''),
(4844,'Coordinate Reference System',2679,7302,'Pulkovo 1995 / 3GK zn 45',''),
(4845,'Coordinate Reference System',2680,7302,'Pulkovo 1995 / 3GK zn 46',''),
(4846,'Coordinate Reference System',2681,7302,'Pulkovo 1995 / 3GK zn 47',''),
(4847,'Coordinate Reference System',2682,7302,'Pulkovo 1995 / 3GK zn 48',''),
(4848,'Coordinate Reference System',2683,7302,'Pulkovo 1995 / 3GK zn 49',''),
(4849,'Coordinate Reference System',2684,7302,'Pulkovo 1995 / 3GK zn 50',''),
(4850,'Coordinate Reference System',2685,7302,'Pulkovo 1995 / 3GK zn 51',''),
(4851,'Coordinate Reference System',2686,7302,'Pulkovo 1995 / 3GK zn 52',''),
(4852,'Coordinate Reference System',2687,7302,'Pulkovo 1995 / 3GK zn 53',''),
(4853,'Coordinate Reference System',2688,7302,'Pulkovo 1995 / 3GK zn 54',''),
(4854,'Coordinate Reference System',2689,7302,'Pulkovo 1995 / 3GK zn 55',''),
(4855,'Coordinate Reference System',2690,7302,'Pulkovo 1995 / 3GK zn 56',''),
(4856,'Coordinate Reference System',2691,7302,'Pulkovo 1995 / 3GK zn 57',''),
(4857,'Coordinate Reference System',2692,7302,'Pulkovo 1995 / 3GK zn 58',''),
(4858,'Coordinate Reference System',2693,7302,'Pulkovo 1995 / 3GK zn 59',''),
(4859,'Coordinate Reference System',3390,7302,'Pulkovo 1995 / 3GK zn 60',''),
(4860,'Coordinate Reference System',2695,7302,'Pulkovo 1995 / 3GK zn 61',''),
(4861,'Coordinate Reference System',2696,7302,'Pulkovo 1995 / 3GK zn 62',''),
(4862,'Coordinate Reference System',2697,7302,'Pulkovo 1995 / 3GK zn 63',''),
(4863,'Coordinate Reference System',2698,7302,'Pulkovo 1995 / 3GK zn 64',''),
(4864,'Coordinate Reference System',2699,7302,'Pulkovo 1995 / 3GK 21E',''),
(4865,'Coordinate Reference System',2700,7302,'Pulkovo 1995 / 3GK 24E',''),
(4866,'Coordinate Reference System',2701,7302,'Pulkovo 1995 / 3GK 27E',''),
(4867,'Coordinate Reference System',2702,7302,'Pulkovo 1995 / 3GK 30E',''),
(4868,'Coordinate Reference System',2703,7302,'Pulkovo 1995 / 3GK 33E',''),
(4869,'Coordinate Reference System',2704,7302,'Pulkovo 1995 / 3GK 36E',''),
(4870,'Coordinate Reference System',2705,7302,'Pulkovo 1995 / 3GK 39E',''),
(4871,'Coordinate Reference System',2706,7302,'Pulkovo 1995 / 3GK 42E',''),
(4872,'Coordinate Reference System',2707,7302,'Pulkovo 1995 / 3GK 45E',''),
(4873,'Coordinate Reference System',2708,7302,'Pulkovo 1995 / 3GK 48E',''),
(4874,'Coordinate Reference System',2709,7302,'Pulkovo 1995 / 3GK 51E',''),
(4875,'Coordinate Reference System',2710,7302,'Pulkovo 1995 / 3GK 54E',''),
(4876,'Coordinate Reference System',2711,7302,'Pulkovo 1995 / 3GK 57E',''),
(4877,'Coordinate Reference System',2712,7302,'Pulkovo 1995 / 3GK 60E',''),
(4878,'Coordinate Reference System',2713,7302,'Pulkovo 1995 / 3GK 63E',''),
(4879,'Coordinate Reference System',2714,7302,'Pulkovo 1995 / 3GK 66E',''),
(4880,'Coordinate Reference System',2715,7302,'Pulkovo 1995 / 3GK 69E',''),
(4881,'Coordinate Reference System',2716,7302,'Pulkovo 1995 / 3GK 72E',''),
(4882,'Coordinate Reference System',2717,7302,'Pulkovo 1995 / 3GK 75E',''),
(4883,'Coordinate Reference System',2718,7302,'Pulkovo 1995 / 3GK 78E',''),
(4884,'Coordinate Reference System',2719,7302,'Pulkovo 1995 / 3GK 81E',''),
(4885,'Coordinate Reference System',2720,7302,'Pulkovo 1995 / 3GK 84E',''),
(4886,'Coordinate Reference System',2721,7302,'Pulkovo 1995 / 3GK 87E',''),
(4887,'Coordinate Reference System',2722,7302,'Pulkovo 1995 / 3GK 90E',''),
(4888,'Coordinate Reference System',2723,7302,'Pulkovo 1995 / 3GK 93E',''),
(4889,'Coordinate Reference System',2724,7302,'Pulkovo 1995 / 3GK 96E',''),
(4890,'Coordinate Reference System',2725,7302,'Pulkovo 1995 / 3GK 99E',''),
(4891,'Coordinate Reference System',2726,7302,'Pulkovo 1995 / 3GK 102E',''),
(4892,'Coordinate Reference System',2727,7302,'Pulkovo 1995 / 3GK 105E',''),
(4893,'Coordinate Reference System',2728,7302,'Pulkovo 1995 / 3GK 108E',''),
(4894,'Coordinate Reference System',2729,7302,'Pulkovo 1995 / 3GK 111E',''),
(4895,'Coordinate Reference System',2730,7302,'Pulkovo 1995 / 3GK 114E',''),
(4896,'Coordinate Reference System',2731,7302,'Pulkovo 1995 / 3GK 117E',''),
(4897,'Coordinate Reference System',2732,7302,'Pulkovo 1995 / 3GK 120E',''),
(4898,'Coordinate Reference System',2733,7302,'Pulkovo 1995 / 3GK 123E',''),
(4899,'Coordinate Reference System',2734,7302,'Pulkovo 1995 / 3GK 126E',''),
(4900,'Coordinate Reference System',2735,7302,'Pulkovo 1995 / 3GK 129E',''),
(4901,'Coordinate Reference System',2738,7302,'Pulkovo 1995 / 3GK 132E',''),
(4902,'Coordinate Reference System',2739,7302,'Pulkovo 1995 / 3GK 135E',''),
(4903,'Coordinate Reference System',2740,7302,'Pulkovo 1995 / 3GK 138E',''),
(4904,'Coordinate Reference System',2741,7302,'Pulkovo 1995 / 3GK 141E',''),
(4905,'Coordinate Reference System',2742,7302,'Pulkovo 1995 / 3GK 144E',''),
(4906,'Coordinate Reference System',2743,7302,'Pulkovo 1995 / 3GK 147E',''),
(4907,'Coordinate Reference System',2744,7302,'Pulkovo 1995 / 3GK 150E',''),
(4908,'Coordinate Reference System',2745,7302,'Pulkovo 1995 / 3GK 153E',''),
(4909,'Coordinate Reference System',2746,7302,'Pulkovo 1995 / 3GK 156E',''),
(4910,'Coordinate Reference System',2747,7302,'Pulkovo 1995 / 3GK 159E',''),
(4911,'Coordinate Reference System',2748,7302,'Pulkovo 1995 / 3GK 162E',''),
(4912,'Coordinate Reference System',2749,7302,'Pulkovo 1995 / 3GK 165E',''),
(4913,'Coordinate Reference System',2750,7302,'Pulkovo 1995 / 3GK 168E',''),
(4914,'Coordinate Reference System',2751,7302,'Pulkovo 1995 / 3GK 171E',''),
(4915,'Coordinate Reference System',2752,7302,'Pulkovo 1995 / 3GK 174E',''),
(4916,'Coordinate Reference System',2753,7302,'Pulkovo 1995 / 3GK 177E',''),
(4917,'Coordinate Reference System',2754,7302,'Pulkovo 1995 / 3GK 180E',''),
(4918,'Coordinate Reference System',2755,7302,'Pulkovo 1995 / 3GK 177W',''),
(4919,'Coordinate Reference System',2756,7302,'Pulkovo 1995 / 3GK 174W',''),
(4920,'Coordinate Reference System',2757,7302,'Pulkovo 1995 / 3GK 171W',''),
(4921,'Coordinate Reference System',2758,7302,'Pulkovo 1995 / 3GK 168W',''),
(4922,'Coordinate Reference System',2759,7302,'NAD83(HARN) / AL E (m)',''),
(4923,'Coordinate Reference System',2760,7302,'NAD83(HARN) / AL W (m)',''),
(4924,'Coordinate Reference System',2761,7302,'NAD83(HARN) / AZ E (m)',''),
(4925,'Coordinate Reference System',2762,7302,'NAD83(HARN) / AZ C (m)',''),
(4926,'Coordinate Reference System',2763,7302,'NAD83(HARN) / AZ W (m)',''),
(4927,'Coordinate Reference System',2764,7302,'NAD83(HARN) / AR N (m)',''),
(4928,'Coordinate Reference System',2765,7302,'NAD83(HARN) / AR S (m)',''),
(4929,'Coordinate Reference System',2766,7302,'NAD83(HARN) / CA 1 (m)',''),
(4930,'Coordinate Reference System',2767,7302,'NAD83(HARN) / CA 2 (m)',''),
(4931,'Coordinate Reference System',2768,7302,'NAD83(HARN) / CA 3 (m)',''),
(4932,'Coordinate Reference System',2769,7302,'NAD83(HARN) / CA 4 (m)',''),
(4933,'Coordinate Reference System',2770,7302,'NAD83(HARN) / CA 5 (m)',''),
(4934,'Coordinate Reference System',2771,7302,'NAD83(HARN) / CA 6 (m)',''),
(4935,'Coordinate Reference System',2772,7302,'NAD83(HARN) / CO N (m)',''),
(4936,'Coordinate Reference System',2773,7302,'NAD83(HARN) / CO C (m)',''),
(4937,'Coordinate Reference System',2774,7302,'NAD83(HARN) / CO S (m)',''),
(4938,'Coordinate Reference System',2775,7302,'NAD83(HARN) / CT (m)',''),
(4939,'Coordinate Reference System',2777,7302,'NAD83(HARN) / FL E (m)',''),
(4940,'Coordinate Reference System',2778,7302,'NAD83(HARN) / FL W (m)',''),
(4941,'Coordinate Reference System',2779,7302,'NAD83(HARN) / FL N (m)',''),
(4942,'Coordinate Reference System',2780,7302,'NAD83(HARN) / GA E (m)',''),
(4943,'Coordinate Reference System',2781,7302,'NAD83(HARN) / GA W (m)',''),
(4944,'Coordinate Reference System',2782,7302,'NAD83(HARN) / HI 1 (m)',''),
(4945,'Coordinate Reference System',2783,7302,'NAD83(HARN) / HI 2 (m)',''),
(4946,'Coordinate Reference System',2784,7302,'NAD83(HARN) / HI 3 (m)',''),
(4947,'Coordinate Reference System',2785,7302,'NAD83(HARN) / HI 4 (m)',''),
(4948,'Coordinate Reference System',2786,7302,'NAD83(HARN) / HI 5 (m)',''),
(4949,'Coordinate Reference System',2788,7302,'NAD83(HARN) / ID C (m)',''),
(4950,'Coordinate Reference System',2791,7302,'NAD83(HARN) / IL W (m)',''),
(4951,'Coordinate Reference System',2792,7302,'NAD83(HARN) / IN E (m)',''),
(4952,'Coordinate Reference System',2793,7302,'NAD83(HARN) / IN W (m)',''),
(4953,'Coordinate Reference System',2796,7302,'NAD83(HARN) / KS N (m)',''),
(4954,'Coordinate Reference System',2797,7302,'NAD83(HARN) / KS S (m)',''),
(4955,'Coordinate Reference System',2798,7302,'NAD83(HARN) / KY N (m)',''),
(4956,'Coordinate Reference System',2799,7302,'NAD83(HARN) / KY S (m)',''),
(4957,'Coordinate Reference System',2800,7302,'NAD83(HARN) / LA N (m)',''),
(4958,'Coordinate Reference System',2801,7302,'NAD83(HARN) / LA S (m)',''),
(4959,'Coordinate Reference System',2805,7302,'NAD83(HARN) / MA md (m)',''),
(4960,'Coordinate Reference System',2806,7302,'NAD83(HARN) / MA Is (m)',''),
(4961,'Coordinate Reference System',2807,7302,'NAD83(HARN) / MI N (m)',''),
(4962,'Coordinate Reference System',2808,7302,'NAD83(HARN) / MI C (m)',''),
(4963,'Coordinate Reference System',2809,7302,'NAD83(HARN) / MI S (m)',''),
(4964,'Coordinate Reference System',2810,7302,'NAD83(HARN) / MN N (m)',''),
(4965,'Coordinate Reference System',2811,7302,'NAD83(HARN) / MN C (m)',''),
(4966,'Coordinate Reference System',2812,7302,'NAD83(HARN) / MN S (m)',''),
(4967,'Coordinate Reference System',2813,7302,'NAD83(HARN) / MS E (m)',''),
(4968,'Coordinate Reference System',2814,7302,'NAD83(HARN) / MS W (m)',''),
(4969,'Coordinate Reference System',2815,7302,'NAD83(HARN) / MO E (m)',''),
(4970,'Coordinate Reference System',2816,7302,'NAD83(HARN) / MO C (m)',''),
(4971,'Coordinate Reference System',2817,7302,'NAD83(HARN) / MO W (m)',''),
(4972,'Coordinate Reference System',2820,7302,'NAD83(HARN) / NV E (m)',''),
(4973,'Coordinate Reference System',2821,7302,'NAD83(HARN) / NV C (m)',''),
(4974,'Coordinate Reference System',2822,7302,'NAD83(HARN) / NV W (m)',''),
(4975,'Coordinate Reference System',2823,7302,'NAD83(HARN) / NH (m)',''),
(4976,'Coordinate Reference System',2825,7302,'NAD83(HARN) / NM E (m)',''),
(4977,'Coordinate Reference System',2826,7302,'NAD83(HARN) / NM C (m)',''),
(4978,'Coordinate Reference System',2827,7302,'NAD83(HARN) / NM W (m)',''),
(4979,'Coordinate Reference System',2828,7302,'NAD83(HARN) / NY E (m)',''),
(4980,'Coordinate Reference System',2829,7302,'NAD83(HARN) / NY C (m)',''),
(4981,'Coordinate Reference System',2830,7302,'NAD83(HARN) / NY W (m)',''),
(4982,'Coordinate Reference System',2831,7302,'NAD83(HARN) / NY LI (m)',''),
(4983,'Coordinate Reference System',2832,7302,'NAD83(HARN) / ND N (m)',''),
(4984,'Coordinate Reference System',2833,7302,'NAD83(HARN) / ND S (m)',''),
(4985,'Coordinate Reference System',2836,7302,'NAD83(HARN) / OK N (m)',''),
(4986,'Coordinate Reference System',2837,7302,'NAD83(HARN) / OK S (m)',''),
(4987,'Coordinate Reference System',2838,7302,'NAD83(HARN) / OR N (m)',''),
(4988,'Coordinate Reference System',2839,7302,'NAD83(HARN) / OR S (m)',''),
(4989,'Coordinate Reference System',2840,7302,'NAD83(HARN) / RI (m)',''),
(4990,'Coordinate Reference System',2841,7302,'NAD83(HARN) / SD N (m)',''),
(4991,'Coordinate Reference System',2842,7302,'NAD83(HARN) / SD S (m)',''),
(4992,'Coordinate Reference System',2844,7302,'NAD83(HARN) / TX N (m)',''),
(4993,'Coordinate Reference System',2845,7302,'NAD83(HARN) / TX NC (m)',''),
(4994,'Coordinate Reference System',2846,7302,'NAD83(HARN) / TX C (m)',''),
(4995,'Coordinate Reference System',2847,7302,'NAD83(HARN) / TX SC (m)',''),
(4996,'Coordinate Reference System',2848,7302,'NAD83(HARN) / TX S (m)',''),
(4997,'Coordinate Reference System',2850,7302,'NAD83(HARN) / UT C (m)',''),
(4998,'Coordinate Reference System',2853,7302,'NAD83(HARN) / VA N (m)',''),
(4999,'Coordinate Reference System',2854,7302,'NAD83(HARN) / VA S (m)',''),
(5000,'Coordinate Reference System',2855,7302,'NAD83(HARN) / WA N (m)',''),
(5001,'Coordinate Reference System',2856,7302,'NAD83(HARN) / WA S (m)',''),
(5002,'Coordinate Reference System',2857,7302,'NAD83(HARN) / WV N (m)',''),
(5003,'Coordinate Reference System',2858,7302,'NAD83(HARN) / WV S (m)',''),
(5004,'Coordinate Reference System',2859,7302,'NAD83(HARN) / WI N (m)',''),
(5005,'Coordinate Reference System',2860,7302,'NAD83(HARN) / WI C (m)',''),
(5006,'Coordinate Reference System',2861,7302,'NAD83(HARN) / WI S (m)',''),
(5007,'Coordinate Reference System',2862,7302,'NAD83(HARN) / WY E (m)',''),
(5008,'Coordinate Reference System',2863,7302,'NAD83(HARN) / WY EC (m)',''),
(5009,'Coordinate Reference System',2864,7302,'NAD83(HARN) / WY WC (m)',''),
(5010,'Coordinate Reference System',2865,7302,'NAD83(HARN) / WY W (m)',''),
(5011,'Coordinate Reference System',2866,7302,'NAD83(HARN) / PR and VI',''),
(5012,'Coordinate Reference System',2867,7302,'NAD83(HARN) / AZ E (ft)',''),
(5013,'Coordinate Reference System',2868,7302,'NAD83(HARN) / AZ C (ft)',''),
(5014,'Coordinate Reference System',2869,7302,'NAD83(HARN) / AZ W (ft)',''),
(5015,'Coordinate Reference System',2870,7302,'NAD83(HARN) / CA 1 ftUS',''),
(5016,'Coordinate Reference System',2871,7302,'NAD83(HARN) / CA 2 ftUS',''),
(5017,'Coordinate Reference System',2872,7302,'NAD83(HARN) / CA 3 ftUS',''),
(5018,'Coordinate Reference System',2873,7302,'NAD83(HARN) / CA 4 ftUS',''),
(5019,'Coordinate Reference System',2874,7302,'NAD83(HARN) / CA 5 ftUS',''),
(5020,'Coordinate Reference System',2875,7302,'NAD83(HARN) / CA 6 ftUS',''),
(5021,'Coordinate Reference System',2876,7302,'NAD83(HARN) / CO N ftUS',''),
(5022,'Coordinate Reference System',2877,7302,'NAD83(HARN) / CO C ftUS',''),
(5023,'Coordinate Reference System',2878,7302,'NAD83(HARN) / CO S ftUS',''),
(5024,'Coordinate Reference System',2879,7302,'NAD83(HARN) / CT (ftUS)',''),
(5025,'Coordinate Reference System',2880,7302,'NAD83(HARN) / DE (ftUS)',''),
(5026,'Coordinate Reference System',2881,7302,'NAD83(HARN) / FL E ftUS',''),
(5027,'Coordinate Reference System',2882,7302,'NAD83(HARN) / FL W ftUS',''),
(5028,'Coordinate Reference System',2883,7302,'NAD83(HARN) / FL N ftUS',''),
(5029,'Coordinate Reference System',2884,7302,'NAD83(HARN) / GA E ftUS',''),
(5030,'Coordinate Reference System',2885,7302,'NAD83(HARN) / GA W ftUS',''),
(5031,'Coordinate Reference System',2886,7302,'NAD83(HARN) / ID E ftUS',''),
(5032,'Coordinate Reference System',2887,7302,'NAD83(HARN) / ID C ftUS',''),
(5033,'Coordinate Reference System',2888,7302,'NAD83(HARN) / ID W ftUS',''),
(5034,'Coordinate Reference System',2967,7302,'NAD83(HARN) / IN E ftUS',''),
(5035,'Coordinate Reference System',2968,7302,'NAD83(HARN) / IN W ftUS',''),
(5036,'Coordinate Reference System',2891,7302,'NAD83(HARN) / KY N ftUS',''),
(5037,'Coordinate Reference System',2892,7302,'NAD83(HARN) / KY S ftUS',''),
(5038,'Coordinate Reference System',2893,7302,'NAD83(HARN) / MD (ftUS)',''),
(5039,'Coordinate Reference System',2894,7302,'NAD83(HARN) / MA md ftUS',''),
(5040,'Coordinate Reference System',2895,7302,'NAD83(HARN) / MA Is ftUS',''),
(5041,'Coordinate Reference System',2896,7302,'NAD83(HARN) / MI N (ft)',''),
(5042,'Coordinate Reference System',2897,7302,'NAD83(HARN) / MI C (ft)',''),
(5043,'Coordinate Reference System',2898,7302,'NAD83(HARN) / MI S (ft)',''),
(5044,'Coordinate Reference System',2899,7302,'NAD83(HARN) / MS E ftUS',''),
(5045,'Coordinate Reference System',2900,7302,'NAD83(HARN) / MS W ftUS',''),
(5046,'Coordinate Reference System',2901,7302,'NAD83(HARN) / MT (ft)',''),
(5047,'Coordinate Reference System',2902,7302,'NAD83(HARN) / NM E ftUS',''),
(5048,'Coordinate Reference System',2903,7302,'NAD83(HARN) / NM C ftUS',''),
(5049,'Coordinate Reference System',2904,7302,'NAD83(HARN) / NM W ftUS',''),
(5050,'Coordinate Reference System',2905,7302,'NAD83(HARN) / NY E ftUS',''),
(5051,'Coordinate Reference System',2906,7302,'NAD83(HARN) / NY C ftUS',''),
(5052,'Coordinate Reference System',2907,7302,'NAD83(HARN) / NY W ftUS',''),
(5053,'Coordinate Reference System',2908,7302,'NAD83(HARN) / NY LI ftUS',''),
(5054,'Coordinate Reference System',2909,7302,'NAD83(HARN) / ND N (ft)',''),
(5055,'Coordinate Reference System',2910,7302,'NAD83(HARN) / ND S (ft)',''),
(5056,'Coordinate Reference System',2911,7302,'NAD83(HARN) / OK N ftUS',''),
(5057,'Coordinate Reference System',2912,7302,'NAD83(HARN) / OK S ftUS',''),
(5058,'Coordinate Reference System',2913,7302,'NAD83(HARN) / OR N (ft)',''),
(5059,'Coordinate Reference System',2914,7302,'NAD83(HARN) / OR S (ft)',''),
(5060,'Coordinate Reference System',2915,7302,'NAD83(HARN) / TN (ftUS)',''),
(5061,'Coordinate Reference System',2916,7302,'NAD83(HARN) / TX N ftUS',''),
(5062,'Coordinate Reference System',2917,7302,'NAD83(HARN) / TX NC ftUS',''),
(5063,'Coordinate Reference System',2918,7302,'NAD83(HARN) / TX C ftUS',''),
(5064,'Coordinate Reference System',2919,7302,'NAD83(HARN) / TX SC ftUS',''),
(5065,'Coordinate Reference System',2920,7302,'NAD83(HARN) / TX S ftUS',''),
(5066,'Coordinate Reference System',2921,7302,'NAD83(HARN) / UT N (ft)',''),
(5067,'Coordinate Reference System',2922,7302,'NAD83(HARN) / UT C (ft)',''),
(5068,'Coordinate Reference System',2923,7302,'NAD83(HARN) / UT S (ft)',''),
(5069,'Coordinate Reference System',2924,7302,'NAD83(HARN) / VA N ftUS',''),
(5070,'Coordinate Reference System',2925,7302,'NAD83(HARN) / VA S ftUS',''),
(5071,'Coordinate Reference System',2926,7302,'NAD83(HARN) / WA N ftUS',''),
(5072,'Coordinate Reference System',2927,7302,'NAD83(HARN) / WA S ftUS',''),
(5073,'Coordinate Reference System',2928,7302,'NAD83(HARN) / WI N ftUS',''),
(5074,'Coordinate Reference System',2929,7302,'NAD83(HARN) / WI C ftUS',''),
(5075,'Coordinate Reference System',2930,7302,'NAD83(HARN) / WI S ftUS',''),
(5076,'Coordinate Reference System',2932,7302,'QND95 / Qatar Nat Grid',''),
(5077,'Coordinate Reference System',2935,7302,'Pulkovo 1942 / CS63 A1',''),
(5078,'Coordinate Reference System',2936,7302,'Pulkovo 1942 / CS63 A2',''),
(5079,'Coordinate Reference System',2937,7302,'Pulkovo 1942 / CS63 A3',''),
(5080,'Coordinate Reference System',2938,7302,'Pulkovo 1942 / CS63 A4',''),
(5081,'Coordinate Reference System',2939,7302,'Pulkovo 1942 / CS63 K2',''),
(5082,'Coordinate Reference System',2940,7302,'Pulkovo 1942 / CS63 K3',''),
(5083,'Coordinate Reference System',2941,7302,'Pulkovo 1942 / CS63 K4',''),
(5084,'Coordinate Reference System',2942,7302,'Porto Santo / UTM 28N',''),
(5085,'Coordinate Reference System',2943,7302,'Selvagem Gr. / UTM 28N',''),
(5086,'Coordinate Reference System',2944,7302,'NAD83(CSRS) / SCoPQ 2',''),
(5087,'Coordinate Reference System',2952,7302,'NAD83(CSRS) / MTM zn 10',''),
(5088,'Coordinate Reference System',2953,7302,'NAD83(CSRS) / NB Stereo',''),
(5089,'Coordinate Reference System',2954,7302,'NAD83(CSRS) / PEI Stereo',''),
(5090,'Coordinate Reference System',2955,7302,'NAD83(CSRS) / UTM 11N',''),
(5091,'Coordinate Reference System',2956,7302,'NAD83(CSRS) / UTM 12N',''),
(5092,'Coordinate Reference System',2957,7302,'NAD83(CSRS) / UTM 13N',''),
(5093,'Coordinate Reference System',2958,7302,'NAD83(CSRS) / UTM 17N',''),
(5094,'Coordinate Reference System',2959,7302,'NAD83(CSRS) / UTM 18N',''),
(5095,'Coordinate Reference System',2960,7302,'NAD83(CSRS) / UTM 19N',''),
(5096,'Coordinate Reference System',2961,7302,'NAD83(CSRS) / UTM 20N',''),
(5097,'Coordinate Reference System',2962,7302,'NAD83(CSRS) / UTM 21N',''),
(5098,'Coordinate Reference System',2963,7302,'Lisbon 1890 / Bonne',''),
(5099,'Coordinate Reference System',2965,7302,'NAD83 / Indiana E (ftUS)',''),
(5100,'Coordinate Reference System',2966,7302,'NAD83 / Indiana W (ftUS)',''),
(5101,'Coordinate Reference System',2969,7302,'Fort Marigot / UTM 20N',''),
(5102,'Coordinate Reference System',2978,7302,'IGN72 Nuku Hiva / UTM 7S',''),
(5103,'Coordinate Reference System',2980,7302,'Combani 1950 / UTM 38S',''),
(5104,'Coordinate Reference System',2981,7302,'IGN56 Lifou / UTM zn 58S',''),
(5105,'Coordinate Reference System',2985,7302,'Petrels 1972 / Adelie St',''),
(5106,'Coordinate Reference System',2986,7302,'Perroud 1950 / Adelie St',''),
(5107,'Coordinate Reference System',2987,7302,'St. Pierre Miq / UTM 21N',''),
(5108,'Coordinate Reference System',2992,7302,'NAD83 / Oregon LCC (ft)',''),
(5109,'Coordinate Reference System',2993,7302,'NAD83(HARN) / OR LCC m',''),
(5110,'Coordinate Reference System',2994,7302,'NAD83(HARN) / OR LCC ft',''),
(5111,'Coordinate Reference System',2995,7302,'IGN53 Mare / UTM zn 58S',''),
(5112,'Coordinate Reference System',2996,7302,'ST84 des Pins / UTM 58S',''),
(5113,'Coordinate Reference System',2997,7302,'ST71 Belep / UTM zn 58S',''),
(5114,'Coordinate Reference System',2998,7302,'NEA74 Noumea / UTM 58S',''),
(5115,'Coordinate Reference System',2999,7302,'Grand Comoros / UTM 38S',''),
(5116,'Coordinate Reference System',3031,7302,'WGS 84 / Antarctic PS',''),
(5117,'Coordinate Reference System',3032,7302,'WGS 84 / Aus Antarc PS',''),
(5118,'Coordinate Reference System',3033,7302,'WGS 84 / Aus Antarc LCC',''),
(5119,'Coordinate Reference System',3052,7302,'Reykjavik 1900 / Lambert',''),
(5120,'Coordinate Reference System',3053,7302,'Hjorsey 1955 / Lambert',''),
(5121,'Coordinate Reference System',3054,7302,'Hjorsey 1955 / UTM 26N',''),
(5122,'Coordinate Reference System',3055,7302,'Hjorsey 1955 / UTM 27N',''),
(5123,'Coordinate Reference System',3056,7302,'Hjorsey 1955 / UTM 28N',''),
(5124,'Coordinate Reference System',3058,7302,'Helle 1954 / Jan Mayen',''),
(5125,'Coordinate Reference System',3060,7302,'IGN72 Gr Terre / UTM 58S',''),
(5126,'Coordinate Reference System',3071,7302,'NAD83(HARN) / WTM 83',''),
(5127,'Coordinate Reference System',3072,7302,'NAD83 / Maine CS2000 E',''),
(5128,'Coordinate Reference System',3463,7302,'NAD83 / Maine CS2000 C',''),
(5129,'Coordinate Reference System',3074,7302,'NAD83 / Maine CS2000 W',''),
(5130,'Coordinate Reference System',3075,7302,'NAD83(HARN) / ME 2000 E',''),
(5131,'Coordinate Reference System',3464,7302,'NAD83(HARN) / ME 2000 C',''),
(5132,'Coordinate Reference System',3077,7302,'NAD83(HARN) / ME 2000 W',''),
(5133,'Coordinate Reference System',3086,7302,'NAD83 / FL GDL Albers',''),
(5134,'Coordinate Reference System',3087,7302,'NAD83(HARN) / FL GDL AEA',''),
(5135,'Coordinate Reference System',3102,7302,'American Samoa 62 /  LCC',''),
(5137,'Coordinate Reference System',3114,7302,'MAGNA-SIRGAS / Col FW',''),
(5138,'Coordinate Reference System',3115,7302,'MAGNA-SIRGAS / Col W',''),
(5139,'Coordinate Reference System',3116,7302,'MAGNA-SIRGAS / Col Bog',''),
(5140,'Coordinate Reference System',3117,7302,'MAGNA-SIRGAS / Col EC',''),
(5141,'Coordinate Reference System',3118,7302,'MAGNA-SIRGAS / Col E',''),
(5142,'Coordinate Reference System',3121,7302,'PRS92 / Philippines 1',''),
(5143,'Coordinate Reference System',3122,7302,'PRS92 / Philippines 2',''),
(5144,'Coordinate Reference System',3123,7302,'PRS92 / Philippines 3',''),
(5145,'Coordinate Reference System',3124,7302,'PRS92 / Philippines 4',''),
(5146,'Coordinate Reference System',3125,7302,'PRS92 / Philippines 5',''),
(5147,'Coordinate Reference System',3139,7302,'Vanua Levu 1915 / Cass',''),
(5148,'Coordinate Reference System',3140,7302,'Viti Levu 1912 / Cassini',''),
(5149,'Coordinate Reference System',3146,7302,'Pulkovo 1942 / 3GK zn 6',''),
(5150,'Coordinate Reference System',3147,7302,'Pulkovo 1942 / 3GK 18E',''),
(5151,'Coordinate Reference System',3148,7302,'Indian 1960 / UTM 48N',''),
(5152,'Coordinate Reference System',3149,7302,'Indian 1960 / UTM 49N',''),
(5153,'Coordinate Reference System',3150,7302,'Pulkovo 1995 / 3GK zn 6',''),
(5154,'Coordinate Reference System',3151,7302,'Pulkovo 1995 / 3GK 18E',''),
(5155,'Coordinate Reference System',3154,7302,'NAD83(CSRS) / UTM 7N',''),
(5156,'Coordinate Reference System',3155,7302,'NAD83(CSRS) / UTM 8N',''),
(5157,'Coordinate Reference System',3156,7302,'NAD83(CSRS) / UTM 9N',''),
(5158,'Coordinate Reference System',3157,7302,'NAD83(CSRS) / UTM 10N',''),
(5159,'Coordinate Reference System',3158,7302,'NAD83(CSRS) / UTM 14N',''),
(5160,'Coordinate Reference System',3159,7302,'NAD83(CSRS) / UTM 15N',''),
(5161,'Coordinate Reference System',3160,7302,'NAD83(CSRS) / UTM 16N',''),
(5162,'Coordinate Reference System',3161,7302,'NAD83 / Ontario MNR LCC',''),
(5163,'Coordinate Reference System',3162,7302,'NAD83(CSRS) / ON MNR LCC',''),
(5164,'Coordinate Reference System',3163,7302,'RGNC / LCC New Caledonia',''),
(5165,'Coordinate Reference System',3164,7302,'ST87 Ouvea / UTM 58S',''),
(5166,'Coordinate Reference System',3165,7302,'NEA74 Noumea / LCC',''),
(5167,'Coordinate Reference System',3166,7302,'NEA74 Noumea / LCC2',''),
(5168,'Coordinate Reference System',3167,7302,'Kertau (RSO) / RSO (ch)',''),
(5169,'Coordinate Reference System',3168,7302,'Kertau (RSO) / RSO (m)',''),
(5170,'Coordinate Reference System',3172,7302,'IGN53 Mare / UTM 59S',''),
(5171,'Coordinate Reference System',3174,7302,'NAD83 / GL Albers',''),
(5172,'Coordinate Reference System',3175,7302,'NAD83 / GL+SLS Albers',''),
(5173,'Coordinate_Operation',19839,7301,'DLTM',''),
(5174,'Coordinate_Operation',19839,7302,'Dubai Local TM',''),
(5175,'Coordinate Reference System',3997,7317,'WGS 84 / DLTM',''),
(5176,'Coordinate Reference System',3995,7302,'WGS 84 / Arctic PS',''),
(5177,'Coordinate Reference System',3996,7302,'WGS 84 / IBCAO PS',''),
(5178,'Coordinate Reference System',7410,7301,'PSD93 + PHD93',''),
(5179,'Coordinate Reference System',5725,7301,'Fahud Height Datum height',''),
(5180,'Coordinate Reference System',3190,7302,'LGD2006 / Libya TM 5',''),
(5181,'Coordinate Reference System',3191,7302,'LGD2006 / Libya TM 6',''),
(5182,'Coordinate Reference System',3192,7302,'LGD2006 / Libya TM 7',''),
(5183,'Coordinate Reference System',3193,7302,'LGD2006 / Libya TM 8',''),
(5184,'Coordinate Reference System',3194,7302,'LGD2006 / Libya TM 9',''),
(5185,'Coordinate Reference System',3195,7302,'LGD2006 / Libya TM 10',''),
(5186,'Coordinate Reference System',3196,7302,'LGD2006 / Libya TM 11',''),
(5187,'Coordinate Reference System',3197,7302,'LGD2006 / Libya TM 12',''),
(5188,'Coordinate Reference System',3198,7302,'LGD2006 / Libya TM 13',''),
(5189,'Coordinate Reference System',3204,7302,'WGS 84 / SCAR SP19-20',''),
(5190,'Coordinate Reference System',3205,7302,'WGS 84 / SCAR SP21-22',''),
(5200,'Coordinate Reference System',3206,7302,'WGS 84 / SCAR SP23-24',''),
(5201,'Coordinate Reference System',3207,7302,'WGS 84 / SCAR SQ01-02',''),
(5202,'Coordinate Reference System',3208,7302,'WGS 84 / SCAR SQ19-20',''),
(5203,'Coordinate Reference System',3209,7302,'WGS 84 / SCAR SQ21-22',''),
(5204,'Coordinate Reference System',3210,7302,'WGS 84 / SCAR SQ37-38',''),
(5205,'Coordinate Reference System',3211,7302,'WGS 84 / SCAR SQ39-40',''),
(5206,'Coordinate Reference System',3212,7302,'WGS 84 / SCAR SQ41-42',''),
(5207,'Coordinate Reference System',3213,7302,'WGS 84 / SCAR SQ43-44',''),
(5208,'Coordinate Reference System',3214,7302,'WGS 84 / SCAR SQ45-46',''),
(5209,'Coordinate Reference System',3215,7302,'WGS 84 / SCAR SQ47-48',''),
(5210,'Coordinate Reference System',3216,7302,'WGS 84 / SCAR SQ49-50',''),
(5211,'Coordinate Reference System',3217,7302,'WGS 84 / SCAR SQ51-52',''),
(5212,'Coordinate Reference System',3218,7302,'WGS 84 / SCAR SQ53-54',''),
(5213,'Coordinate Reference System',3219,7302,'WGS 84 / SCAR SQ55-56',''),
(5214,'Coordinate Reference System',3220,7302,'WGS 84 / SCAR SQ57-58',''),
(5215,'Coordinate Reference System',3221,7302,'WGS 84 / SCAR SR13-14',''),
(5216,'Coordinate Reference System',3222,7302,'WGS 84 / SCAR SR15-16',''),
(5217,'Coordinate Reference System',3223,7302,'WGS 84 / SCAR SR17-18',''),
(5218,'Coordinate Reference System',3224,7302,'WGS 84 / SCAR SR19-20',''),
(5219,'Coordinate Reference System',3225,7302,'WGS 84 / SCAR SR27-28',''),
(5220,'Coordinate Reference System',3226,7302,'WGS 84 / SCAR SR29-30',''),
(5221,'Coordinate Reference System',3227,7302,'WGS 84 / SCAR SR31-32',''),
(5222,'Coordinate Reference System',3228,7302,'WGS 84 / SCAR SR33-34',''),
(5223,'Coordinate Reference System',3229,7302,'WGS 84 / SCAR SR35-36',''),
(5224,'Coordinate Reference System',3230,7302,'WGS 84 / SCAR SR37-38',''),
(5225,'Coordinate Reference System',3231,7302,'WGS 84 / SCAR SR39-40',''),
(5226,'Coordinate Reference System',3232,7302,'WGS 84 / SCAR SR41-42',''),
(5227,'Coordinate Reference System',3233,7302,'WGS 84 / SCAR SR43-44',''),
(5228,'Coordinate Reference System',3234,7302,'WGS 84 / SCAR SR45-46',''),
(5229,'Coordinate Reference System',3235,7302,'WGS 84 / SCAR SR47-48',''),
(5230,'Coordinate Reference System',3236,7302,'WGS 84 / SCAR SR49-50',''),
(5231,'Coordinate Reference System',3237,7302,'WGS 84 / SCAR SR51-52',''),
(5232,'Coordinate Reference System',3238,7302,'WGS 84 / SCAR SR53-54',''),
(5233,'Coordinate Reference System',3239,7302,'WGS 84 / SCAR SR55-56',''),
(5234,'Coordinate Reference System',3240,7302,'WGS 84 / SCAR SR57-58',''),
(5235,'Coordinate Reference System',3241,7302,'WGS 84 / SCAR SR59-60',''),
(5236,'Coordinate Reference System',3242,7302,'WGS 84 / SCAR SS04-06',''),
(5237,'Coordinate Reference System',3243,7302,'WGS 84 / SCAR SS07-09',''),
(5238,'Coordinate Reference System',3244,7302,'WGS 84 / SCAR SS10-12',''),
(5239,'Coordinate Reference System',3245,7302,'WGS 84 / SCAR SS13-15',''),
(5240,'Coordinate Reference System',3246,7302,'WGS 84 / SCAR SS16-18',''),
(5241,'Coordinate Reference System',3247,7302,'WGS 84 / SCAR SS19-21',''),
(5242,'Coordinate Reference System',3248,7302,'WGS 84 / SCAR SS25-27',''),
(5243,'Coordinate Reference System',3249,7302,'WGS 84 / SCAR SS28-30',''),
(5244,'Coordinate Reference System',3250,7302,'WGS 84 / SCAR SS31-33',''),
(5245,'Coordinate Reference System',3251,7302,'WGS 84 / SCAR SS34-36',''),
(5246,'Coordinate Reference System',3252,7302,'WGS 84 / SCAR SS37-39',''),
(5247,'Coordinate Reference System',3253,7302,'WGS 84 / SCAR SS40-42',''),
(5248,'Coordinate Reference System',3254,7302,'WGS 84 / SCAR SS43-45',''),
(5249,'Coordinate Reference System',3255,7302,'WGS 84 / SCAR SS46-48',''),
(5250,'Coordinate Reference System',3256,7302,'WGS 84 / SCAR SS49-51',''),
(5251,'Coordinate Reference System',3257,7302,'WGS 84 / SCAR SS52-54',''),
(5252,'Coordinate Reference System',3258,7302,'WGS 84 / SCAR SS55-57',''),
(5253,'Coordinate Reference System',3259,7302,'WGS 84 / SCAR SS58-60',''),
(5254,'Coordinate Reference System',3260,7302,'WGS 84 / SCAR ST01-04',''),
(5255,'Coordinate Reference System',3261,7302,'WGS 84 / SCAR ST05-08',''),
(5256,'Coordinate Reference System',3262,7302,'WGS 84 / SCAR ST09-12',''),
(5257,'Coordinate Reference System',3263,7302,'WGS 84 / SCAR ST13-16',''),
(5258,'Coordinate Reference System',3264,7302,'WGS 84 / SCAR ST17-20',''),
(5259,'Coordinate Reference System',3265,7302,'WGS 84 / SCAR ST21-24',''),
(5260,'Coordinate Reference System',3266,7302,'WGS 84 / SCAR ST25-28',''),
(5261,'Coordinate Reference System',3267,7302,'WGS 84 / SCAR ST29-32',''),
(5262,'Coordinate Reference System',3268,7302,'WGS 84 / SCAR ST33-36',''),
(5263,'Coordinate Reference System',3269,7302,'WGS 84 / SCAR ST37-40',''),
(5264,'Coordinate Reference System',3270,7302,'WGS 84 / SCAR ST41-44',''),
(5265,'Coordinate Reference System',3271,7302,'WGS 84 / SCAR ST45-48',''),
(5266,'Coordinate Reference System',3272,7302,'WGS 84 / SCAR ST49-52',''),
(5267,'Coordinate Reference System',3273,7302,'WGS 84 / SCAR ST53-56',''),
(5268,'Coordinate Reference System',3274,7302,'WGS 84 / SCAR ST57-60',''),
(5269,'Coordinate Reference System',3275,7302,'WGS 84 / SCAR SU01-05',''),
(5270,'Coordinate Reference System',3276,7302,'WGS 84 / SCAR SU06-10',''),
(5271,'Coordinate Reference System',3277,7302,'WGS 84 / SCAR SU11-15',''),
(5272,'Coordinate Reference System',3278,7302,'WGS 84 / SCAR SU16-20',''),
(5273,'Coordinate Reference System',3279,7302,'WGS 84 / SCAR SU21-25',''),
(5274,'Coordinate Reference System',3280,7302,'WGS 84 / SCAR SU26-30',''),
(5275,'Coordinate Reference System',3281,7302,'WGS 84 / SCAR SU31-35',''),
(5276,'Coordinate Reference System',3282,7302,'WGS 84 / SCAR SU36-40',''),
(5277,'Coordinate Reference System',3283,7302,'WGS 84 / SCAR SU41-45',''),
(5278,'Coordinate Reference System',3284,7302,'WGS 84 / SCAR SU46-50',''),
(5279,'Coordinate Reference System',3285,7302,'WGS 84 / SCAR SU51-55',''),
(5280,'Coordinate Reference System',3286,7302,'WGS 84 / SCAR SU56-60',''),
(5281,'Coordinate Reference System',3287,7302,'WGS 84 / SCAR SV01-10',''),
(5282,'Coordinate Reference System',3288,7302,'WGS 84 / SCAR SV11-20',''),
(5283,'Coordinate Reference System',3289,7302,'WGS 84 / SCAR SV21-30',''),
(5284,'Coordinate Reference System',3290,7302,'WGS 84 / SCAR SV31-40',''),
(5285,'Coordinate Reference System',3291,7302,'WGS 84 / SCAR SV41-50',''),
(5286,'Coordinate Reference System',3292,7302,'WGS 84 / SCAR SV51-60',''),
(5287,'Coordinate Reference System',3293,7302,'WGS 84 / SCAR SW01-60',''),
(5288,'Coordinate Reference System',3294,7302,'WGS 84 / Transantarctic',''),
(5289,'Coordinate Reference System',3302,7302,'IGN63 Hiva Oa / UTM 7S',''),
(5290,'Coordinate Reference System',3303,7302,'Fatu Iva 72 / UTM 7S',''),
(5291,'Coordinate Reference System',3307,7302,'Nakhl-e Ghanem / UTM 39N',''),
(5292,'Coordinate Reference System',3309,7302,'NAD27 / CA Albers',''),
(5293,'Coordinate Reference System',3310,7302,'NAD83 / CA Albers',''),
(5294,'Coordinate Reference System',3311,7302,'NAD83(HARN) / CA Albers',''),
(5295,'Coordinate Reference System',3314,7302,'Katanga 1955 / Lambert',''),
(5296,'Coordinate Reference System',3315,7302,'Katanga 1955 / TM',''),
(5297,'Coordinate Reference System',3316,7302,'Kasai 1953 / Congo TM 22',''),
(5298,'Coordinate Reference System',3317,7302,'Kasai 1953 / Congo TM 24',''),
(5299,'Coordinate Reference System',3318,7302,'IGC 1962 / Congo TM 12',''),
(5300,'Coordinate Reference System',3319,7302,'IGC 1962 / Congo TM 14',''),
(5301,'Coordinate Reference System',3320,7302,'IGC 1962 / Congo TM 16',''),
(5302,'Coordinate Reference System',3321,7302,'IGC 1962 / Congo TM 18',''),
(5303,'Coordinate Reference System',3322,7302,'IGC 1962 / Congo TM 20',''),
(5304,'Coordinate Reference System',3323,7302,'IGC 1962 / Congo TM 22',''),
(5305,'Coordinate Reference System',3324,7302,'IGC 1962 / Congo TM 24',''),
(5306,'Coordinate Reference System',3325,7302,'IGC 1962 / Congo TM 26',''),
(5307,'Coordinate Reference System',3326,7302,'IGC 1962 / Congo TM 28',''),
(5308,'Coordinate Reference System',3327,7302,'IGC 1962 / Congo TM 30',''),
(5309,'Coordinate Reference System',3329,7302,'Pulkovo 42(58) / 3GK zn5',''),
(5310,'Coordinate Reference System',3840,7302,'Pulkovo 42(58) / 3GKzn10',''),
(5311,'Coordinate Reference System',3837,7302,'Pulkovo 42(58) / 3GK zn3',''),
(5312,'Coordinate Reference System',3838,7302,'Pulkovo 42(58) / 3GK zn4',''),
(5313,'Coordinate Reference System',3330,7302,'Pulkovo 42(58) / 3GK zn6',''),
(5314,'Coordinate Reference System',3331,7302,'Pulkovo 42(58) / 3GK zn7',''),
(5315,'Coordinate Reference System',3332,7302,'Pulkovo 42(58) / 3GK zn8',''),
(5316,'Coordinate Reference System',3839,7302,'Pulkovo 42(58) / 3GK zn9',''),
(5317,'Coordinate Reference System',3841,7302,'Pulkovo 42(83) / 3GK zn6',''),
(5318,'Coordinate Reference System',3833,7302,'Pulkovo 42(58) / GK zn 2',''),
(5319,'Coordinate Reference System',3333,7302,'Pulkovo 42(58) / GK zn 3',''),
(5320,'Coordinate Reference System',3334,7302,'Pulkovo 42(58) / GK zn 4',''),
(5321,'Coordinate Reference System',3335,7302,'Pulkovo 42(58) / GK zn 5',''),
(5322,'Coordinate Reference System',3842,7302,'Pulkovo 42(83) / 3GK zn7',''),
(5323,'Coordinate Reference System',3843,7302,'Pulkovo 42(83) / 3GK zn8',''),
(5324,'Coordinate Reference System',3834,7302,'Pulkovo 42(83) / GK zn 2',''),
(5325,'Coordinate Reference System',3835,7302,'Pulkovo 42(83) / GK zn 3',''),
(5326,'Coordinate Reference System',3836,7302,'Pulkovo 42(83) / GK zn 4',''),
(5327,'Coordinate Reference System',3779,7302,'NAD83(CSRS) / AB 3TM 111',''),
(5328,'Coordinate Reference System',3780,7302,'NAD83(CSRS) / AB 3TM 114',''),
(5329,'Coordinate Reference System',3781,7302,'NAD83(CSRS) / AB 3TM 117',''),
(5330,'Coordinate Reference System',3802,7302,'NAD83(CSRS) / AB 3TM 120',''),
(5331,'Coordinate Reference System',26891,7302,'NAD83(CSRS) / MTM zn 11',''),
(5332,'Coordinate Reference System',26892,7302,'NAD83(CSRS) / MTM zn 12',''),
(5333,'Coordinate Reference System',26893,7302,'NAD83(CSRS) / MTM zn 13',''),
(5334,'Coordinate Reference System',26894,7302,'NAD83(CSRS) / MTM zn 14',''),
(5335,'Coordinate Reference System',26895,7302,'NAD83(CSRS) / MTM zn 15',''),
(5336,'Coordinate Reference System',26896,7302,'NAD83(CSRS) / MTM zn 16',''),
(5337,'Coordinate Reference System',26897,7302,'NAD83(CSRS) / MTM zn 17',''),
(5338,'Coordinate Reference System',3799,7302,'NAD83(CSRS) / MTQ LCC',''),
(5339,'Coordinate Reference System',3581,7302,'NAD83(CSRS) / NWT LCC',''),
(5340,'Coordinate Reference System',3761,7302,'NAD83(CSRS) / UTM 22N',''),
(5341,'Coordinate Reference System',3579,7302,'NAD83(CSRS) / YT Albers',''),
(5342,'Coordinate Reference System',3441,7302,'NAD83(HARN) / AR N ftUS',''),
(5343,'Coordinate Reference System',3442,7302,'NAD83(HARN) / AR S ftUS',''),
(5344,'Coordinate Reference System',3760,7302,'NAD83(HARN) / HI 3 ftUS',''),
(5345,'Coordinate Reference System',3443,7302,'NAD83(HARN) / IL E ftUS',''),
(5346,'Coordinate Reference System',3444,7302,'NAD83(HARN) / IL W ftUS',''),
(5347,'Coordinate Reference System',3425,7302,'NAD83(HARN) / IA N ftUS',''),
(5348,'Coordinate Reference System',3426,7302,'NAD83(HARN) / IA S ftUS',''),
(5349,'Coordinate Reference System',3427,7302,'NAD83(HARN) / KS N ftUS',''),
(5350,'Coordinate Reference System',3428,7302,'NAD83(HARN) / KS S ftUS',''),
(5351,'Coordinate Reference System',3456,7302,'NAD83(HARN) / LA N ftUS',''),
(5352,'Coordinate Reference System',3457,7302,'NAD83(HARN) / LA S ftUS',''),
(5353,'Coordinate Reference System',26855,7302,'NAD83(HARN) / ME E ftUS',''),
(5354,'Coordinate Reference System',26856,7302,'NAD83(HARN) / ME W ftUS',''),
(5355,'Coordinate Reference System',3079,7302,'NAD83(HARN) / MI Georef',''),
(5356,'Coordinate Reference System',26858,7302,'NAD83(HARN) / MN C ftUS',''),
(5357,'Coordinate Reference System',26857,7302,'NAD83(HARN) / MN N ftUS',''),
(5358,'Coordinate Reference System',26859,7302,'NAD83(HARN) / MN S ftUS',''),
(5359,'Coordinate Reference System',26860,7302,'NAD83(HARN) / NE (ftUS)',''),
(5360,'Coordinate Reference System',3430,7302,'NAD83(HARN) / NV C ftUS',''),
(5361,'Coordinate Reference System',3429,7302,'NAD83(HARN) / NV E ftUS',''),
(5362,'Coordinate Reference System',3431,7302,'NAD83(HARN) / NV W ftUS',''),
(5363,'Coordinate Reference System',3445,7302,'NAD83(HARN) / NH (ftUS)',''),
(5364,'Coordinate Reference System',3432,7302,'NAD83(HARN) / NJ (ftUS)',''),
(5365,'Coordinate Reference System',3358,7302,'NAD83(HARN) / NC (m)',''),
(5366,'Coordinate Reference System',3404,7302,'NAD83(HARN) / NC (ftUS)',''),
(5367,'Coordinate Reference System',3753,7302,'NAD83(HARN) / OH N ftUS',''),
(5368,'Coordinate Reference System',3754,7302,'NAD83(HARN) / OH S ftUS',''),
(5369,'Coordinate Reference System',3362,7302,'NAD83(HARN) / PA N (m)',''),
(5370,'Coordinate Reference System',3363,7302,'NAD83(HARN) / PA N ftUS',''),
(5371,'Coordinate Reference System',3364,7302,'NAD83(HARN) / PA S (m)',''),
(5372,'Coordinate Reference System',3365,7302,'NAD83(HARN) / PA S ftUS',''),
(5373,'Coordinate Reference System',3446,7302,'NAD83(HARN) / RI (ftUS)',''),
(5374,'Coordinate Reference System',3360,7302,'NAD83(HARN) / SC (m)',''),
(5375,'Coordinate Reference System',3361,7302,'NAD83(HARN) / SC (ftUS)',''),
(5376,'Coordinate Reference System',3458,7302,'NAD83(HARN) / SD N ftUS',''),
(5377,'Coordinate Reference System',3459,7302,'NAD83(HARN) / SD S ftUS',''),
(5378,'Coordinate Reference System',3569,7302,'NAD83(HARN) / UT C ftUS',''),
(5379,'Coordinate Reference System',3568,7302,'NAD83(HARN) / UT N ftUS',''),
(5380,'Coordinate Reference System',3570,7302,'NAD83(HARN) / UT S ftUS',''),
(5381,'Coordinate Reference System',3740,7302,'NAD83(HARN) / UTM 10N',''),
(5382,'Coordinate Reference System',3741,7302,'NAD83(HARN) / UTM 11N',''),
(5383,'Coordinate Reference System',3742,7302,'NAD83(HARN) / UTM 12N',''),
(5384,'Coordinate Reference System',3743,7302,'NAD83(HARN) / UTM 13N',''),
(5385,'Coordinate Reference System',3744,7302,'NAD83(HARN) / UTM 14N',''),
(5386,'Coordinate Reference System',3745,7302,'NAD83(HARN) / UTM 15N',''),
(5387,'Coordinate Reference System',3746,7302,'NAD83(HARN) / UTM 16N',''),
(5388,'Coordinate Reference System',3747,7302,'NAD83(HARN) / UTM 17N',''),
(5389,'Coordinate Reference System',3748,7302,'NAD83(HARN) / UTM 18N',''),
(5390,'Coordinate Reference System',3749,7302,'NAD83(HARN) / UTM 19N',''),
(5391,'Coordinate Reference System',3750,7302,'NAD83(HARN) / UTM 4N',''),
(5392,'Coordinate Reference System',3751,7302,'NAD83(HARN) / UTM 5N',''),
(5393,'Coordinate Reference System',26861,7302,'NAD83(HARN) / WV N ftUS',''),
(5394,'Coordinate Reference System',26862,7302,'NAD83(HARN) / WV S ftUS',''),
(5395,'Coordinate Reference System',3755,7302,'NAD83(HARN) / WY E ftUS',''),
(5396,'Coordinate Reference System',3756,7302,'NAD83(HARN) / WY EC ftUS',''),
(5397,'Coordinate Reference System',3758,7302,'NAD83(HARN) / WY W ftUS',''),
(5398,'Coordinate Reference System',3757,7302,'NAD83(HARN) / WY WC ftUS',''),
(5399,'Coordinate Reference System',3757,7301,'NAD83(HPGN) / Wyoming West Central (ftUS)',''),
(5400,'Coordinate Reference System',3758,7302,'NAD83(HPGN) / Wyoming West (ftUS)',''),
(5401,'Coordinate Reference System',3756,7302,'NAD83(HPGN) / Wyoming East Central (ftUS)',''),
(5402,'Coordinate Reference System',3755,7302,'NAD83(HPGN) / Wyoming East (ftUS)',''),
(5403,'Coordinate Reference System',3754,7301,'NAD83(HPGN) / Ohio South (ftUS)',''),
(5404,'Coordinate Reference System',3753,7302,'NAD83(HPGN) / Ohio North (ftUS)',''),
(5405,'Coordinate Reference System',3336,7302,'Kerguelen 62 / UTM 42S',''),
(5406,'Coordinate Reference System',3337,7302,'Le Pouce 34 / Mauritius',''),
(5407,'Coordinate Reference System',3339,7302,'IGCB 1955 / Congo TM 12',''),
(5408,'Coordinate Reference System',3340,7302,'IGCB 1955 / Congo TM 14',''),
(5409,'Coordinate Reference System',3341,7302,'IGCB 1955 / Congo TM 16',''),
(5410,'Coordinate Reference System',3343,7302,'Mauritania 99 / UTM 28N',''),
(5411,'Coordinate Reference System',3344,7302,'Mauritania 99 / UTM 29N',''),
(5412,'Coordinate Reference System',3345,7302,'Mauritania 99 / UTM 30N',''),
(5413,'Coordinate Reference System',3350,7302,'Pulkovo 1942 / CS63 C0',''),
(5414,'Coordinate Reference System',3351,7302,'Pulkovo 1942 / CS63 C1',''),
(5415,'Coordinate Reference System',3352,7302,'Pulkovo 1942 / CS63 C2',''),
(5416,'Coordinate Reference System',3354,7302,'Mhast offshore / UTM 32S',''),
(5417,'Coordinate Reference System',3353,7302,'Mhast onshore / UTM 32S',''),
(5418,'Coordinate Reference System',3356,7302,'G Cayman 1959 / UTM 17N',''),
(5419,'Coordinate Reference System',3357,7302,'L Cayman 1961 / UTM 17N',''),
(5420,'Coordinate Reference System',3367,7302,'IGN Astro 1960 / UTM 28N',''),
(5421,'Coordinate Reference System',3368,7302,'IGN Astro 1960 / UTM 29N',''),
(5422,'Coordinate Reference System',3369,7302,'IGN Astro 1960 / UTM 30N',''),
(5423,'Coordinate Reference System',3376,7302,'GDM2000 / E Malaysia RSO',''),
(5424,'Coordinate Reference System',3378,7302,'GDM2000 / Melaka Grid',''),
(5425,'Coordinate Reference System',3381,7302,'GDM2000 / Terengganu',''),
(5426,'Coordinate Reference System',3383,7302,'GDM2000 / Kedah Grid',''),
(5427,'Coordinate Reference System',3388,7302,'Pulkovo 1942 / Caspian',''),
(5431,'Coordinate Reference System',3396,7302,'PD/83 / 3GK zone 3',''),
(5432,'Coordinate Reference System',3397,7302,'PD/83 / 3GK zone 4',''),
(5433,'Coordinate Reference System',3398,7302,'RD/83 / 3GK zone 4',''),
(5434,'Coordinate Reference System',3399,7302,'RD/83 / 3GK zone 5',''),
(5435,'Coordinate Reference System',3403,7302,'NAD83(CSRS) / AB 10TM R',''),
(5436,'Coordinate Reference System',3402,7302,'NAD83(CSRS) / AB 10TM F',''),
(5437,'Coordinate Reference System',3401,7302,'NAD83 / AB 10TM Resource',''),
(5438,'Coordinate Reference System',3400,7302,'NAD83 / AB 10TM Forest',''),
(5439,'Coordinate Reference System',3407,7302,'Hong Kong 1963 Grid',''),
(5440,'Coordinate Reference System',3411,7302,'NSIDC Sea Ice PS North',''),
(5441,'Coordinate Reference System',3412,7302,'NSIDC Sea Ice PS South',''),
(5442,'Coordinate Reference System',3413,7302,'WGS 84 / NSIDC PS North',''),
(5443,'Coordinate Reference System',3417,7302,'NAD83 / Iowa N (ftUS)',''),
(5444,'Coordinate Reference System',3418,7302,'NAD83 / Iowa S (ftUS)',''),
(5445,'Coordinate Reference System',3419,7302,'NAD83 / Kansas N (ftUS)',''),
(5446,'Coordinate Reference System',3420,7302,'NAD83 / Kansas S (ftUS)',''),
(5447,'Coordinate Reference System',3421,7302,'NAD83 / Nevada E (ftUS)',''),
(5448,'Coordinate Reference System',3422,7302,'NAD83 / Nevada C (ftUS)',''),
(5449,'Coordinate Reference System',3423,7302,'NAD83 / Nevada W (ftUS)',''),
(5450,'Coordinate Reference System',3424,7302,'NAD83 / New Jersey ftUS',''),
(5451,'Coordinate Reference System',3433,7302,'NAD83 / Arkansas N ftUS',''),
(5452,'Coordinate Reference System',3434,7302,'NAD83 / Arkansas S ftUS',''),
(5453,'Coordinate Reference System',3435,7302,'NAD83 / Illinois E ftUS',''),
(5454,'Coordinate Reference System',3436,7302,'NAD83 / Illinois W ftUS',''),
(5455,'Coordinate Reference System',3437,7302,'NAD83 / NH (ftUS)',''),
(5456,'Coordinate Reference System',3438,7302,'NAD83 / RI (ftUS)',''),
(5457,'Coordinate Reference System',3448,7302,'JAD2001 / JA Metric Grid',''),
(5458,'Coordinate Reference System',3451,7302,'NAD83 / Louisiana N ftUS',''),
(5459,'Coordinate Reference System',3452,7302,'NAD83 / Louisiana S ftUS',''),
(5460,'Coordinate Reference System',3453,7302,'NAD83 / LA Offshore ftUS',''),
(5461,'Coordinate Reference System',3454,7302,'NAD83 / S Dakota N ftUS',''),
(5462,'Coordinate Reference System',3455,7302,'NAD83 / S Dakota S ftUS',''),
(5463,'Coordinate Reference System',3460,7302,'Fiji 1986 / Map Grid',''),
(5464,'Coordinate Reference System',3461,7302,'Dabola 1981 / UTM 28N',''),
(5465,'Coordinate Reference System',3462,7302,'Dabola 1981 / UTM 29N',''),
(5466,'Coordinate Reference System',3560,7302,'NAD83 / Utah North ftUS',''),
(5467,'Coordinate Reference System',3566,7302,'NAD83 / Utah Cen ftUS',''),
(5468,'Coordinate Reference System',3567,7302,'NAD83 / Utah South ftUS',''),
(5469,'Coordinate Reference System',3571,7302,'WGS 84 / LAEA Bering Sea',''),
(5470,'Coordinate Reference System',3572,7302,'WGS 84 / LAEA Alaska',''),
(5471,'Coordinate Reference System',3573,7302,'WGS 84 / LAEA Canada',''),
(5472,'Coordinate Reference System',3574,7302,'WGS 84 / LAEA Atlantic',''),
(5473,'Coordinate Reference System',3575,7302,'WGS 84 / LAEA Europe',''),
(5474,'Coordinate Reference System',3576,7302,'WGS 84 / LAEA Russia',''),
(5475,'Coordinate Reference System',3577,7302,'GDA94 / Aus Albers',''),
(5476,'Coordinate Reference System',3706,7302,'NAD83(NSRS) / UTM 59N',''),
(5477,'Coordinate Reference System',3707,7302,'NAD83(NSRS) / UTM 60N',''),
(5478,'Coordinate Reference System',3708,7302,'NAD83(NSRS) / UTM 1N',''),
(5479,'Coordinate Reference System',3709,7302,'NAD83(NSRS) / UTM 2N',''),
(5480,'Coordinate Reference System',3710,7302,'NAD83(NSRS) / UTM 3N',''),
(5481,'Coordinate Reference System',3711,7302,'NAD83(NSRS) / UTM 4N',''),
(5482,'Coordinate Reference System',3712,7302,'NAD83(NSRS) / UTM 5N',''),
(5483,'Coordinate Reference System',3713,7302,'NAD83(NSRS) / UTM 6N',''),
(5484,'Coordinate Reference System',3714,7302,'NAD83(NSRS) / UTM 7N',''),
(5485,'Coordinate Reference System',3715,7302,'NAD83(NSRS) / UTM 8N',''),
(5486,'Coordinate Reference System',3716,7302,'NAD83(NSRS) / UTM 9N',''),
(5487,'Coordinate Reference System',3717,7302,'NAD83(NSRS) / UTM 10N',''),
(5488,'Coordinate Reference System',3718,7302,'NAD83(NSRS) / UTM 11N',''),
(5489,'Coordinate Reference System',3719,7302,'NAD83(NSRS) / UTM 12N',''),
(5490,'Coordinate Reference System',3720,7302,'NAD83(NSRS) / UTM 13N',''),
(5491,'Coordinate Reference System',3721,7302,'NAD83(NSRS) / UTM 14N',''),
(5492,'Coordinate Reference System',3722,7302,'NAD83(NSRS) / UTM 15N',''),
(5493,'Coordinate Reference System',3723,7302,'NAD83(NSRS) / UTM 16N',''),
(5494,'Coordinate Reference System',3724,7302,'NAD83(NSRS) / UTM 17N',''),
(5495,'Coordinate Reference System',3725,7302,'NAD83(NSRS) / UTM 18N',''),
(5496,'Coordinate Reference System',3726,7302,'NAD83(NSRS) / UTM 19N',''),
(5497,'Coordinate Reference System',3734,7302,'NAD83 / Ohio N (ftUS)',''),
(5498,'Coordinate Reference System',3735,7302,'NAD83 / Ohio S (ftUS)',''),
(5499,'Coordinate Reference System',3736,7302,'NAD83 / Wyoming E (ftUS)',''),
(5500,'Coordinate Reference System',3737,7302,'NAD83 / Wyoming EC ftUS',''),
(5501,'Coordinate Reference System',3738,7302,'NAD83 / Wyoming WC ftUS',''),
(5502,'Coordinate Reference System',3739,7302,'NAD83 / Wyoming W (ftUS)',''),
(5503,'Coordinate Reference System',3759,7302,'NAD83 / Hawaii 3 (ftUS)',''),
(5504,'Coordinate Reference System',3762,7302,'WGS 84 / S Georgia LCC',''),
(5505,'Coordinate Reference System',3764,7302,'NZGD2000 / CI Circuit',''),
(5506,'Coordinate Reference System',3771,7302,'NAD27 / Alberta 3TM 111',''),
(5507,'Coordinate Reference System',3772,7302,'NAD27 / Alberta 3TM 114',''),
(5508,'Coordinate Reference System',3773,7302,'NAD27 / Alberta 3TM 117',''),
(5509,'Coordinate Reference System',3800,7302,'NAD27 / Alberta 3TM 112',''),
(5510,'Coordinate Reference System',3775,7302,'NAD83 / Alberta 3TM 111',''),
(5511,'Coordinate Reference System',3776,7302,'NAD83 / Alberta 3TM 114',''),
(5512,'Coordinate Reference System',3777,7302,'NAD83 / Alberta 3TM 117',''),
(5513,'Coordinate Reference System',3801,7302,'NAD83 / Alberta 3TM 120',''),
(5514,'Coordinate Reference System',3783,7302,'Pitcairn 2006 / TM',''),
(5515,'Coordinate Reference System',3784,7302,'Pitcairn 1967 / UTM 9S',''),
(5516,'Coordinate Reference System',3785,7302,'Popular Vis CRS / Merc',''),
(5517,'Coordinate Reference System',3786,7302,'World Equidistant Cyl',''),
(5518,'Coordinate Reference System',3829,7302,'Hu Tzu Shan / UTM 51N',''),
(5519,'Coordinate Reference System',3845,7302,'SWEREF99 / RT90 7.5 gon V',''),
(5520,'Coordinate Reference System',3846,7302,'SWEREF99 / RT90 5 gon V',''),
(5521,'Coordinate Reference System',3847,7302,'SWEREF99 / RT90 2.5 gon V',''),
(5522,'Coordinate Reference System',3848,7302,'SWEREF99 / RT90 0 gon',''),
(5523,'Coordinate Reference System',3849,7302,'SWEREF99 / RT90 2.5 gon O',''),
(5524,'Coordinate Reference System',3850,7302,'SWEREF99 / RT90 5 gon O',''),
(5525,'Coordinate Reference System',3920,7302,'Puerto Rico / UTM 20N',''),
(5527,'Coordinate Reference System',5607,7302,'Bora Bora 2001 height',''),
(5528,'Datum',5202,7302,'Bora Bora 2001',''),
(5529,'Datum',5124,7302,'Fahud HD',''),
(5530,'Datum',5132,7302,'DNN',''),
(5531,'Coordinate Reference System',5733,7301,'Dansk Normal Nul height',''),
(5532,'Coordinate Reference System',5736,7302,'YS56 height',''),
(5533,'Coordinate Reference System',5737,7302,'YS85 height',''),
(5534,'Datum',5138,7302,'ODN Orkney',''),
(5535,'Coordinate Reference System',5753,7301,'Nivellement General de Nouvelle Caledonie',''),
(5536,'Coordinate Reference System',5755,7301,'Nivellement General Guyanais 1977',''),
(5537,'Coordinate Reference System',20436,7302,'Ain el Abd / UTM 36N',''),
(5538,'Coordinate Reference System',20440,7302,'Ain el Abd / UTM 40N',''),
(5539,'Coordinate Reference System',20791,7302,'DLx','The same abbreviation is is also used for Lisbon / Portuguese Grid New (CRS code 5018).'),
(5540,'Coordinate Reference System',21453,7302,'Beijing 1954 / GK CM 75E',''),
(5541,'Coordinate Reference System',21454,7302,'Beijing 1954 / GK CM 81E',''),
(5542,'Coordinate Reference System',21455,7302,'Beijing 1954 / GK CM 87E',''),
(5543,'Coordinate Reference System',21456,7302,'Beijing 1954 / GK CM 93E',''),
(5544,'Coordinate Reference System',21457,7302,'Beijing 1954 / GK CM 99E',''),
(5545,'Coordinate Reference System',21458,7302,'Beijing 1954 / GK CM 105E',''),
(5546,'Coordinate Reference System',21459,7302,'Beijing 1954 / GK CM 111E',''),
(5547,'Coordinate Reference System',21460,7302,'Beijing 1954 / GK CM 117E',''),
(5548,'Coordinate Reference System',21461,7302,'Beijing 1954 / GK CM 123E',''),
(5549,'Coordinate Reference System',21462,7302,'Beijing 1954 / GK CM 129E',''),
(5550,'Coordinate Reference System',21463,7302,'Beijing 1954 / GK CM 135E',''),
(5551,'Coordinate Reference System',21818,7302,'Bogota 1975 / UTM 18N',''),
(5552,'Coordinate Reference System',22521,7302,'Corrego Alegre / UTM 21S',''),
(5553,'Coordinate Reference System',22522,7302,'Corrego Alegre / UTM 22S',''),
(5554,'Coordinate Reference System',22525,7302,'Corrego Alegre / UTM 25S',''),
(5555,'Coordinate Reference System',23830,7302,'DGN95 / Indonesia 46.2',''),
(5556,'Coordinate Reference System',23831,7302,'DGN95 / Indonesia 47.1',''),
(5557,'Coordinate Reference System',23832,7302,'DGN95 / Indonesia 47.2',''),
(5558,'Coordinate Reference System',23833,7302,'DGN95 / Indonesia 48.1',''),
(5559,'Coordinate Reference System',23834,7302,'DGN95 / Indonesia 48.2',''),
(5560,'Coordinate Reference System',23835,7302,'DGN95 / Indonesia 49.1',''),
(5561,'Coordinate Reference System',23836,7302,'DGN95 / Indonesia 49.2',''),
(5562,'Coordinate Reference System',23837,7302,'DGN95 / Indonesia 50.1',''),
(5563,'Coordinate Reference System',23838,7302,'DGN95 / Indonesia 50.2',''),
(5564,'Coordinate Reference System',23839,7302,'DGN95 / Indonesia 51.1',''),
(5565,'Coordinate Reference System',23840,7302,'DGN95 / Indonesia 51.2',''),
(5566,'Coordinate Reference System',23841,7302,'DGN95 / Indonesia 52.1',''),
(5567,'Coordinate Reference System',23842,7302,'DGN95 / Indonesia 52.2',''),
(5568,'Coordinate Reference System',23843,7302,'DGN95 / Indonesia 53.1',''),
(5569,'Coordinate Reference System',23844,7302,'DGN95 / Indonesia 53.2',''),
(5570,'Coordinate Reference System',23845,7302,'DGN95 / Indonesia 54.1',''),
(5571,'Coordinate Reference System',26847,7302,'NAD83 / Maine E (ftUS)',''),
(5572,'Coordinate Reference System',26848,7302,'NAD83 / Maine W (ftUS)',''),
(5573,'Coordinate Reference System',26849,7302,'NAD83 / Minnesota N ftUS',''),
(5574,'Coordinate Reference System',26850,7302,'NAD83 / Minnesota C ftUS',''),
(5575,'Coordinate Reference System',26851,7302,'NAD83 / Minnesota S ftUS',''),
(5576,'Coordinate Reference System',26853,7302,'NAD83 / WV North (ftUS)',''),
(5577,'Coordinate Reference System',26854,7302,'NAD83 / WV South (ftUS)',''),
(5578,'Coordinate Reference System',27037,7302,'Nahrwan 1967 / UTM 37N',''),
(5579,'Coordinate Reference System',27205,7302,'NZGD49 / Mount Eden',''),
(5580,'Coordinate Reference System',27206,7302,'NZGD49 / Bay of Plenty',''),
(5581,'Coordinate Reference System',27207,7302,'NZGD49 / Poverty Bay',''),
(5582,'Coordinate Reference System',27208,7302,'NZGD49 / Hawkes Bay',''),
(5583,'Coordinate Reference System',27209,7302,'NZGD49 / Taranaki',''),
(5584,'Coordinate Reference System',27210,7302,'NZGD49 / Tuhirangi',''),
(5585,'Coordinate Reference System',27211,7302,'NZGD49 / Wanganui',''),
(5586,'Coordinate Reference System',27212,7302,'NZGD49 / Wairarapa',''),
(5587,'Coordinate Reference System',27213,7302,'NZGD49 / Wellington',''),
(5588,'Coordinate Reference System',27214,7302,'NZGD49 / Collingwood',''),
(5589,'Coordinate Reference System',27220,7302,'NZGD49 / Marlborough',''),
(5590,'Coordinate Reference System',27221,7302,'NZGD49 / Hokitika',''),
(5591,'Coordinate Reference System',27223,7302,'NZGD49 / Jacksons Bay',''),
(5592,'Coordinate Reference System',27224,7302,'NZGD49 / Mount Pleasant',''),
(5593,'Coordinate Reference System',27227,7302,'NZGD49 / Lindis Peak',''),
(5594,'Coordinate Reference System',27228,7302,'NZGD49 / Mount Nicholas',''),
(5595,'Coordinate Reference System',27229,7302,'NZGD49 / Mount York',''),
(5596,'Coordinate Reference System',27230,7302,'NZGD49 / Observation Pt',''),
(5597,'Coordinate Reference System',27231,7302,'NZGD49 / North Taieri',''),
(5598,'Coordinate Reference System',27493,7302,'Datum 73 / Modified Grid',''),
(5599,'Coordinate Reference System',28404,7302,'Pulkovo 1942 / GK zone 4',''),
(5600,'Coordinate Reference System',28405,7302,'Pulkovo 1942 / GK zone 5',''),
(5601,'Coordinate Reference System',29901,7302,'OSNI 52 / Irish Nat Grid',''),
(5602,'Coordinate Reference System',30179,7302,'Tokyo / Japan zone XIX',''),
(5603,'Coordinate Reference System',30493,7302,'Voirol79 / N Algeria old',''),
(5604,'Coordinate Reference System',30494,7302,'Voirol79 / S Algeria old',''),
(5605,'Coordinate Reference System',31251,7302,'MGI (Ferro) / Aut GK W',''),
(5606,'Coordinate Reference System',31252,7302,'MGI (Ferro) / Aut GK C',''),
(5607,'Coordinate Reference System',31253,7302,'MGI (Ferro) / Aut GK E',''),
(5608,'Coordinate Reference System',31466,7302,'DHDN / 3GK zone 2',''),
(5609,'Coordinate Reference System',31467,7302,'DHDN / 3GK zone 3',''),
(5610,'Coordinate Reference System',31468,7302,'DHDN / 3GK zone 4',''),
(5611,'Coordinate Reference System',31469,7302,'DHDN / 3GK zone 5',''),
(5612,'Coordinate Reference System',31528,7302,'Conakry 1905 / UTM 28N',''),
(5613,'Coordinate Reference System',31529,7302,'Conakry 1905 / UTM 29N',''),
(5614,'Coordinate Reference System',31965,7302,'SIRGAS 2000 / UTM 11N',''),
(5615,'Coordinate Reference System',31966,7302,'SIRGAS 2000 / UTM 12N',''),
(5616,'Coordinate Reference System',31967,7302,'SIRGAS 2000 / UTM 13N',''),
(5617,'Coordinate Reference System',31968,7302,'SIRGAS 2000 / UTM 14N',''),
(5618,'Coordinate Reference System',31969,7302,'SIRGAS 2000 / UTM 15N',''),
(5619,'Coordinate Reference System',31970,7302,'SIRGAS 2000 / UTM 16N',''),
(5620,'Coordinate Reference System',31971,7302,'SIRGAS 2000 / UTM 17N',''),
(5621,'Coordinate Reference System',31972,7302,'SIRGAS 2000 / UTM 18N',''),
(5622,'Coordinate Reference System',31973,7302,'SIRGAS 2000 / UTM 19N',''),
(5623,'Coordinate Reference System',31974,7302,'SIRGAS 2000 / UTM 20N',''),
(5624,'Coordinate Reference System',31975,7302,'SIRGAS 2000 / UTM 21N',''),
(5625,'Coordinate Reference System',31976,7302,'SIRGAS 2000 / UTM 22N',''),
(5626,'Coordinate Reference System',31977,7302,'SIRGAS 2000 / UTM 17S',''),
(5627,'Coordinate Reference System',31978,7302,'SIRGAS 2000 / UTM 18S',''),
(5628,'Coordinate Reference System',31979,7302,'SIRGAS 2000 / UTM 19S',''),
(5629,'Coordinate Reference System',31980,7302,'SIRGAS 2000 / UTM 20S',''),
(5630,'Coordinate Reference System',31981,7302,'SIRGAS 2000 / UTM 21S',''),
(5631,'Coordinate Reference System',31982,7302,'SIRGAS 2000 / UTM 22S',''),
(5632,'Coordinate Reference System',31983,7302,'SIRGAS 2000 / UTM 23S',''),
(5633,'Coordinate Reference System',31984,7302,'SIRGAS 2000 / UTM 24S',''),
(5634,'Coordinate Reference System',31985,7302,'SIRGAS 2000 / UTM 25S',''),
(5635,'Coordinate Reference System',32099,7302,'NAD27 / Louisiana Off',''),
(5636,'Coordinate Reference System',32199,7302,'NAD83 / Louisiana Off m',''),
(5637,'Coordinate Reference System',32600,7302,'WGS 84 / UTM system N',''),
(5638,'Coordinate Reference System',32700,7302,'WGS 84 / UTM system S',''),
(5639,'Coordinate Reference System',32663,7302,'WGS 84 / Equidistant Cyl',''),
(5640,'Coordinate Reference System',3465,7302,'NAD83(NSRS) / AL E (m)',''),
(5641,'Coordinate Reference System',3466,7302,'NAD83(NSRS) / AL W (m)',''),
(5642,'Coordinate Reference System',3484,7302,'NAD83(NSRS) / AR N (m)',''),
(5643,'Coordinate Reference System',3485,7302,'NAD83(NSRS) / AR N ftUS',''),
(5644,'Coordinate Reference System',3486,7302,'NAD83(NSRS) / AR S (m)',''),
(5645,'Coordinate Reference System',3487,7302,'NAD83(NSRS) / AR S ftUS',''),
(5646,'Coordinate Reference System',3479,7302,'NAD83(NSRS) / AZ C (ft)',''),
(5647,'Coordinate Reference System',3478,7302,'NAD83(NSRS) / AZ C (m)',''),
(5648,'Coordinate Reference System',3481,7302,'NAD83(NSRS) / AZ E (ft)',''),
(5649,'Coordinate Reference System',3480,7302,'NAD83(NSRS) / AZ E (m)',''),
(5650,'Coordinate Reference System',3483,7302,'NAD83(NSRS) / AZ W (ft)',''),
(5651,'Coordinate Reference System',3482,7302,'NAD83(NSRS) / AZ W (m)',''),
(5652,'Coordinate Reference System',3489,7302,'NAD83(NSRS) / CA 1 (m)',''),
(5653,'Coordinate Reference System',3490,7302,'NAD83(NSRS) / CA 1 ftUS',''),
(5654,'Coordinate Reference System',3491,7302,'NAD83(NSRS) / CA 2 (m)',''),
(5655,'Coordinate Reference System',3492,7302,'NAD83(NSRS) / CA 2 ftUS',''),
(5656,'Coordinate Reference System',3493,7302,'NAD83(NSRS) / CA 3 (m)',''),
(5657,'Coordinate Reference System',3494,7302,'NAD83(NSRS) / CA 3 ftUS',''),
(5658,'Coordinate Reference System',3495,7302,'NAD83(NSRS) / CA 4 (m)',''),
(5659,'Coordinate Reference System',3496,7302,'NAD83(NSRS) / CA 4 ftUS',''),
(5660,'Coordinate Reference System',3497,7302,'NAD83(NSRS) / CA 5 (m)',''),
(5661,'Coordinate Reference System',3498,7302,'NAD83(NSRS) / CA 5 ftUS',''),
(5662,'Coordinate Reference System',3499,7302,'NAD83(NSRS) / CA 6 (m)',''),
(5663,'Coordinate Reference System',3500,7302,'NAD83(NSRS) / CA 6 ftUS',''),
(5664,'Coordinate Reference System',3488,7302,'NAD83(NSRS) / CA Albers',''),
(5665,'Coordinate Reference System',3501,7302,'NAD83(NSRS) / CO C (m)',''),
(5666,'Coordinate Reference System',3502,7302,'NAD83(NSRS) / CO C ftUS',''),
(5667,'Coordinate Reference System',3503,7302,'NAD83(NSRS) / CO N (m)',''),
(5668,'Coordinate Reference System',3504,7302,'NAD83(NSRS) / CO N ftUS',''),
(5669,'Coordinate Reference System',3505,7302,'NAD83(NSRS) / CO S (m)',''),
(5670,'Coordinate Reference System',3506,7302,'NAD83(NSRS) / CO S ftUS',''),
(5671,'Coordinate Reference System',3508,7302,'NAD83(NSRS) / CT (ftUS)',''),
(5672,'Coordinate Reference System',3507,7302,'NAD83(NSRS) / CT (m)',''),
(5673,'Coordinate Reference System',3510,7302,'NAD83(NSRS) / DE (ftUS)',''),
(5674,'Coordinate Reference System',3511,7302,'NAD83(NSRS) / FL E (m)',''),
(5675,'Coordinate Reference System',3512,7302,'NAD83(NSRS) / FL E ftUS',''),
(5676,'Coordinate Reference System',3513,7302,'NAD83(NSRS) / FL GDL AEA',''),
(5677,'Coordinate Reference System',3514,7302,'NAD83(NSRS) / FL N (m)',''),
(5678,'Coordinate Reference System',3515,7302,'NAD83(NSRS) / FL N ftUS',''),
(5679,'Coordinate Reference System',3516,7302,'NAD83(NSRS) / FL W (m)',''),
(5680,'Coordinate Reference System',3517,7302,'NAD83(NSRS) / FL W ftUS',''),
(5681,'Coordinate Reference System',3518,7302,'NAD83(NSRS) / GA E (m)',''),
(5682,'Coordinate Reference System',3519,7302,'NAD83(NSRS) / GA E ftUS',''),
(5683,'Coordinate Reference System',3520,7302,'NAD83(NSRS) / GA W (m)',''),
(5684,'Coordinate Reference System',3521,7302,'NAD83(NSRS) / GA W ftUS',''),
(5685,'Coordinate Reference System',3537,7302,'NAD83(NSRS) / IA N ftUS',''),
(5686,'Coordinate Reference System',3539,7302,'NAD83(NSRS) / IA S ftUS',''),
(5687,'Coordinate Reference System',3522,7302,'NAD83(NSRS) / ID C (m)',''),
(5688,'Coordinate Reference System',3523,7302,'NAD83(NSRS) / ID C ftUS',''),
(5689,'Coordinate Reference System',3525,7302,'NAD83(NSRS) / ID E ftUS',''),
(5690,'Coordinate Reference System',3527,7302,'NAD83(NSRS) / ID W ftUS',''),
(5691,'Coordinate Reference System',3528,7302,'NAD83(NSRS) / IL E (m)',''),
(5692,'Coordinate Reference System',3529,7302,'NAD83(NSRS) / IL E ftUS',''),
(5693,'Coordinate Reference System',3530,7302,'NAD83(NSRS) / IL W (m)',''),
(5694,'Coordinate Reference System',3531,7302,'NAD83(NSRS) / IL W ftUS',''),
(5695,'Coordinate Reference System',3532,7302,'NAD83(NSRS) / IN E (m)',''),
(5696,'Coordinate Reference System',3533,7302,'NAD83(NSRS) / IN E ftUS',''),
(5697,'Coordinate Reference System',3534,7302,'NAD83(NSRS) / IN W (m)',''),
(5698,'Coordinate Reference System',3535,7302,'NAD83(NSRS) / IN W ftUS',''),
(5699,'Coordinate Reference System',3540,7302,'NAD83(NSRS) / KS N (m)',''),
(5700,'Coordinate Reference System',3541,7302,'NAD83(NSRS) / KS N ftUS',''),
(5701,'Coordinate Reference System',3542,7302,'NAD83(NSRS) / KS S (m)',''),
(5702,'Coordinate Reference System',3543,7302,'NAD83(NSRS) / KS S ftUS',''),
(5703,'Coordinate Reference System',3544,7302,'NAD83(NSRS) / KY N (m)',''),
(5704,'Coordinate Reference System',3545,7302,'NAD83(NSRS) / KY N ftUS',''),
(5705,'Coordinate Reference System',3548,7302,'NAD83(NSRS) / KY S (m)',''),
(5706,'Coordinate Reference System',3549,7302,'NAD83(NSRS) / KY S ftUS',''),
(5707,'Coordinate Reference System',3546,7302,'NAD83(NSRS) / KY1Z (m)',''),
(5709,'Coordinate Reference System',3550,7302,'NAD83(NSRS) / LA N (m)',''),
(5710,'Coordinate Reference System',3551,7302,'NAD83(NSRS) / LA N ftUS',''),
(5711,'Coordinate Reference System',3552,7302,'NAD83(NSRS) / LA S (m)',''),
(5712,'Coordinate Reference System',3553,7302,'NAD83(NSRS) / LA S ftUS',''),
(5713,'Coordinate Reference System',3583,7302,'NAD83(NSRS) / MA Is (m)',''),
(5714,'Coordinate Reference System',3584,7302,'NAD83(NSRS) / MA Is ftUS',''),
(5715,'Coordinate Reference System',3585,7302,'NAD83(NSRS) / MA md (m)',''),
(5716,'Coordinate Reference System',3586,7302,'NAD83(NSRS) / MA md ftUS',''),
(5717,'Coordinate Reference System',3582,7302,'NAD83(NSRS) / MD (ftUS)',''),
(5718,'Coordinate Reference System',3554,7302,'NAD83(NSRS) / ME 2000 C',''),
(5719,'Coordinate Reference System',3555,7302,'NAD83(NSRS) / ME 2000 E',''),
(5720,'Coordinate Reference System',3556,7302,'NAD83(NSRS) / ME 2000 W',''),
(5721,'Coordinate Reference System',3557,7302,'NAD83(NSRS) / ME83 E (m)',''),
(5722,'Coordinate Reference System',26863,7302,'NAD83(NSRS) / ME E ftUS',''),
(5723,'Coordinate Reference System',3558,7302,'NAD83(NSRS) / ME83 W (m)',''),
(5724,'Coordinate Reference System',26864,7302,'NAD83(NSRS) / ME W ftUS',''),
(5725,'Coordinate Reference System',3588,7302,'NAD83(NSRS) / MI C (ft)',''),
(5726,'Coordinate Reference System',3587,7302,'NAD83(NSRS) / MI C (m)',''),
(5727,'Coordinate Reference System',3591,7302,'NAD83(NSRS) / MI Georef',''),
(5728,'Coordinate Reference System',3590,7302,'NAD83(NSRS) / MI N (ft)',''),
(5729,'Coordinate Reference System',3589,7302,'NAD83(NSRS) / MI N (m)',''),
(5730,'Coordinate Reference System',3593,7302,'NAD83(NSRS) / MI S (ft)',''),
(5731,'Coordinate Reference System',3592,7302,'NAD83(NSRS) / MI S (m)',''),
(5732,'Coordinate Reference System',3594,7302,'NAD83(NSRS) / MN C (m)',''),
(5733,'Coordinate Reference System',26866,7302,'NAD83(NSRS) / MN C ftUS',''),
(5734,'Coordinate Reference System',3595,7302,'NAD83(NSRS) / MN N (m)',''),
(5735,'Coordinate Reference System',26865,7302,'NAD83(NSRS) / MN N ftUS',''),
(5736,'Coordinate Reference System',3596,7302,'NAD83(NSRS) / MN S (m)',''),
(5737,'Coordinate Reference System',26867,7302,'NAD83(NSRS) / MN S ftUS',''),
(5738,'Coordinate Reference System',3601,7302,'NAD83(NSRS) / MO C (m)',''),
(5739,'Coordinate Reference System',3602,7302,'NAD83(NSRS) / MO E (m)',''),
(5740,'Coordinate Reference System',3603,7302,'NAD83(NSRS) / MO W (m)',''),
(5741,'Coordinate Reference System',3597,7302,'NAD83(NSRS) / MS E (m)',''),
(5742,'Coordinate Reference System',3598,7302,'NAD83(NSRS) / MS E ftUS',''),
(5743,'Coordinate Reference System',3599,7302,'NAD83(NSRS) / MS W (m)',''),
(5744,'Coordinate Reference System',3600,7302,'NAD83(NSRS) / MS W ftUS',''),
(5745,'Coordinate Reference System',3816,7302,'NAD83(NSRS) / MSTM',''),
(5746,'Coordinate Reference System',3605,7302,'NAD83(NSRS) / MT (ft)',''),
(5747,'Coordinate Reference System',3632,7302,'NAD83(NSRS) / NC (ftUS)',''),
(5748,'Coordinate Reference System',3631,7302,'NAD83(NSRS) / NC (m)',''),
(5749,'Coordinate Reference System',3634,7302,'NAD83(NSRS) / ND N (ft)',''),
(5750,'Coordinate Reference System',3633,7302,'NAD83(NSRS) / ND N (m)',''),
(5751,'Coordinate Reference System',3636,7302,'NAD83(NSRS) / ND S (ft)',''),
(5752,'Coordinate Reference System',3635,7302,'NAD83(NSRS) / ND S (m)',''),
(5753,'Coordinate Reference System',26868,7302,'NAD83(NSRS) / NE (ftUS)',''),
(5754,'Coordinate Reference System',3606,7302,'NAD83(NSRS) / NE (m)',''),
(5755,'Coordinate Reference System',3614,7302,'NAD83(NSRS) / NH (ftUS)',''),
(5756,'Coordinate Reference System',3613,7302,'NAD83(NSRS) / NH (m)',''),
(5757,'Coordinate Reference System',3616,7302,'NAD83(NSRS) / NJ (ftUS)',''),
(5758,'Coordinate Reference System',3617,7302,'NAD83(NSRS) / NM C (m)',''),
(5759,'Coordinate Reference System',3618,7302,'NAD83(NSRS) / NM C ftUS',''),
(5760,'Coordinate Reference System',3619,7302,'NAD83(NSRS) / NM E (m)',''),
(5761,'Coordinate Reference System',3620,7302,'NAD83(NSRS) / NM E ftUS',''),
(5762,'Coordinate Reference System',3621,7302,'NAD83(NSRS) / NM W (m)',''),
(5763,'Coordinate Reference System',3622,7302,'NAD83(NSRS) / NM W ftUS',''),
(5764,'Coordinate Reference System',3607,7302,'NAD83(NSRS) / NV C (m)',''),
(5765,'Coordinate Reference System',3608,7302,'NAD83(NSRS) / NV C ftUS',''),
(5766,'Coordinate Reference System',3609,7302,'NAD83(NSRS) / NV E (m)',''),
(5767,'Coordinate Reference System',3610,7302,'NAD83(NSRS) / NV E ftUS',''),
(5768,'Coordinate Reference System',3611,7302,'NAD83(NSRS) / NV W (m)',''),
(5769,'Coordinate Reference System',3612,7302,'NAD83(NSRS) / NV W ftUS',''),
(5770,'Coordinate Reference System',3623,7302,'NAD83(NSRS) / NY C (m)',''),
(5771,'Coordinate Reference System',3624,7302,'NAD83(NSRS) / NY C ftUS',''),
(5772,'Coordinate Reference System',3625,7302,'NAD83(NSRS) / NY E (m)',''),
(5773,'Coordinate Reference System',3626,7302,'NAD83(NSRS) / NY E ftUS',''),
(5774,'Coordinate Reference System',3627,7302,'NAD83(NSRS) / NY LI (m)',''),
(5775,'Coordinate Reference System',3628,7302,'NAD83(NSRS) / NY LI ftUS',''),
(5776,'Coordinate Reference System',3629,7302,'NAD83(NSRS) / NY W (m)',''),
(5777,'Coordinate Reference System',3630,7302,'NAD83(NSRS) / NY W ftUS',''),
(5778,'Coordinate Reference System',3728,7302,'NAD83(NSRS) / OH N ftUS',''),
(5779,'Coordinate Reference System',3729,7302,'NAD83(NSRS) / OH S ftUS',''),
(5780,'Coordinate Reference System',3639,7302,'NAD83(NSRS) / OK N (m)',''),
(5781,'Coordinate Reference System',3640,7302,'NAD83(NSRS) / OK N ftUS',''),
(5782,'Coordinate Reference System',3641,7302,'NAD83(NSRS) / OK S (m)',''),
(5783,'Coordinate Reference System',3642,7302,'NAD83(NSRS) / OK S ftUS',''),
(5784,'Coordinate Reference System',3646,7302,'NAD83(NSRS) / OR N (ft)',''),
(5785,'Coordinate Reference System',3645,7302,'NAD83(NSRS) / OR N (m)',''),
(5786,'Coordinate Reference System',3648,7302,'NAD83(NSRS) / OR S (ft)',''),
(5787,'Coordinate Reference System',3647,7302,'NAD83(NSRS) / OR S (m)',''),
(5788,'Coordinate Reference System',3644,7302,'NAD83(NSRS) / OR GIC ft',''),
(5789,'Coordinate Reference System',3643,7302,'NAD83(NSRS) / OR GIC (m)',''),
(5790,'Coordinate Reference System',3649,7302,'NAD83(NSRS) / PA N (m)',''),
(5791,'Coordinate Reference System',3650,7302,'NAD83(NSRS) / PA N ftUS',''),
(5792,'Coordinate Reference System',3651,7302,'NAD83(NSRS) / PA S (m)',''),
(5793,'Coordinate Reference System',3652,7302,'NAD83(NSRS) / PA S ftUS',''),
(5794,'Coordinate Reference System',3654,7302,'NAD83(NSRS) / RI (ftUS)',''),
(5795,'Coordinate Reference System',3653,7302,'NAD83(NSRS) / RI (m)',''),
(5796,'Coordinate Reference System',3656,7302,'NAD83(NSRS) / SC (ft)',''),
(5797,'Coordinate Reference System',3655,7302,'NAD83(NSRS) / SC (m)',''),
(5798,'Coordinate Reference System',3657,7302,'NAD83(NSRS) / SD N (m)',''),
(5799,'Coordinate Reference System',3658,7302,'NAD83(NSRS) / SD N ftUS',''),
(5800,'Coordinate Reference System',3659,7302,'NAD83(NSRS) / SD S (m)',''),
(5801,'Coordinate Reference System',3660,7302,'NAD83(NSRS) / SD S ftUS',''),
(5802,'Coordinate Reference System',3662,7302,'NAD83(NSRS) / TN (ftUS)',''),
(5803,'Coordinate Reference System',3663,7302,'NAD83(NSRS) / TX C (m)',''),
(5804,'Coordinate Reference System',3664,7302,'NAD83(NSRS) / TX C ftUS',''),
(5805,'Coordinate Reference System',3667,7302,'NAD83(NSRS) / TX N (m)',''),
(5806,'Coordinate Reference System',3668,7302,'NAD83(NSRS) / TX N ftUS',''),
(5807,'Coordinate Reference System',3669,7302,'NAD83(NSRS) / TX NC (m)',''),
(5808,'Coordinate Reference System',3670,7302,'NAD83(NSRS) / TX NC ftUS',''),
(5809,'Coordinate Reference System',3671,7302,'NAD83(NSRS) / TX S (m)',''),
(5810,'Coordinate Reference System',3672,7302,'NAD83(NSRS) / TX S ftUS',''),
(5811,'Coordinate Reference System',3673,7302,'NAD83(NSRS) / TX SC (m)',''),
(5812,'Coordinate Reference System',3674,7302,'NAD83(NSRS) / TX SC ftUS',''),
(5813,'Coordinate Reference System',3676,7302,'NAD83(NSRS) / UT C (ft)',''),
(5814,'Coordinate Reference System',3675,7302,'NAD83(NSRS) / UT C (m)',''),
(5815,'Coordinate Reference System',3677,7302,'NAD83(NSRS) / UT C ftUS',''),
(5816,'Coordinate Reference System',3679,7302,'NAD83(NSRS) / UT N (ft)',''),
(5817,'Coordinate Reference System',3680,7302,'NAD83(NSRS) / UT N ftUS',''),
(5818,'Coordinate Reference System',3682,7302,'NAD83(NSRS) / UT S (ft)',''),
(5819,'Coordinate Reference System',3683,7302,'NAD83(NSRS) / UT S ftUS',''),
(5820,'Coordinate Reference System',3685,7302,'NAD83(NSRS) / VA N (m)',''),
(5821,'Coordinate Reference System',3686,7302,'NAD83(NSRS) / VA N ftUS',''),
(5822,'Coordinate Reference System',3687,7302,'NAD83(NSRS) / VA S (m)',''),
(5823,'Coordinate Reference System',3688,7302,'NAD83(NSRS) / VA S ftUS',''),
(5824,'Coordinate Reference System',3689,7302,'NAD83(NSRS) / WA N (m)',''),
(5825,'Coordinate Reference System',3690,7302,'NAD83(NSRS) / WA N ftUS',''),
(5826,'Coordinate Reference System',3691,7302,'NAD83(NSRS) / WA S (m)',''),
(5827,'Coordinate Reference System',3692,7302,'NAD83(NSRS) / WA S ftUS',''),
(5828,'Coordinate Reference System',3695,7302,'NAD83(NSRS) / WI C (m)',''),
(5829,'Coordinate Reference System',3696,7302,'NAD83(NSRS) / WI C ftUS',''),
(5830,'Coordinate Reference System',3697,7302,'NAD83(NSRS) / WI N (m)',''),
(5831,'Coordinate Reference System',3698,7302,'NAD83(NSRS) / WI N ftUS',''),
(5832,'Coordinate Reference System',3699,7302,'NAD83(NSRS) / WI S (m)',''),
(5833,'Coordinate Reference System',3700,7302,'NAD83(NSRS) / WI S ftUS',''),
(5834,'Coordinate Reference System',3701,7302,'NAD83(NSRS) / WTM 83',''),
(5835,'Coordinate Reference System',3693,7302,'NAD83(NSRS) / WV N (m)',''),
(5836,'Coordinate Reference System',26869,7302,'NAD83(NSRS) / WV N ftUS',''),
(5837,'Coordinate Reference System',3694,7302,'NAD83(NSRS) / WV S (m)',''),
(5838,'Coordinate Reference System',26870,7302,'NAD83(NSRS) / WV S ftUS',''),
(5839,'Coordinate Reference System',3702,7302,'NAD83(NSRS) / WY E (m)',''),
(5840,'Coordinate Reference System',3730,7302,'NAD83(NSRS) / WY E ftUS',''),
(5841,'Coordinate Reference System',3703,7302,'NAD83(NSRS) / WY EC (m)',''),
(5842,'Coordinate Reference System',3731,7302,'NAD83(NSRS) / WY EC ftUS',''),
(5843,'Coordinate Reference System',3705,7302,'NAD83(NSRS) / WY W (m)',''),
(5844,'Coordinate Reference System',3733,7302,'NAD83(NSRS) / WY W ftUS',''),
(5845,'Coordinate Reference System',3704,7302,'NAD83(NSRS) / WY WC (m)',''),
(5846,'Coordinate Reference System',3732,7302,'NAD83(NSRS) / WY WC ftUS',''),
(5847,'Coordinate Reference System',3467,7302,'NAD83(NSRS) / AK Alb',''),
(5848,'Coordinate Reference System',3468,7302,'NAD83(NSRS) / AK 1 (m)',''),
(5849,'Coordinate Reference System',3469,7302,'NAD83(NSRS) / AK 2 (m)',''),
(5850,'Coordinate Reference System',3470,7302,'NAD83(NSRS) / AK 3 (m)',''),
(5851,'Coordinate Reference System',3471,7302,'NAD83(NSRS) / AK 4 (m)',''),
(5852,'Coordinate Reference System',3472,7302,'NAD83(NSRS) / AK 5 (m)',''),
(5853,'Coordinate Reference System',3473,7302,'NAD83(NSRS) / AK 6 (m)',''),
(5854,'Coordinate Reference System',3474,7302,'NAD83(NSRS) / AK 7 (m)',''),
(5855,'Coordinate Reference System',3475,7302,'NAD83(NSRS) / AK 8 (m)',''),
(5856,'Coordinate Reference System',3476,7302,'NAD83(NSRS) / AK 9 (m)',''),
(5857,'Coordinate Reference System',3477,7302,'NAD83(NSRS) / AK 10 (m)',''),
(5858,'Coordinate Reference System',3509,7302,'NAD83(NSRS) / DE (m)',''),
(5859,'Coordinate Reference System',3524,7302,'NAD83(NSRS) / ID E (m)',''),
(5860,'Coordinate Reference System',3526,7302,'NAD83(NSRS) / ID W (m)',''),
(5861,'Coordinate Reference System',3536,7302,'NAD83(NSRS) / IA N (m)',''),
(5862,'Coordinate Reference System',3538,7302,'NAD83(NSRS) / IA S (m)',''),
(5863,'Coordinate Reference System',3559,7302,'NAD83(NSRS) / MD (m)',''),
(5864,'Coordinate Reference System',3604,7302,'NAD83(NSRS) / MT (m)',''),
(5865,'Coordinate Reference System',3615,7302,'NAD83(NSRS) / NJ (m)',''),
(5866,'Coordinate Reference System',3661,7302,'NAD83(NSRS) / TN (m)',''),
(5867,'Coordinate Reference System',3665,7302,'NAD83(NSRS) / TX Albers',''),
(5868,'Coordinate Reference System',3666,7302,'NAD83(NSRS) / TX LC',''),
(5869,'Coordinate Reference System',3678,7302,'NAD83(NSRS) / UT N (m)',''),
(5870,'Coordinate Reference System',3681,7302,'NAD83(NSRS) / UT S (m)',''),
(5871,'Coordinate Reference System',3684,7302,'NAD83(NSRS) / VT (m)',''),
(5872,'Coordinate Reference System',2790,7301,'NAD83(HARN) / Illinois East (m)',''),
(5873,'Coordinate Reference System',3084,7302,'NAD83(HARN) / TX LC',''),
(5874,'Coordinate Reference System',3083,7301,'TCMS/AEA','This alias is ambiguous as also used for NAD83(HARN) / Texas Centric Albers Equal Area.'),
(5875,'Coordinate Reference System',3082,7302,'NAD83 / TX LC',''),
(5876,'Coordinate Reference System',3085,7302,'NAD83(HARN) / TX Albers',''),
(5877,'Coordinate Reference System',3091,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(5878,'Coordinate Reference System',3090,7302,'NAD83(HARN) / KY1Z',''),
(5879,'Coordinate Reference System',3088,7302,'NAD83 / KY1Z (m)',''),
(5880,'Datum',5215,7302,'EVRF2007',''),
(5881,'Coordinate Reference System',7423,7301,'ETRF89 + EVRF2007 height',''),
(5882,'Coordinate_Operation',17964,7302,'NZCS2000',''),
(5883,'Coordinate_Operation',17966,7302,'DGLC2000',''),
(5884,'Coordinate_Operation',19841,7301,'Swiss Old Grid (Greenwich)',''),
(5885,'Coordinate_Operation',19922,7301,'Swiss New Grid',''),
(5886,'Coordinate_Operation',19923,7301,'Swiss Old Grid',''),
(5887,'Coordinate_Operation',19950,7302,'Landesvermessung 1995',''),
(5966,'Coordinate Reference System',3857,7301,'WGS 84 / Popular Visualisation Pseudo-Mercator',''),
(5971,'Coordinate_Operation',3856,7302,'Pseudo-Mercator',''),
(6042,'Datum',6743,7301,'Karbala 1979 (Polservice)',''),
(6044,'Datum',5149,1024,'British Vertical Datum',''),
(6051,'Datum',1029,7317,'IGRS',''),
(6053,'Coordinate Reference System',3886,7301,'National Elevation Network height',''),
(6062,'Coordinate Reference System',3893,7302,'ED50 / Iraq Nat. Grid',''),
(6064,'Coordinate Reference System',4743,7301,'Karbala 1979 (Polservice)',''),
(6066,'Coordinate Reference System',3391,7301,'Karbala 1979 (Polservice) / UTM zone 37N',''),
(6069,'Coordinate Reference System',3392,7301,'Karbala 1979 (Polservice) / UTM zone 38N',''),
(6071,'Coordinate Reference System',3393,7301,'Karbala 1979 (Polservice) / UTM zone 39N',''),
(6354,'Coordinate Reference System',3973,7302,'WGS 84 / NSIDC EA North',''),
(6357,'Coordinate Reference System',3974,7302,'WGS 84 / NSIDC EA South',''),
(6363,'Coordinate Reference System',3975,7302,'WGS 84 / NSIDC EA Global',''),
(6367,'Coordinate Reference System',3976,7302,'WGS 84 / NSIDC PS South',''),
(6375,'Coordinate Reference System',3979,7302,'NAD83(CSRS) / Canada LCC',''),
(6385,'Coordinate_Operation',3983,7302,'Katanga zone C',''),
(6389,'Coordinate_Operation',3984,7302,'Katanga zone D',''),
(6400,'Coordinate_Operation',3982,7302,'Katanga zone B',''),
(6402,'Coordinate_Operation',3981,7302,'Katanga zone A',''),
(6408,'Coordinate Reference System',3986,7302,'Katanga 1955 / TM zone A',''),
(6413,'Coordinate Reference System',3987,7302,'Katanga 1955 / TM zone B',''),
(6449,'Coordinate Reference System',3906,7309,'D48',''),
(6481,'Datum',1031,7309,'D48',''),
(6489,'Coordinate_Operation',3963,7308,'HR1901 to ETRS89 (2)',''),
(6491,'Coordinate_Operation',3964,7308,'HR1901 to WGS 84 (4)',''),
(6496,'Datum',6805,7302,'MGI (Ferro)',''),
(6501,'Coordinate Reference System',3043,7310,'ETRS89 / UTM zone 31','This is the EPSG name for CRS code 25831.'),
(6503,'Coordinate Reference System',3043,7307,'DE_ETRS89 / UTM',''),
(6505,'Coordinate Reference System',3044,7307,'DE_ETRS89 / UTM',''),
(6506,'Coordinate Reference System',3044,7310,'ETRS89 / UTM zone 32','This is the EPSG name for CRS code 25832.'),
(6509,'Coordinate Reference System',3045,1025,'ETRS89 / UTM zone 3',''),
(6518,'Coordinate Reference System',3045,7307,'DE_ETRS89 / UTM_BB',''),
(6519,'Coordinate Reference System',3045,7310,'ETRS89 / UTM zone 33','This is the EPSG name for CRS code 25833.'),
(6574,'Coordinate_Operation',3967,7302,'Virginia Lambert',''),
(6579,'Coordinate Reference System',3970,7302,'NAD83(NSRS) / VA LCC',''),
(6581,'Coordinate Reference System',3969,7302,'NAD83(HARN) / VA LCC',''),
(6582,'Coordinate Reference System',3969,7301,'NAD83(HPGN) / Virginia Lambert',''),
(6601,'Coordinate_Operation',3999,7302,'Moldova TM',''),
(6642,'Datum',1033,7302,'RGRDC 2005',''),
(6649,'Coordinate Reference System',4049,7302,'RGRDC 2005 / Congo TM 14',''),
(6651,'Coordinate Reference System',4048,7302,'RGRDC 2005 / Congo TM 12',''),
(6706,'Coordinate Reference System',4037,7301,'WGS 84 / UTM zone 35N','This is the name usually used for a similar CRS but with axes transposed - see CRS code 32635.'),
(6709,'Coordinate Reference System',4038,7301,'WGS 84 / UTM zone 36N','This is the name usually used for a similar CRS but with axes transposed - see CRS code 32636.'),
(6889,'Datum',6728,7301,'Pico de las Nieves',''),
(6891,'Coordinate Reference System',4728,7301,'Pico de las Nieves',''),
(6892,'Coordinate Reference System',4728,7302,'PN84',''),
(6894,'Coordinate_Operation',15815,7313,'Pico de las Nieves to WGS 84',''),
(6895,'Coordinate_Operation',15815,7301,'PN84 to WGS 84',''),
(6916,'Coordinate_Operation',4078,7301,'ED87 to ETRF89 (1)',''),
(6971,'Datum',6728,7302,'PN84',''),
(6983,'Coordinate Reference System',3152,7301,'ST74 0 gon 65:-1',''),
(7035,'Coordinate Reference System',4093,7301,'ETRF89 / DKTM1',''),
(7036,'Coordinate Reference System',4093,7301,'EUREF89 / DKTM1',''),
(7038,'Coordinate Reference System',4094,7301,'ETRF89 / DKTM2',''),
(7039,'Coordinate Reference System',4094,7301,'EUREF89 / DKTM2',''),
(7041,'Coordinate Reference System',4095,7301,'ETRF89 / DKTM3',''),
(7042,'Coordinate Reference System',4095,7301,'EUREF89 / DKTM3',''),
(7043,'Coordinate Reference System',4096,7301,'ETRF89 / DKTM4',''),
(7044,'Coordinate Reference System',4096,7301,'EUREF89 / DKTM4',''),
(7071,'Coordinate Reference System',4099,7301,'ETRF89 / DKTM3 + DVR90 height',''),
(7072,'Coordinate Reference System',4099,7301,'EUREF89 / DKTM3 + DVR90 height',''),
(7075,'Coordinate Reference System',4097,7301,'ETRF89 / DKTM1 + DVR90 height',''),
(7076,'Coordinate Reference System',4097,7301,'EUREF89 / DKTM1 + DVR90 height',''),
(7078,'Coordinate Reference System',4098,7301,'ETRF89 / DKTM2 + DVR90 height',''),
(7079,'Coordinate Reference System',4098,7301,'EUREF89 / DKTM2 + DVR90 height',''),
(7083,'Coordinate Reference System',4100,7301,'ETRF89 / DKTM4 + DVR90 height',''),
(7084,'Coordinate Reference System',4100,7301,'EUREF89 / DKTM4 + DVR90 height',''),
(7431,'Coordinate_Operation',1068,1026,'Guam 1963 to Guam Geodetic Network 1993 (1)',''),
(7442,'Coordinate Reference System',4152,1026,'Guam Geodetic Network 1993','This alias is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7448,'Coordinate Reference System',4152,1026,'GGN93','This abbreviation is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7528,'Datum',6152,1026,'Guam Geodetic Network 1993','This alias is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7530,'Coordinate Reference System',4957,1026,'Guam Geodetic Network 1993','This alias is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7531,'Coordinate Reference System',4957,1026,'GGN93','This abbreviation is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7535,'Coordinate Reference System',4956,1026,'Guam Geodetic Network 1993','This alias is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7536,'Coordinate Reference System',4956,1026,'GGN93','This abbreviation is used only in Guam, where NAD83(HARN) is realised through GGN93.'),
(7538,'Coordinate_Operation',1068,1026,'Guam 1963 to GGN93',''),
(7559,'Coordinate Reference System',4417,7302,'Pulkovo 42(83) / 3GK zn7',''),
(7561,'Coordinate Reference System',4434,7302,'Pulkovo 42(83) / 3GK zn8',''),
(7576,'Coordinate Reference System',4152,1026,'NAD83','This alias is used only in Guam. The name is that of a different system applicable only in North America (see CRS code 4269).'),
(7602,'Coordinate Reference System',4414,7302,'GGN93 / Guam Map Grid',''),
(7603,'Coordinate Reference System',4414,7301,'Guam Geodetic Network 1993 / Guam Map Grid',''),
(7604,'Coordinate Reference System',4414,1026,'NAD83 / Guam Map Grid','The base geographic CRS alias NAD83 is used only in Guam. The name is that of a different system applicable only in North America (see CRS code 4269).'),
(7605,'Coordinate Reference System',4414,7301,'NAD83(HPGN) / Guam Map Grid',''),
(7609,'Datum',6152,1026,'NAD83','This alias is used only in Guam. The name is that of a different system applicable only in North America (see datum code 6269).'),
(7701,'Coordinate Reference System',4437,7302,'NAD83(NSRS) / PR and VI',''),
(7726,'Coordinate_Operation',4454,7302,'New York Long Island','This alias is ambiguous as also used for SPCS83 projection.'),
(7728,'Coordinate Reference System',4455,7302,'NAD27 / Pennsylvania S',''),
(7730,'Coordinate Reference System',4456,7302,'NAD27 / New York Long Is',''),
(7732,'Coordinate Reference System',4457,7302,'NAD83 / S Dakota N ftUS',''),
(7739,'Coordinate_Operation',4461,7301,'NAD83(HPGN) to NAD83(NSRS2007) (1)',''),
(7746,'Coordinate Reference System',3112,7302,'GDA94 / GALCC',''),
(7747,'Coordinate Reference System',3112,7301,'GDA94 / Geoscience LCC',''),
(7752,'Coordinate_Operation',4436,7302,'Pennsylvania South','This alias is ambiguous as also used for SPCS83 projection.'),
(7757,'Coordinate_Operation',4464,7301,'Test alias 1','For testing Error #12 only'),
(7758,'Coordinate_Operation',4464,7300,'Test alias 2','For testing Error #12 only'),
(7812,'Coordinate Reference System',4474,7302,'Cadastre 1997 / UTM 38S',''),
(7817,'Datum',1036,7302,'RGM04',''),
(7819,'Datum',1038,7302,'RGSPM06',''),
(7964,'Datum',1039,7317,'NZVD2009',''),
(8029,'Coordinate Reference System',4458,7301,'Dunedin-Bluff height',''),
(8041,'Coordinate_Operation',4460,7301,'ACRESLC',''),
(8044,'Coordinate Reference System',4462,7317,'WGS 84 / ACRESLC',''),
(8047,'Coordinate_Operation',17362,7302,'GALCC',''),
(8081,'Coordinate Reference System',4479,7302,'CGCS2000',''),
(8084,'Coordinate Reference System',4480,7302,'CGCS2000',''),
(8115,'Coordinate Reference System',4495,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 17','Part of the China National Coordinate System of 2000.'),
(8116,'Coordinate Reference System',4495,7302,'CGCS2000 / G-K zone 17',''),
(8121,'Coordinate Reference System',4492,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 14','Part of the China National Coordinate System of 2000.'),
(8122,'Coordinate Reference System',4492,7302,'CGCS2000 / G-K zone 14',''),
(8124,'Coordinate Reference System',4493,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 15','Part of the China National Coordinate System of 2000.'),
(8125,'Coordinate Reference System',4493,7302,'CGCS2000 / G-K zone 15',''),
(8132,'Coordinate Reference System',4496,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 18','Part of the China National Coordinate System of 2000.'),
(8133,'Coordinate Reference System',4496,7302,'CGCS2000 / G-K zone 18',''),
(8142,'Coordinate Reference System',4498,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 20','Part of the China National Coordinate System of 2000.'),
(8143,'Coordinate Reference System',4498,7302,'CGCS2000 / G-K zone 20',''),
(8147,'Coordinate Reference System',4499,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 21','Part of the China National Coordinate System of 2000.'),
(8148,'Coordinate Reference System',4499,7302,'CGCS2000 / G-K zone 21',''),
(8152,'Coordinate Reference System',4500,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 22','Part of the China National Coordinate System of 2000.'),
(8153,'Coordinate Reference System',4500,7302,'CGCS2000 / G-K zone 22',''),
(8157,'Coordinate Reference System',4501,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 23','Part of the China National Coordinate System of 2000.'),
(8158,'Coordinate Reference System',4501,7302,'CGCS2000 / G-K zone 23',''),
(8162,'Coordinate Reference System',4502,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 75E',''),
(8163,'Coordinate Reference System',4502,7302,'CGCS2000 / G-K CM 75E',''),
(8167,'Coordinate Reference System',4503,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 81E',''),
(8168,'Coordinate Reference System',4503,7302,'CGCS2000 / G-K CM 81E',''),
(8172,'Coordinate Reference System',4504,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 87E',''),
(8173,'Coordinate Reference System',4504,7302,'CGCS2000 / G-K CM 87E',''),
(8177,'Coordinate Reference System',4505,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 93E',''),
(8178,'Coordinate Reference System',4505,7302,'CGCS2000 / G-K CM 93E',''),
(8182,'Coordinate Reference System',4506,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 99E',''),
(8183,'Coordinate Reference System',4506,7302,'CGCS2000 / G-K CM 99E',''),
(8187,'Coordinate Reference System',4507,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 105E',''),
(8188,'Coordinate Reference System',4507,7302,'CGCS2000 / G-K CM 105E',''),
(8192,'Coordinate Reference System',4508,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 111E',''),
(8193,'Coordinate Reference System',4508,7302,'CGCS2000 / G-K CM 111E',''),
(8197,'Coordinate Reference System',4509,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 117E',''),
(8198,'Coordinate Reference System',4509,7302,'CGCS2000 / G-K CM 117E',''),
(8202,'Coordinate Reference System',4510,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 123E',''),
(8203,'Coordinate Reference System',4510,7302,'CGCS2000 / G-K CM 123E',''),
(8212,'Coordinate Reference System',4512,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 135E',''),
(8213,'Coordinate Reference System',4512,7302,'CGCS2000 / G-K CM 135E',''),
(8215,'Coordinate Reference System',4490,7302,'CGCS2000',''),
(8216,'Coordinate Reference System',3907,7308,'HDKS zone 5','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(8217,'Coordinate Reference System',3908,7308,'HDKS zone 6','HDKS = Hrvatski Drzavni Koordinatni Sustav'),
(8218,'Coordinate Reference System',3907,7309,'D48 zone 5',''),
(8219,'Coordinate_Operation',3963,7307,'HR_HDKS to ETRS89',''),
(8220,'Datum',1035,7302,'REGCAN95',''),
(8221,'Coordinate_Operation',3962,7313,'Hermannskogel to WGS 84',''),
(8222,'Coordinate Reference System',3907,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(8223,'Coordinate Reference System',3908,7307,'HR_HDKS / HR_TM','This same identifier used for both of zones 5 and 6.'),
(8224,'Coordinate Reference System',3911,7307,'SI_D48 / SI_TM',''),
(8225,'Coordinate Reference System',3911,7309,'D48 / Slovenia Grid',''),
(8226,'Coordinate_Operation',3914,7307,'SI_D48 to ETRS89',''),
(8227,'Coordinate_Operation',3914,7309,'D48 to ETRS89 (3)',''),
(8228,'Coordinate_Operation',3915,7309,'D48 to WGS 84 (5)',''),
(8229,'Coordinate_Operation',3897,7302,'NSIDC EASE-grid north projection',''),
(8230,'Coordinate_Operation',3898,7302,'NSIDC EASE-grid south projection',''),
(8231,'Coordinate_Operation',3914,7301,'MGI 1901 to ETRF89 (3)',''),
(8232,'Datum',6761,7308,'HTRS96',''),
(8233,'Coordinate Reference System',3912,7309,'D48 / GK',''),
(8234,'Coordinate_Operation',3929,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (1)',''),
(8235,'Coordinate_Operation',3930,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (2)',''),
(8236,'Coordinate_Operation',3931,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (3)',''),
(8237,'Coordinate_Operation',3932,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (4)',''),
(8238,'Coordinate_Operation',3933,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (5)',''),
(8239,'Coordinate_Operation',3934,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (6)',''),
(8240,'Coordinate_Operation',3935,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (7)',''),
(8241,'Coordinate_Operation',3936,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (8)',''),
(8242,'Coordinate_Operation',3937,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (9)',''),
(8243,'Coordinate_Operation',3938,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (10)',''),
(8244,'Coordinate_Operation',3939,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (11)',''),
(8245,'Coordinate_Operation',3940,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (12)',''),
(8246,'Coordinate_Operation',3941,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (13)',''),
(8247,'Coordinate_Operation',3951,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (14)',''),
(8248,'Coordinate_Operation',3952,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (15)',''),
(8249,'Coordinate_Operation',3953,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (16)',''),
(8250,'Coordinate_Operation',3954,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (17)',''),
(8251,'Coordinate_Operation',3955,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (18)',''),
(8252,'Coordinate_Operation',3956,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (19)',''),
(8253,'Coordinate_Operation',3957,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (20)',''),
(8254,'Coordinate_Operation',3958,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (21)',''),
(8255,'Coordinate_Operation',3959,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (22)',''),
(8256,'Coordinate_Operation',3960,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (23)',''),
(8257,'Coordinate_Operation',3961,7301,'MGI 1901 / Slovene National Grid to Slovenia 1996 / Slovene National Grid (24)',''),
(8258,'Coordinate_Operation',3916,7309,'D48 to D96 (1)',''),
(8259,'Coordinate_Operation',3917,7309,'D48 to WGS 84 (9)',''),
(8260,'Coordinate_Operation',3918,7309,'D48 to D96 (2)',''),
(8261,'Coordinate_Operation',3919,7309,'D48 to D96 (3)',''),
(8262,'Coordinate_Operation',3921,7309,'D48 to D96 (4)',''),
(8263,'Coordinate_Operation',3922,7309,'D48 to D96 (5)',''),
(8264,'Coordinate_Operation',3923,7309,'D48 to D96 (6)',''),
(8265,'Coordinate_Operation',3924,7309,'D48 to D96 (7)',''),
(8266,'Coordinate_Operation',3925,7309,'D48 to D96 (8)',''),
(8267,'Coordinate_Operation',3926,7309,'D48 to D96 (9)',''),
(8268,'Coordinate_Operation',3927,7309,'D48 to D96 (10)',''),
(8269,'Coordinate_Operation',3928,7309,'D48 to D96 (11)',''),
(8270,'Coordinate Reference System',3985,7302,'Katanga 1955 / Lambert',''),
(8271,'Coordinate Reference System',4050,7302,'RGRDC 2005 / Congo TM 16',''),
(8272,'Coordinate Reference System',4051,7302,'RGRDC 2005 / Congo TM 18',''),
(8273,'Coordinate Reference System',4056,7302,'RGRDC 2005 / Congo TM 20',''),
(8274,'Coordinate Reference System',4057,7302,'RGRDC 2005 / Congo TM 22',''),
(8275,'Coordinate Reference System',4058,7302,'RGRDC 2005 / Congo TM 24',''),
(8276,'Coordinate Reference System',4059,7302,'RGRDC 2005 / Congo TM 26',''),
(8277,'Coordinate Reference System',4060,7302,'RGRDC 2005 / Congo TM 28',''),
(8278,'Coordinate Reference System',4061,7302,'RGRDC 2005 / UTM 33S',''),
(8279,'Coordinate Reference System',4062,7302,'RGRDC 2005 / UTM 34S',''),
(8280,'Coordinate Reference System',4063,7302,'RGRDC 2005 / UTM 35S',''),
(8284,'Ellipsoid',7049,7301,'Xian 1980',''),
(8387,'Coordinate Reference System',4541,7302,'CGCS2000 / 3GK CM 96E',''),
(8389,'Coordinate Reference System',4534,7302,'CGCS2000 / 3GK CM 75E',''),
(8391,'Coordinate Reference System',4535,7302,'CGCS2000 / 3GK CM 78E',''),
(8393,'Coordinate Reference System',4536,7302,'CGCS2000 / 3GK CM 81E',''),
(8395,'Coordinate Reference System',4537,7302,'CGCS2000 / 3GK CM 84E',''),
(8399,'Coordinate Reference System',4538,7302,'CGCS2000 / 3GK CM 87E',''),
(8401,'Coordinate Reference System',4539,7302,'CGCS2000 / 3GK CM 90E',''),
(8403,'Coordinate Reference System',4540,7302,'CGCS2000 / 3GK CM 93E',''),
(8406,'Coordinate Reference System',4542,7302,'CGCS2000 / 3GK CM 99E',''),
(8409,'Coordinate Reference System',4543,7302,'CGCS2000 / 3GK CM 102E',''),
(8412,'Coordinate Reference System',4544,7302,'CGCS2000 / 3GK CM 105E',''),
(8415,'Coordinate Reference System',4545,7302,'CGCS2000 / 3GK CM 108E',''),
(8418,'Coordinate Reference System',4546,7302,'CGCS2000 / 3GK CM 111E',''),
(8421,'Coordinate Reference System',4547,7302,'CGCS2000 / 3GK CM 114E',''),
(8424,'Coordinate Reference System',4548,7302,'CGCS2000 / 3GK CM 117E',''),
(8427,'Coordinate Reference System',4549,7302,'CGCS2000 / 3GK CM 120E',''),
(8430,'Coordinate Reference System',4550,7302,'CGCS2000 / 3GK CM 123E',''),
(8433,'Coordinate Reference System',4551,7302,'CGCS2000 / 3GK CM 126E',''),
(8436,'Coordinate Reference System',4552,7302,'CGCS2000 / 3GK CM 129E',''),
(8439,'Coordinate Reference System',4553,7302,'CGCS2000 / 3GK CM 132E',''),
(8442,'Coordinate Reference System',4554,7302,'CGCS2000 / 3GK CM 135E',''),
(8463,'Datum',1047,7302,'RRAF91',''),
(8480,'Coordinate_Operation',4561,7301,'RRAF 1991 to IGN 1987 (1)',''),
(8482,'Coordinate_Operation',4562,7301,'RRAF 1991 to IGN 1988 (1)',''),
(8549,'Coordinate Reference System',4568,7301,'New Beijing / 6-degree Gauss-Kruger zone 13',''),
(8551,'Coordinate Reference System',4568,7302,'New Beijing / G-K zone 13',''),
(8553,'Coordinate Reference System',4569,7301,'New Beijing / 6-degree Gauss-Kruger zone 14',''),
(8555,'Coordinate Reference System',4569,7302,'New Beijing / G-K zone 14',''),
(8558,'Coordinate Reference System',4570,7301,'New Beijing / 6-degree Gauss-Kruger zone 15',''),
(8559,'Coordinate Reference System',4570,7302,'New Beijing / G-K zone 15',''),
(8565,'Coordinate Reference System',4571,7302,'New Beijing / G-K zone 16',''),
(8566,'Coordinate Reference System',4571,7301,'New Beijing / 6-degree Gauss-Kruger zone 16',''),
(8568,'Coordinate Reference System',4572,7301,'New Beijing / 6-degree Gauss-Kruger zone 17',''),
(8570,'Coordinate Reference System',4572,7302,'New Beijing / G-K zone 17',''),
(8573,'Coordinate Reference System',4573,7301,'New Beijing / 6-degree Gauss-Kruger zone 18',''),
(8574,'Coordinate Reference System',4573,7302,'New Beijing / G-K zone 18',''),
(8577,'Coordinate Reference System',4574,7302,'New Beijing / G-K zone 19',''),
(8578,'Coordinate Reference System',4574,7301,'New Beijing / 6-degree Gauss-Kruger zone 19',''),
(8581,'Coordinate Reference System',4575,7302,'New Beijing / G-K zone 20',''),
(8582,'Coordinate Reference System',4575,7301,'New Beijing / 6-degree Gauss-Kruger zone 20',''),
(8584,'Coordinate Reference System',4576,7301,'New Beijing / 6-degree Gauss-Kruger zone 21',''),
(8586,'Coordinate Reference System',4576,7302,'New Beijing / G-K zone 21',''),
(8588,'Coordinate Reference System',4577,7301,'New Beijing / 6-degree Gauss-Kruger zone 22',''),
(8590,'Coordinate Reference System',4577,7302,'New Beijing / G-K zone 22',''),
(8593,'Coordinate Reference System',4578,7302,'New Beijing / G-K zone 23',''),
(8594,'Coordinate Reference System',4578,7301,'New Beijing / 6-degree Gauss-Kruger zone 23',''),
(8596,'Coordinate Reference System',2333,7302,'Xian 1980 / G-K zone 19',''),
(8598,'Coordinate Reference System',4497,7302,'CGCS2000 / G-K zone 19',''),
(8599,'Coordinate Reference System',4497,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 19','Part of the China National Coordinate System of 2000.'),
(8605,'Coordinate Reference System',4579,7301,'New Beijing / 6-degree Gauss-Kruger CM 75E',''),
(8606,'Coordinate Reference System',4579,7302,'New Beijing / G-K CM 75E',''),
(8610,'Coordinate Reference System',4580,7301,'New Beijing / 6-degree Gauss-Kruger CM 81E',''),
(8611,'Coordinate Reference System',4580,7302,'New Beijing / G-K CM 81E',''),
(8615,'Coordinate Reference System',4581,7301,'New Beijing / 6-degree Gauss-Kruger CM 87E',''),
(8616,'Coordinate Reference System',4581,7302,'New Beijing / G-K CM 87E',''),
(8620,'Coordinate Reference System',4582,7301,'New Beijing / 6-degree Gauss-Kruger CM 93E',''),
(8621,'Coordinate Reference System',4582,7302,'New Beijing / G-K CM 93E',''),
(8625,'Coordinate Reference System',4583,7301,'New Beijing / 6-degree Gauss-Kruger CM 99E',''),
(8626,'Coordinate Reference System',4583,7302,'New Beijing / G-K CM 99E',''),
(8630,'Coordinate Reference System',4584,7301,'New Beijing / 6-degree Gauss-Kruger CM 105E',''),
(8631,'Coordinate Reference System',4584,7302,'New Beijing / G-K CM 105E',''),
(8635,'Coordinate Reference System',4585,7301,'New Beijing / 6-degree Gauss-Kruger CM 111E',''),
(8636,'Coordinate Reference System',4585,7302,'New Beijing / G-K CM 111E',''),
(8640,'Coordinate Reference System',4586,7301,'New Beijing / 6-degree Gauss-Kruger CM 117E',''),
(8641,'Coordinate Reference System',4586,7302,'New Beijing / G-K CM 117E',''),
(8645,'Coordinate Reference System',4587,7301,'New Beijing / 6-degree Gauss-Kruger CM 123E',''),
(8646,'Coordinate Reference System',4587,7302,'New Beijing / G-K CM 123E',''),
(8650,'Coordinate Reference System',4588,7301,'New Beijing / 6-degree Gauss-Kruger CM 129E',''),
(8651,'Coordinate Reference System',4588,7302,'New Beijing / G-K CM 129E',''),
(8655,'Coordinate Reference System',4589,7301,'New Beijing / 6-degree Gauss-Kruger CM 135E',''),
(8656,'Coordinate Reference System',4589,7302,'New Beijing / G-K CM 135E',''),
(8759,'Coordinate_Operation Method',9603,7301,'Geocentric Translations','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1032 and 10xx.'),
(8874,'Coordinate_Operation Method',9606,7301,'Position Vector 7-param. transformation','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1032 and 10xx.'),
(8885,'Coordinate Reference System',4491,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 13','Part of the China National Coordinate System of 2000.'),
(8886,'Coordinate Reference System',4491,7302,'CGCS2000 / G-K zone 13',''),
(8911,'Coordinate_Operation Method',9607,7301,'Coordinate Frame Rotation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1032 and 10xx.'),
(8925,'Coordinate_Operation Method',9636,7301,'Molodensky-Badekas 10-parameter transformation','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1034 and 1039.'),
(8999,'Coordinate Reference System',4511,7301,'CGCS2000 / 6-degree Gauss-Kruger CM 129E',''),
(9000,'Coordinate Reference System',4511,7302,'CGCS2000 / G-K CM 129E',''),
(9006,'Coordinate Reference System',4531,7302,'CGCS2000 / 3GK zone 43',''),
(9007,'Coordinate Reference System',4533,7302,'CGCS2000 / 3GK zone 45',''),
(9010,'Coordinate Reference System',4532,7302,'CGCS2000 / 3GK zone 44',''),
(9014,'Coordinate Reference System',4530,7302,'CGCS2000 / 3GK zone 42',''),
(9018,'Coordinate Reference System',4528,7302,'CGCS2000 / 3GK zone 40',''),
(9022,'Coordinate Reference System',4526,7302,'CGCS2000 / 3GK zone 38',''),
(9024,'Coordinate Reference System',4494,7301,'CGCS2000 / 6-degree Gauss-Kruger zone 16','Part of the China National Coordinate System of 2000.'),
(9025,'Coordinate Reference System',4494,7302,'CGCS2000 / G-K zone 16',''),
(9029,'Coordinate Reference System',4527,7302,'CGCS2000 / 3GK zone 39',''),
(9031,'Coordinate Reference System',4525,7302,'CGCS2000 / 3GK zone 37',''),
(9035,'Coordinate Reference System',4524,7302,'CGCS2000 / 3GK zone 36',''),
(9037,'Coordinate Reference System',4523,7302,'CGCS2000 / 3GK zone 35',''),
(9039,'Coordinate Reference System',4522,7302,'CGCS2000 / 3GK zone 34',''),
(9041,'Coordinate Reference System',4521,7302,'CGCS2000 / 3GK zone 33',''),
(9043,'Coordinate Reference System',4520,7302,'CGCS2000 / 3GK zone 32',''),
(9045,'Coordinate Reference System',4519,7302,'CGCS2000 / 3GK zone 31',''),
(9047,'Coordinate Reference System',4518,7302,'CGCS2000 / 3GK zone 30',''),
(9049,'Coordinate Reference System',4517,7302,'CGCS2000 / 3GK zone 29',''),
(9051,'Coordinate Reference System',4516,7302,'CGCS2000 / 3GK zone 28',''),
(9053,'Coordinate Reference System',4515,7302,'CGCS2000 / 3GK zone 27',''),
(9057,'Coordinate Reference System',4514,7302,'CGCS2000 / 3GK zone 26',''),
(9059,'Coordinate Reference System',4513,7302,'CGCS2000 / 3GK zone 25',''),
(9138,'Coordinate_Operation',4651,7307,'GB_NEWL / OH to EVRF2000',''),
(9204,'Coordinate Reference System',4782,7302,'New Beijing / 3GK CM 75E',''),
(9207,'Coordinate Reference System',4783,7302,'New Beijing / 3GK CM 78E',''),
(9210,'Coordinate Reference System',4784,7302,'New Beijing / 3GK CM 81E',''),
(9213,'Coordinate Reference System',4785,7302,'New Beijing / 3GK CM 84E',''),
(9216,'Coordinate Reference System',4786,7302,'New Beijing / 3GK CM 87E',''),
(9219,'Coordinate Reference System',4787,7302,'New Beijing / 3GK CM 90E',''),
(9230,'Coordinate Reference System',4788,7302,'New Beijing / 3GK CM 93E',''),
(9233,'Coordinate Reference System',4789,7302,'New Beijing / 3GK CM 96E',''),
(9236,'Coordinate Reference System',4790,7302,'New Beijing / 3GK CM 99E',''),
(9239,'Coordinate Reference System',4791,7302,'New Beijing / 3GK CM 102E',''),
(9242,'Coordinate Reference System',4792,7302,'New Beijing / 3GK CM 105E',''),
(9245,'Coordinate Reference System',4793,7302,'New Beijing / 3GK CM 108E',''),
(9248,'Coordinate Reference System',4794,7302,'New Beijing / 3GK CM 111E',''),
(9251,'Coordinate Reference System',4795,7302,'New Beijing / 3GK CM 114E',''),
(9254,'Coordinate Reference System',4796,7302,'New Beijing / 3GK CM 117E',''),
(9257,'Coordinate Reference System',4797,7302,'New Beijing / 3GK CM 120E',''),
(9260,'Coordinate Reference System',4798,7302,'New Beijing / 3GK CM 123E',''),
(9263,'Coordinate Reference System',4799,7302,'New Beijing / 3GK CM 126E',''),
(9266,'Coordinate Reference System',4800,7302,'New Beijing / 3GK CM 129E',''),
(9269,'Coordinate Reference System',4812,7302,'New Beijing / 3GK CM 132E',''),
(9271,'Coordinate Reference System',4822,7302,'New Beijing / 3GK CM 135E',''),
(9276,'Coordinate Reference System',4652,7302,'New Beijing / 3GK zone 25',''),
(9278,'Coordinate Reference System',4653,7302,'New Beijing / 3GK zone 26',''),
(9280,'Coordinate Reference System',4654,7302,'New Beijing / 3GK zone 27',''),
(9282,'Coordinate Reference System',4655,7302,'New Beijing / 3GK zone 28',''),
(9292,'Coordinate Reference System',4656,7302,'New Beijing / 3GK zone 29',''),
(9294,'Coordinate Reference System',4766,7302,'New Beijing / 3GK zone 30',''),
(9296,'Coordinate Reference System',4767,7302,'New Beijing / 3GK zone 31',''),
(9298,'Coordinate Reference System',4768,7302,'New Beijing / 3GK zone 32',''),
(9300,'Coordinate Reference System',4769,7302,'New Beijing / 3GK zone 33',''),
(9302,'Coordinate Reference System',4770,7302,'New Beijing / 3GK zone 34',''),
(9304,'Coordinate Reference System',4771,7302,'New Beijing / 3GK zone 35',''),
(9306,'Coordinate Reference System',4772,7302,'New Beijing / 3GK zone 36',''),
(9308,'Coordinate Reference System',4773,7302,'New Beijing / 3GK zone 37',''),
(9310,'Coordinate Reference System',4774,7302,'New Beijing / 3GK zone 38',''),
(9312,'Coordinate Reference System',4775,7302,'New Beijing / 3GK zone 39',''),
(9320,'Coordinate Reference System',4778,7302,'New Beijing / 3GK zone 42',''),
(9322,'Coordinate Reference System',4779,7302,'New Beijing / 3GK zone 43',''),
(9324,'Coordinate Reference System',4780,7302,'New Beijing / 3GK zone 44',''),
(9326,'Coordinate Reference System',4781,7302,'New Beijing / 3GK zone 45',''),
(9328,'Coordinate Reference System',4529,7302,'CGCS2000 / 3GK zone 41',''),
(9350,'Coordinate_Operation',4825,7301,'Cape Verde New',''),
(9374,'Coordinate Reference System',4776,7302,'New Beijing / 3GK zone 40',''),
(9376,'Coordinate Reference System',4777,7302,'New Beijing / 3GK zone 41',''),
(9435,'Coordinate Reference System',4826,7301,'WGS 84 / Cape Verde New',''),
(9517,'Coordinate_Operation Method',1037,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Coordinate Frame rotation method (code 1038).'),
(9518,'Coordinate_Operation Method',1037,7301,'Position Vector 7-param. transformation','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1033 and 9607.'),
(9520,'Coordinate_Operation Method',1033,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Coordinate Frame rotation method (code 1032).'),
(9521,'Coordinate_Operation Method',1033,7301,'Position Vector 7-param. transformation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1037 and 9606.'),
(9522,'Coordinate_Operation Method',1033,7301,'Helmert transformation',''),
(9524,'Coordinate_Operation Method',1039,7301,'Molodenski-Badekas transformation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1034 and 9636.'),
(9525,'Coordinate_Operation Method',1039,7301,'Molodensky-Badekas 10-parameter transformation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1034 and 9636.'),
(9527,'Coordinate_Operation Method',1034,7301,'Molodenski-Badekas transformation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1039 and 9636.'),
(9528,'Coordinate_Operation Method',1034,7301,'Molodensky-Badekas 10-parameter transformation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1039 and 9636.'),
(9530,'Coordinate_Operation Method',1035,7301,'Geocentric Translations','This name is ambiguous as it makes no distinction of the domain of the source and target CRSs to which it is applied. See also methods 1031 and 9603.'),
(9532,'Coordinate_Operation Method',1031,7301,'Geocentric translations','This name is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1035 and 9603.'),
(9534,'Coordinate_Operation Method',1038,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Position Vector 7-param. Transformation method (code 9606).'),
(9535,'Coordinate_Operation Method',1038,7301,'Coordinate Frame Rotation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1032 and 9607.'),
(9537,'Coordinate_Operation Method',1032,7301,'Bursa-Wolf','This names is ambiguous as it is also applied to the Position Vector Transformation method (code 1033).'),
(9538,'Coordinate_Operation Method',1032,7301,'Coordinate Frame rotation','This names is ambiguous as it makes no distinction between the domain of the source and target CRSs. See also methods 1038 and 9607.'),
(9543,'Coordinate Reference System',4647,7310,'ETRS89 / UTM zone 32N','This is the EPSG name for CRS code 25832.'),
(9559,'Coordinate_Operation',4829,7307,'SK_S-JTSK to ETRS89','This identifier is also used for other transformations between S-JTSK and ERTS89.'),
(9560,'Coordinate_Operation',4829,7301,'S-JTSK to ETRF89 (3)',''),
(9562,'Coordinate_Operation',4827,7307,'SK_S-JTSK to ETRS89',''),
(9563,'Coordinate_Operation',4827,7301,'S-JTSK to ETRF89 (4)',''),
(9565,'Coordinate_Operation',4649,7302,'DHDN / 3GK zone 3 to ETRS89 / zone TM32 (1)',''),
(9566,'Coordinate_Operation',4649,7310,'DHDN / Gauss-Kruger zone 3 to ETRS89 / zone TM32 (1)',''),
(9568,'Coordinate_Operation',4650,7302,'DHDN / 3GK zone 4 to ETRS89 / zone TM32 (1)',''),
(9569,'Coordinate_Operation',4650,7310,'DHDN / Gauss-Kruger zone 4 to ETRS89 / zone TM32 (1)',''),
(9594,'Coordinate_Operation',4831,7301,'Amersfoort to ETRF89 (6)',''),
(9602,'Coordinate_Operation',4830,7301,'Amersfoort to ETRF89 (5)',''),
(9733,'Coordinate Reference System',4824,7301,'Morro do Papagaio',''),
(9734,'Coordinate Reference System',4824,7301,'Island of Principe datum',''),
(9739,'Coordinate Reference System',4823,7301,'Fortaleza',''),
(9740,'Coordinate Reference System',4823,7301,'Island of Sao Tome datum',''),
(9772,'Coordinate_Operation',4832,7301,'Red Geodesica Nacional ITRF92 to WGS 84 (1)',''),
(9836,'Coordinate Reference System',4481,1028,'Red Geodesica Nacional ITRF92',''),
(9839,'Coordinate Reference System',4482,1028,'Red Geodesica Nacional ITRF92',''),
(9842,'Coordinate Reference System',4483,1028,'Red Geodesica Nacional ITRF92',''),
(9847,'Datum',1042,1028,'Red Geodesica Nacional 1992',''),
(9860,'Datum',1046,7301,'Morro do Papagaio',''),
(9861,'Datum',1046,7301,'Island of Principe datum',''),
(9863,'Datum',1044,7301,'Fortaleza',''),
(9864,'Datum',1044,7301,'Island of Sao Tome datum',''),
(9923,'Coordinate_Operation',1656,7301,'Lisbon 1937 to WGS 84 (1)',''),
(9924,'Coordinate_Operation',1656,7302,'DLx to WGS 84 (1)',''),
(9928,'Coordinate_Operation',1658,7302,'D73 to WGS 84 (1)',''),
(10001,'Coordinate Reference System',3034,7302,'ETRS89 / LCC',''),
(10003,'Coordinate Reference System',3034,1029,'ETRS89-LCC',''),
(10005,'Coordinate_Operation',19985,1029,'LCC',''),
(10007,'Coordinate Reference System',3038,7301,'ETRS89 / ETRS-TM26',''),
(10008,'Coordinate Reference System',3038,1029,'ETRS89-TM26',''),
(10083,'Coordinate Reference System',4411,7301,'NAD27 / UTM zone 11N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 11N (code 26711). UTM is a metric system so strictly this is not UTM.'),
(10085,'Coordinate Reference System',4412,7301,'NAD27 / UTM zone 12N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 12N (code 26712). UTM is a metric system so strictly this is not UTM.'),
(10087,'Coordinate Reference System',4413,7301,'NAD27 / UTM zone 13N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 13N (code 26713). UTM is a metric system so strictly this is not UTM.'),
(10090,'Coordinate Reference System',4419,7301,'NAD27 / UTM zone 19N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 19N (code 26719). UTM is a metric system so strictly this is not UTM.'),
(10092,'Coordinate Reference System',4401,7301,'NAD27 / UTM zone 1N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 1N (code 26701). UTM is a metric system so strictly this is not UTM.'),
(10095,'Coordinate Reference System',4402,7301,'NAD27 / UTM zone 2N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 2N (code 26702). UTM is a metric system so strictly this is not UTM.'),
(10100,'Coordinate Reference System',4403,7301,'NAD27 / UTM zone 3N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 3N (code 26703). UTM is a metric system so strictly this is not UTM.'),
(10102,'Coordinate Reference System',4404,7301,'NAD27 / UTM zone 4N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 4N (code 26704). UTM is a metric system so strictly this is not UTM.'),
(10106,'Coordinate Reference System',4405,7301,'NAD27 / UTM zone 5N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 5N (code 26705). UTM is a metric system so strictly this is not UTM.'),
(10115,'Coordinate Reference System',4407,7301,'NAD27 / UTM zone 7N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 7N (code 26707). UTM is a metric system so strictly this is not UTM.'),
(10117,'Coordinate Reference System',4408,7301,'NAD27 / UTM zone 8N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 8N (code 26708). UTM is a metric system so strictly this is not UTM.'),
(10119,'Coordinate Reference System',4409,7301,'NAD27 / UTM zone 9N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 9N (code 26709). UTM is a metric system so strictly this is not UTM.'),
(10121,'Coordinate Reference System',4430,7301,'NAD83 / UTM zone 10N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 10N (code 26910). UTM is a metric system so strictly this is not UTM.'),
(10124,'Coordinate Reference System',4431,7301,'NAD83 / UTM zone 11N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 11N (code 26911). UTM is a metric system so strictly this is not UTM.'),
(10126,'Coordinate Reference System',4432,7301,'NAD83 / UTM zone 12N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 12N (code 26912). UTM is a metric system so strictly this is not UTM.'),
(10128,'Coordinate Reference System',4433,7301,'NAD83 / UTM zone 13N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 13N (code 26913). UTM is a metric system so strictly this is not UTM.'),
(10130,'Coordinate Reference System',4438,7301,'NAD83 / UTM zone 18N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 18N (code 26918). UTM is a metric system so strictly this is not UTM.'),
(10132,'Coordinate Reference System',4439,7301,'NAD83 / UTM zone 19N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 19N (code 26919). UTM is a metric system so strictly this is not UTM.'),
(10134,'Coordinate Reference System',4421,7301,'NAD83 / UTM zone 1N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 1N (code 26901). UTM is a metric system so strictly this is not UTM.'),
(10136,'Coordinate Reference System',4422,7301,'NAD83 / UTM zone 2N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 2N (code 26902). UTM is a metric system so strictly this is not UTM.'),
(10138,'Coordinate Reference System',4423,7301,'NAD83 / UTM zone 3N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 3N (code 26903). UTM is a metric system so strictly this is not UTM.'),
(10140,'Coordinate Reference System',4424,7301,'NAD83 / UTM zone 4N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 4N (code 26904). UTM is a metric system so strictly this is not UTM.'),
(10144,'Coordinate Reference System',4425,7301,'NAD83 / UTM zone 5N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 5N (code 26905). UTM is a metric system so strictly this is not UTM.'),
(10152,'Coordinate Reference System',4426,7301,'NAD83 / UTM zone 6N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 6N (code 26906). UTM is a metric system so strictly this is not UTM.'),
(10154,'Coordinate Reference System',4427,7301,'NAD83 / UTM zone 7N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 7N (code 26907). UTM is a metric system so strictly this is not UTM.'),
(10156,'Coordinate Reference System',4428,7301,'NAD83 / UTM zone 8N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 8N (code 26908). UTM is a metric system so strictly this is not UTM.'),
(10158,'Coordinate Reference System',4429,7301,'NAD83 / UTM zone 9N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 9N (code 26909). UTM is a metric system so strictly this is not UTM.'),
(10160,'Coordinate Reference System',4410,7301,'NAD27 / UTM zone 10N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 10N (code 26710). UTM is a metric system so strictly this is not UTM.'),
(10163,'Coordinate Reference System',4418,7301,'NAD27 / UTM zone 18N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 18N (code 26718). UTM is a metric system so strictly this is not UTM.'),
(10165,'Coordinate Reference System',4406,7301,'NAD27 / UTM zone 6N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 6N (code 26706). UTM is a metric system so strictly this is not UTM.'),
(10168,'Coordinate Reference System',4399,7301,'NAD27 / UTM zone 59N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 59N (code 3370). UTM is a metric system so strictly this is not UTM.'),
(10173,'Coordinate Reference System',4217,7301,'NAD83 / UTM zone 59N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 59N (code 3372). UTM is a metric system so strictly this is not UTM.'),
(10175,'Coordinate Reference System',4420,7301,'NAD83 / UTM zone 60N (ftUS)','Non-metric equivalent of NAD83 / UTM zone 60N (code 3373). UTM is a metric system so strictly this is not UTM.'),
(10177,'Coordinate Reference System',4400,7301,'NAD27 / UTM zone 60N (ftUS)','Non-metric equivalent of NAD27 / UTM zone 60N (code 3371). UTM is a metric system so strictly this is not UTM.'),
(10494,'Coordinate_Operation',4845,7317,'NTM zone 5',''),
(10496,'Coordinate_Operation',4846,7317,'NTM zone 6',''),
(10498,'Coordinate_Operation',4847,7317,'NTM zone 7',''),
(10500,'Coordinate_Operation',4848,7317,'NTM zone 8',''),
(10502,'Coordinate_Operation',4849,7317,'NTM zone 9',''),
(10504,'Coordinate_Operation',5010,7317,'NTM zone 30',''),
(10506,'Coordinate_Operation',5009,7317,'NTM zone 29',''),
(10508,'Coordinate_Operation',5008,7317,'NTM zone 28',''),
(10510,'Coordinate_Operation',5007,7317,'NTM zone 27',''),
(10512,'Coordinate_Operation',5006,7317,'NTM zone 26',''),
(10514,'Coordinate_Operation',5005,7317,'NTM zone 25',''),
(10516,'Coordinate_Operation',5004,7317,'NTM zone 24',''),
(10520,'Coordinate_Operation',5003,7317,'NTM zone 23',''),
(10522,'Coordinate_Operation',5002,7317,'NTM zone 22',''),
(10524,'Coordinate_Operation',5001,7317,'NTM zone 21',''),
(10528,'Coordinate_Operation',5000,7317,'NTM zone 20',''),
(10530,'Coordinate_Operation',4881,7317,'NTM zone 19',''),
(10532,'Coordinate_Operation',4844,7317,'NTM zone 18',''),
(10534,'Coordinate_Operation',4842,7317,'NTM zone 16',''),
(10536,'Coordinate_Operation',4841,7317,'NTM zone 15',''),
(10538,'Coordinate_Operation',4854,7317,'NTM zone 14',''),
(10540,'Coordinate_Operation',4853,7317,'NTM zone 13',''),
(10542,'Coordinate_Operation',4852,7317,'NTM zone 12',''),
(10544,'Coordinate_Operation',4851,7317,'NTM zone 11',''),
(10546,'Coordinate_Operation',4850,7317,'NTM zone 10',''),
(10551,'Coordinate_Operation',4843,7317,'NTM zone 17',''),
(10555,'Coordinate Reference System',3035,7302,'ETRS89 / LAEA',''),
(10556,'Coordinate Reference System',3035,1029,'ETRS89-LAEA',''),
(10566,'Coordinate Reference System',3039,7301,'ETRS89 / ETRS-TM27',''),
(10567,'Coordinate Reference System',3039,1029,'ETRS89-TM27',''),
(10570,'Coordinate Reference System',3051,7301,'ETRS89 / ETRS-TM39',''),
(10571,'Coordinate Reference System',3051,1029,'ETRS89-TM39',''),
(10574,'Coordinate Reference System',3050,7301,'ETRS89 / ETRS-TM38',''),
(10575,'Coordinate Reference System',3050,1029,'ETRS89-TM38',''),
(10577,'Coordinate Reference System',3049,7301,'ETRS89 / TM37',''),
(10578,'Coordinate Reference System',3049,1029,'ETRS89-TM37',''),
(10581,'Coordinate Reference System',3048,7301,'ETRS89 / TM36',''),
(10582,'Coordinate Reference System',3048,1029,'ETRS89-TM36',''),
(10584,'Coordinate Reference System',3047,7301,'ETRS89 / TM35',''),
(10585,'Coordinate Reference System',3047,1029,'ETRS89-TM35',''),
(10587,'Coordinate Reference System',3046,7301,'ETRS89 / TM34',''),
(10588,'Coordinate Reference System',3046,1029,'ETRS89-TM34',''),
(10590,'Coordinate Reference System',3045,7301,'ETRS89 / TM33',''),
(10591,'Coordinate Reference System',3045,1029,'ETRS89-TM33',''),
(10593,'Coordinate Reference System',3044,7301,'ETRS89 / TM32',''),
(10594,'Coordinate Reference System',3044,1029,'ETRS89-TM32',''),
(10596,'Coordinate Reference System',3043,7301,'ETRS89 / TM31',''),
(10597,'Coordinate Reference System',3043,1029,'ETRS89-TM31',''),
(10599,'Coordinate Reference System',3042,7301,'ETRS89 / TM30',''),
(10600,'Coordinate Reference System',3042,1029,'ETRS89-TM30',''),
(10602,'Coordinate Reference System',3041,7301,'ETRS89 / TM29',''),
(10603,'Coordinate Reference System',3041,1029,'ETRS89-TM29',''),
(10606,'Coordinate Reference System',3040,1029,'ETRS89-TM28',''),
(10635,'Coordinate Reference System',4936,1029,'ETRS89-XYZ',''),
(10639,'Coordinate Reference System',4937,1029,'ETRS89-GRS80h',''),
(10641,'Coordinate Reference System',4258,1029,'ETRS89-GRS80',''),
(10643,'Coordinate_Operation',19985,7302,'LCC Europe',''),
(10645,'Coordinate_Operation',19986,7302,'LAEA Europe',''),
(10676,'Coordinate_Operation',4838,7310,'LCC-DE',''),
(10678,'Coordinate Reference System',4839,7310,'ETRS89-LCC-DE(N-E)',''),
(10686,'Coordinate Reference System',4855,7301,'ETRF89 / NTM zone 5',''),
(10687,'Coordinate Reference System',4855,7301,'EUREF89 / NTM zone 5',''),
(10689,'Coordinate Reference System',4856,7301,'ETRF89 / NTM zone 6',''),
(10690,'Coordinate Reference System',4856,7301,'EUREF89 / NTM zone 6',''),
(10692,'Coordinate Reference System',4857,7301,'ETRF89 / NTM zone 7',''),
(10693,'Coordinate Reference System',4857,7301,'EUREF89 / NTM zone 7',''),
(10695,'Coordinate Reference System',4858,7301,'ETRF89 / NTM zone 8',''),
(10696,'Coordinate Reference System',4858,7301,'EUREF89 / NTM zone 8',''),
(10698,'Coordinate Reference System',4859,7301,'ETRF89 / NTM zone 9',''),
(10699,'Coordinate Reference System',4859,7301,'EUREF89 / NTM zone 9',''),
(10701,'Coordinate Reference System',4880,7301,'ETRF89 / NTM zone 30',''),
(10702,'Coordinate Reference System',4880,7301,'EUREF89 / NTM zone 30',''),
(10704,'Coordinate Reference System',4879,7301,'ETRF89 / NTM zone 29',''),
(10705,'Coordinate Reference System',4879,7301,'EUREF89 / NTM zone 29',''),
(10707,'Coordinate Reference System',4878,7301,'ETRF89 / NTM zone 28',''),
(10708,'Coordinate Reference System',4878,7301,'EUREF89 / NTM zone 28',''),
(10710,'Coordinate Reference System',4877,7301,'ETRF89 / NTM zone 27',''),
(10711,'Coordinate Reference System',4877,7301,'EUREF89 / NTM zone 27',''),
(10713,'Coordinate Reference System',4876,7301,'ETRF89 / NTM zone 26',''),
(10714,'Coordinate Reference System',4876,7301,'EUREF89 / NTM zone 26',''),
(10716,'Coordinate Reference System',4875,7301,'ETRF89 / NTM zone 25',''),
(10717,'Coordinate Reference System',4875,7301,'EUREF89 / NTM zone 25',''),
(10719,'Coordinate Reference System',4874,7301,'ETRF89 / NTM zone 24',''),
(10720,'Coordinate Reference System',4874,7301,'EUREF89 / NTM zone 24',''),
(10722,'Coordinate Reference System',4873,7301,'ETRF89 / NTM zone 23',''),
(10723,'Coordinate Reference System',4873,7301,'EUREF89 / NTM zone 23',''),
(10728,'Coordinate Reference System',4872,7301,'ETRF89 / NTM zone 22',''),
(10729,'Coordinate Reference System',4872,7301,'EUREF89 / NTM zone 22',''),
(10731,'Coordinate Reference System',4871,7301,'ETRF89 / NTM zone 21',''),
(10732,'Coordinate Reference System',4871,7301,'EUREF89 / NTM zone 21',''),
(10734,'Coordinate Reference System',4870,7301,'ETRF89 / NTM zone 20',''),
(10735,'Coordinate Reference System',4870,7301,'EUREF89 / NTM zone 20',''),
(10737,'Coordinate Reference System',4869,7301,'ETRF89 / NTM zone 19',''),
(10738,'Coordinate Reference System',4869,7301,'EUREF89 / NTM zone 19',''),
(10740,'Coordinate Reference System',4868,7301,'ETRF89 / NTM zone 18',''),
(10741,'Coordinate Reference System',4868,7301,'EUREF89 / NTM zone 18',''),
(10742,'Coordinate Reference System',4867,7301,'ETRF89 / NTM zone 17',''),
(10743,'Coordinate Reference System',4867,7301,'EUREF89 / NTM zone 17',''),
(10746,'Coordinate Reference System',4866,7301,'ETRF89 / NTM zone 16',''),
(10747,'Coordinate Reference System',4866,7301,'EUREF89 / NTM zone 16',''),
(10752,'Coordinate Reference System',4865,7301,'ETRF89 / NTM zone 15',''),
(10753,'Coordinate Reference System',4865,7301,'EUREF89 / NTM zone 15',''),
(10755,'Coordinate Reference System',4864,7301,'ETRF89 / NTM zone 14',''),
(10756,'Coordinate Reference System',4864,7301,'EUREF89 / NTM zone 14',''),
(10758,'Coordinate Reference System',4863,7301,'ETRF89 / NTM zone 13',''),
(10759,'Coordinate Reference System',4863,7301,'EUREF89 / NTM zone 13',''),
(10761,'Coordinate Reference System',4862,7301,'ETRF89 / NTM zone 12',''),
(10762,'Coordinate Reference System',4862,7301,'EUREF89 / NTM zone 12',''),
(10764,'Coordinate Reference System',4861,7301,'ETRF89 / NTM zone 11',''),
(10765,'Coordinate Reference System',4861,7301,'EUREF89 / NTM zone 11',''),
(10767,'Coordinate Reference System',4860,7301,'ETRF89 / NTM zone 10',''),
(10768,'Coordinate Reference System',4860,7301,'EUREF89 / NTM zone 10',''),
(10777,'Coordinate Reference System',4160,7302,'Chos Malal',''),
(10779,'Coordinate Reference System',4254,7302,'Hito XVIII',''),
(10783,'Coordinate Reference System',2082,7302,'Pampa Cas / Argentina 2',''),
(10784,'Coordinate Reference System',2082,7301,'Pampa del Castillo / Argentina zone 2',''),
(10786,'Coordinate Reference System',4161,7302,'Pampa Cas',''),
(10788,'Coordinate Reference System',22181,7301,'POSGAR 94 / Gauss-Kruger zone 1',''),
(10790,'Coordinate Reference System',22182,7301,'POSGAR 94 / Gauss-Kruger zone 2',''),
(10792,'Coordinate Reference System',22183,7301,'POSGAR 94 / Gauss-Kruger zone 3',''),
(10794,'Coordinate Reference System',22184,7301,'POSGAR 94 / Gauss-Kruger zone 4',''),
(10796,'Coordinate Reference System',22185,7301,'POSGAR 94 / Gauss-Kruger zone 5',''),
(10800,'Coordinate Reference System',22187,7301,'POSGAR 94 / Gauss-Kruger zone 7',''),
(10802,'Coordinate Reference System',22172,7301,'POSGAR 98 / Gauss-Kruger zone 2',''),
(10804,'Coordinate Reference System',22171,7301,'POSGAR 98 / Gauss-Kruger zone 1',''),
(10806,'Coordinate Reference System',22173,7301,'POSGAR 98 / Gauss-Kruger zone 3',''),
(10808,'Coordinate Reference System',22174,7301,'POSGAR 98 / Gauss-Kruger zone 4',''),
(10810,'Coordinate Reference System',22175,7301,'POSGAR 98 / Gauss-Kruger zone 5',''),
(10812,'Coordinate Reference System',22176,7301,'POSGAR 98 / Gauss-Kruger zone 6',''),
(10814,'Coordinate Reference System',22177,7301,'POSGAR 98 / Gauss-Kruger zone 7',''),
(10816,'Coordinate Reference System',22186,7301,'POSGAR 94 / Gauss-Kruger zone 6',''),
(10827,'Coordinate_Operation',4102,7301,'BLM zone 2N in feet',''),
(10828,'Coordinate_Operation',4102,7302,'BLM 2N (ftUS)',''),
(10830,'Coordinate_Operation',4103,7301,'BLM zone 3N in feet',''),
(10831,'Coordinate_Operation',4103,7302,'BLM 3N (ftUS)',''),
(10837,'Coordinate_Operation',4101,7301,'BLM zone 1N in feet',''),
(10838,'Coordinate_Operation',4101,7302,'BLM 1N (ftUS)',''),
(10846,'Coordinate_Operation',4104,7302,'BLM 4N (ftUS)',''),
(10847,'Coordinate_Operation',4104,7301,'BLM zone 4N in feet',''),
(10849,'Coordinate_Operation',4186,7301,'BLM zone 59N in feet',''),
(10850,'Coordinate_Operation',4186,7302,'BLM 59N (ftUS)',''),
(10852,'Coordinate_Operation',4109,7301,'BLM zone 9N in feet',''),
(10853,'Coordinate_Operation',4109,7302,'BLM 9N (ftUS)',''),
(10855,'Coordinate_Operation',4108,7302,'BLM 8N (ftUS)',''),
(10856,'Coordinate_Operation',4108,7301,'BLM zone 8N in feet',''),
(10858,'Coordinate_Operation',4107,7301,'BLM zone 7N in feet',''),
(10859,'Coordinate_Operation',4107,7302,'BLM 7N (ftUS)',''),
(10861,'Coordinate_Operation',4106,7302,'BLM 6N (ftUS)',''),
(10862,'Coordinate_Operation',4106,7301,'BLM zone 6N in feet',''),
(10864,'Coordinate_Operation',4187,7302,'BLM 60N (ftUS)',''),
(10865,'Coordinate_Operation',4187,7301,'BLM zone 60N in feet',''),
(10867,'Coordinate_Operation',4105,7301,'BLM zone 5N in feet',''),
(10868,'Coordinate_Operation',4105,7302,'BLM 5N (ftUS)',''),
(10870,'Coordinate_Operation',4119,7301,'BLM zone 19N in feet',''),
(10871,'Coordinate_Operation',4119,7302,'BLM 19N (ftUS)',''),
(10873,'Coordinate_Operation',4118,7301,'BLM zone 18N in feet',''),
(10874,'Coordinate_Operation',4118,7302,'BLM 18N (ftUS)',''),
(10876,'Coordinate_Operation',4113,7301,'BLM zone 13N in feet',''),
(10877,'Coordinate_Operation',4113,7302,'BLM 13N (ftUS)',''),
(10879,'Coordinate_Operation',4112,7301,'BLM zone 12N in feet',''),
(10880,'Coordinate_Operation',4112,7302,'BLM 12N (ftUS)',''),
(10882,'Coordinate_Operation',4111,7301,'BLM zone 11N in feet',''),
(10883,'Coordinate_Operation',4111,7302,'BLM 11N (ftUS)',''),
(10885,'Coordinate_Operation',4110,7301,'BLM zone 10N in feet',''),
(10886,'Coordinate_Operation',4110,7302,'BLM 10N (ftUS)',''),
(11201,'Coordinate Reference System',5017,7317,'BB DLx',''),
(11343,'Coordinate Reference System',5018,7302,'DLx','The same abbreviation is also used for Lisbon (Lisbon) / Portuguese Grid (CRS code 20791).'),
(11344,'Coordinate Reference System',5018,7301,'Lisbon 1937 / Portuguese Grid New',''),
(11601,'Coordinate_Operation',3872,7302,'GK31FIN',''),
(11603,'Coordinate_Operation',3860,7302,'GK19FIN',''),
(11606,'Coordinate_Operation',3862,7302,'GK21FIN',''),
(11609,'Coordinate_Operation',3864,7302,'GK23FIN',''),
(11612,'Coordinate_Operation',3866,7302,'GK25FIN',''),
(11614,'Coordinate_Operation',3867,7302,'GK26FIN',''),
(11616,'Coordinate_Operation',3868,7302,'GK27FIN',''),
(11618,'Coordinate_Operation',3869,7302,'GK28FIN',''),
(11620,'Coordinate_Operation',3870,7302,'GK29FIN',''),
(11622,'Coordinate_Operation',3871,7302,'GK30FIN',''),
(11685,'Area',3696,1031,'SEAL',''),
(11689,'Area',2963,1031,'BC',''),
(11691,'Area',2964,1031,'ES',''),
(11715,'Area',3700,1031,'BS',''),
(11775,'Area',3697,1031,'PEPB',''),
(12038,'Coordinate_Operation',4072,7301,'Karbala 1979 (Polservice) / UTM zone 38N to IGRS / UTM zone 38N (1)',''),
(12064,'Coordinate_Operation',5044,7301,'S-42 to WGS 84 (20)','S-42 is ambiguous as it is used as a name for several CRSs.'),
(12074,'Coordinate_Operation',5043,7301,'CS95 to WGS 84 (2)',''),
(12103,'Area',3693,1031,'BTUC',''),
(12120,'Coordinate_Operation',5050,1031,'Aratu-BS',''),
(12122,'Coordinate_Operation',5052,1031,'Aratu-BC',''),
(12124,'Coordinate_Operation',5054,1031,'Aratu-ES',''),
(12125,'Coordinate_Operation',5056,1031,'Aratu-BSUL',''),
(12128,'Coordinate_Operation',5058,1031,'Aratu-BREC',''),
(12130,'Coordinate_Operation',5060,1031,'Aratu-BTUC',''),
(12132,'Coordinate_Operation',5062,1031,'Aratu-SEAL',''),
(12134,'Coordinate_Operation',5064,1031,'Aratu-PEPB',''),
(12136,'Coordinate_Operation',5066,1031,'Aratu-RNCE',''),
(12149,'Coordinate_Operation',5067,1031,'Aratu-RNCE',''),
(12151,'Coordinate_Operation',5065,1031,'Aratu-PEPB',''),
(12153,'Area',3692,1031,'BREC',''),
(12155,'Coordinate_Operation',5063,1031,'Aratu-SEAL',''),
(12157,'Coordinate_Operation',5061,1031,'Aratu-BTUC',''),
(12159,'Coordinate_Operation',5059,1031,'Aratu-BREC',''),
(12161,'Coordinate_Operation',5057,1031,'Aratu-BSUL',''),
(12163,'Coordinate_Operation',5055,1031,'Aratu-ES',''),
(12167,'Coordinate_Operation',5051,1031,'Aratu-BS',''),
(12169,'Coordinate_Operation',5053,1031,'Aratu-BC',''),
(12186,'Datum',1041,7302,'PTRA08',''),
(12193,'Coordinate_Operation',5027,7301,'Base SW to PTRA08 (1)',''),
(12195,'Coordinate_Operation',5028,7301,'Base SW to PTRA08 (2)',''),
(12197,'Coordinate_Operation',5029,7301,'Base SW to PTRA08 (3)',''),
(12199,'Coordinate_Operation',5030,7301,'Base SW to PTRA08 (4)',''),
(12203,'Coordinate_Operation',5031,7301,'Base SW to PTRA08 (5)',''),
(12205,'Coordinate_Operation',5032,7301,'Base SW to PTRA08 (6)',''),
(12213,'Coordinate_Operation',5024,7301,'Sao Braz to PTRA08 (1)',''),
(12215,'Coordinate_Operation',5025,7301,'Sao Braz to PTRA08 (2)',''),
(12217,'Coordinate_Operation',5026,7301,'Sao Braz to PTRA08 (3)',''),
(12219,'Coordinate_Operation',5036,7302,'D73 to ETRS89(4)',''),
(12220,'Coordinate_Operation',5036,7301,'Datum 73 to ETRF89 (4)',''),
(12222,'Coordinate_Operation',5037,7302,'D73 to ETRS89(5)',''),
(12223,'Coordinate_Operation',5037,7301,'Datum 73 to ETRF89 (5)',''),
(12224,'Coordinate_Operation',5040,7301,'ED50 to ETRF89 (13)',''),
(12232,'Coordinate_Operation',5039,7302,'B DLx to ETRS89(1)',''),
(12233,'Coordinate_Operation',5039,7301,'Lisbon 1890 to ETRF89 (1)',''),
(12235,'Coordinate_Operation',5038,7302,'DLx to ETRS89(3)',''),
(12236,'Coordinate_Operation',5038,7301,'Lisbon to ETRF89 (3)',''),
(12237,'Coordinate_Operation',5038,7301,'Lisbon 1937 to ETRS89 (3)',''),
(12239,'Coordinate_Operation',5021,7301,'Base SE to PTRA08 (1)',''),
(12241,'Coordinate_Operation',5022,7301,'Base SE to PTRA08 (2)',''),
(12243,'Coordinate_Operation',5023,7301,'Base SE to PTRA08 (3)',''),
(12264,'Coordinate_Operation',5033,7301,'Observatorio Flores to PTRA08 (1)',''),
(12266,'Coordinate_Operation',5034,7301,'Observatorio Flores to PTRA08 (2)',''),
(12268,'Coordinate_Operation',5035,7301,'Observatorio Flores to PTRA08 (3)',''),
(12272,'Coordinate_Operation',5078,7301,'Karbala 1979 (Polservice) to WGS 84 (2)',''),
(12274,'Coordinate_Operation',5077,7301,'Karbala 1979 (Polservice) to IGRS (1)',''),
(12280,'Coordinate_Operation',5082,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (5)',''),
(12282,'Coordinate_Operation',5083,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (6)',''),
(12284,'Coordinate_Operation',5084,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (7)',''),
(12286,'Coordinate_Operation',5097,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (25)',''),
(12290,'Coordinate_Operation',5096,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (24)',''),
(12296,'Coordinate_Operation',5080,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (2)',''),
(12306,'Coordinate_Operation',5091,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (16)',''),
(12309,'Coordinate_Operation',5088,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (11)',''),
(12311,'Coordinate_Operation',5087,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (10)',''),
(12313,'Coordinate_Operation',5086,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (9)',''),
(12315,'Coordinate_Operation',5085,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (8)',''),
(12319,'Coordinate_Operation',5079,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (1)',''),
(12321,'Coordinate_Operation',5090,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (15)',''),
(12323,'Coordinate_Operation',5095,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (21)',''),
(12324,'Coordinate Reference System',2083,7302,'Hito XVIII / Argentina 2',''),
(12326,'Coordinate Reference System',2081,7302,'Chos Malal / Argentina 2',''),
(12333,'Coordinate_Operation',5081,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (3)',''),
(12335,'Coordinate_Operation',5089,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (14)',''),
(12337,'Coordinate_Operation',5045,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (4)',''),
(12340,'Coordinate_Operation',5046,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (12)',''),
(12343,'Coordinate_Operation',5047,7301,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 (Polservice) / UTM zone 37N (13)',''),
(12346,'Coordinate_Operation',5076,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (18)',''),
(12348,'Coordinate_Operation',5092,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (17)',''),
(12351,'Coordinate_Operation',5098,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (22)',''),
(12353,'Coordinate_Operation',5093,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (19)',''),
(12356,'Coordinate_Operation',5099,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (23)',''),
(12358,'Coordinate_Operation',5094,7301,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 (Polservice) / UTM zone 38N (20)',''),
(12367,'Coordinate_Operation',15872,7301,'Karbala 1979 (Polservice) to WGS 84 (1)',''),
(12370,'Coordinate Reference System',2393,1030,'YKG','Yhteniskoordinaatisto, Uniform Coordinate System.'),
(12372,'Coordinate Reference System',7405,7301,'OSGB36 / British National Grid + ODN height',''),
(12440,'Coordinate Reference System',3067,7301,'ETRS89 / TM35FIN',''),
(12441,'Coordinate Reference System',3067,1030,'ETRS89-TM35FIN(E,N)',''),
(12442,'Coordinate Reference System',3067,1030,'ETRS-TM35FIN(E,N)',''),
(12449,'Coordinate Reference System',3873,7301,'ETRF89 / GK19FIN',''),
(12450,'Coordinate Reference System',3873,1030,'ETRS89-GK19FIN',''),
(12451,'Coordinate Reference System',3873,1030,'ETRS-GK19FIN',''),
(12454,'Coordinate Reference System',3874,7301,'ETRF89 / GK20FIN',''),
(12455,'Coordinate Reference System',3874,1030,'ETRS89-GK20FIN',''),
(12456,'Coordinate Reference System',3874,1030,'ETRS-GK20FIN',''),
(12458,'Coordinate Reference System',3875,1030,'ETRS89-GK21FIN',''),
(12459,'Coordinate Reference System',3875,7301,'ETRF89 / GK21FIN',''),
(12460,'Coordinate Reference System',3875,1030,'ETRS-GK21FIN',''),
(12462,'Coordinate Reference System',3876,7301,'ETRF89 / GK22FIN',''),
(12463,'Coordinate Reference System',3876,1030,'ETRS89-GK22FIN',''),
(12464,'Coordinate Reference System',3876,1030,'ETRS-GK22FIN',''),
(12466,'Coordinate Reference System',3877,7301,'ETRF89 / GK23FIN',''),
(12467,'Coordinate Reference System',3877,1030,'ETRS89-GK23FIN',''),
(12468,'Coordinate Reference System',3877,1030,'ETRS-GK23FIN',''),
(12470,'Coordinate Reference System',3878,7301,'ETRF89 / GK24FIN',''),
(12471,'Coordinate Reference System',3878,1030,'ETRS89-GK24FIN',''),
(12472,'Coordinate Reference System',3878,1030,'ETRS-GK24FIN',''),
(12474,'Coordinate Reference System',3879,1030,'ETRS89-GK25FIN',''),
(12475,'Coordinate Reference System',3879,7301,'ETRF89 / GK25FIN',''),
(12476,'Coordinate Reference System',3879,1030,'ETRS-GK25FIN',''),
(12478,'Coordinate Reference System',3880,7301,'ETRF89 / GK26FIN',''),
(12479,'Coordinate Reference System',3880,1030,'ETRS89-GK26FIN',''),
(12480,'Coordinate Reference System',3880,1030,'ETRS-GK26FIN',''),
(12482,'Coordinate Reference System',3881,7301,'ETRF89 / GK27FIN',''),
(12483,'Coordinate Reference System',3881,1030,'ETRS89-GK27FIN',''),
(12484,'Coordinate Reference System',3881,1030,'ETRS-GK27FIN',''),
(12486,'Coordinate Reference System',3882,7301,'ETRF89 / GK28FIN',''),
(12487,'Coordinate Reference System',3882,1030,'ETRS89-GK28FIN',''),
(12488,'Coordinate Reference System',3882,1030,'ETRS-GK28FIN',''),
(12490,'Coordinate Reference System',3883,7301,'ETRF89 / GK29FIN',''),
(12491,'Coordinate Reference System',3883,1030,'ETRS89-GK29FIN',''),
(12492,'Coordinate Reference System',3883,1030,'ETRS-GK29FIN',''),
(12494,'Coordinate Reference System',3884,7301,'ETRF89 / GK30FIN',''),
(12495,'Coordinate Reference System',3884,1030,'ETRS89-GK30FIN',''),
(12496,'Coordinate Reference System',3884,1030,'ETRS-GK30FIN',''),
(12497,'Coordinate Reference System',3885,1030,'ETRS-GK31FIN',''),
(12498,'Coordinate Reference System',3885,7301,'ETRF89 / GK31FIN',''),
(12499,'Coordinate Reference System',3885,1030,'ETRS89-GK31FIN',''),
(12505,'Coordinate Reference System',3903,1030,'ETRS-TM35FIN(N,E)/N2000',''),
(12506,'Coordinate Reference System',3903,1030,'ETRS89-TM35FIN(N,E)/N2000',''),
(12515,'Coordinate Reference System',3901,1030,'YKJ/N60',''),
(12516,'Coordinate Reference System',3901,7301,'YKJ + N60 height',''),
(12518,'Coordinate Reference System',3900,1030,'N2000',''),
(12520,'Coordinate Reference System',5717,1030,'N60',''),
(12545,'Coordinate Reference System',5048,7301,'ETRF89 / TM35FIN(N,E)',''),
(12546,'Coordinate Reference System',5048,1030,'ETRS89-TM35FIN(N,E)',''),
(12547,'Coordinate Reference System',5048,1030,'ETRS-TM35FIN(N,E)',''),
(12565,'Coordinate_Operation',3861,7302,'GK20FIN',''),
(12567,'Coordinate_Operation',3863,7302,'GK22FIN',''),
(12569,'Coordinate_Operation',3865,7302,'GK24FIN',''),
(12572,'Coordinate Reference System',3902,1030,'ETRS89-TM35FIN(N,E)/N60',''),
(12573,'Coordinate Reference System',3902,1030,'ETRS-TM35FIN(N,E)/N60',''),
(12857,'Coordinate_Operation',5136,7317,'NTM zone 6',''),
(12878,'Coordinate_Operation',5140,7317,'NTM zone 10',''),
(12881,'Coordinate_Operation',5141,7317,'NTM zone 11',''),
(12884,'Coordinate_Operation',5142,7317,'NTM zone 12',''),
(12887,'Coordinate_Operation',5143,7317,'NTM zone 13',''),
(12890,'Coordinate_Operation',5144,7317,'NTM zone 14',''),
(12893,'Coordinate_Operation',5145,7317,'NTM zone 15',''),
(12896,'Coordinate_Operation',5146,7317,'NTM zone 16',''),
(12899,'Coordinate_Operation',5147,7317,'NTM zone 17',''),
(12902,'Coordinate_Operation',5148,7317,'NTM zone 18',''),
(12905,'Coordinate_Operation',5149,7317,'NTM zone 19',''),
(12908,'Coordinate_Operation',5150,7317,'NTM zone 20',''),
(12911,'Coordinate_Operation',5151,7317,'NTM zone 21',''),
(12914,'Coordinate_Operation',5152,7317,'NTM zone 22',''),
(12917,'Coordinate_Operation',5153,7317,'NTM zone 23',''),
(12920,'Coordinate_Operation',5154,7317,'NTM zone 24',''),
(12923,'Coordinate_Operation',5155,7317,'NTM zone 25',''),
(12926,'Coordinate_Operation',5156,7317,'NTM zone 26',''),
(12929,'Coordinate_Operation',5157,7317,'NTM zone 27',''),
(12932,'Coordinate_Operation',5158,7317,'NTM zone 28',''),
(12935,'Coordinate_Operation',5159,7317,'NTM zone 29',''),
(12938,'Coordinate_Operation',5160,7317,'NTM zone 30',''),
(12989,'Coordinate Reference System',5120,7301,'ETRF89 / NTM zone 20',''),
(12990,'Coordinate Reference System',5120,7301,'EUREF89 / NTM zone 20',''),
(12998,'Coordinate Reference System',5123,7301,'ETRF89 / NTM zone 23',''),
(12999,'Coordinate Reference System',5123,7301,'EUREF89 / NTM zone 23',''),
(13000,'Coordinate Reference System',5124,7301,'ETRF89 / NTM zone 24',''),
(13001,'Coordinate Reference System',5124,7301,'EUREF89 / NTM zone 24',''),
(13004,'Coordinate Reference System',5125,7301,'ETRF89 / NTM zone 25',''),
(13005,'Coordinate Reference System',5125,7301,'EUREF89 / NTM zone 25',''),
(13007,'Coordinate Reference System',5126,7301,'ETRF89 / NTM zone 26',''),
(13008,'Coordinate Reference System',5126,7301,'EUREF89 / NTM zone 26',''),
(13016,'Coordinate Reference System',5129,7301,'ETRF89 / NTM zone 29',''),
(13017,'Coordinate Reference System',5129,7301,'EUREF89 / NTM zone 29',''),
(13019,'Coordinate Reference System',5130,7301,'ETRF89 / NTM zone 30',''),
(13020,'Coordinate Reference System',5130,7301,'EUREF89 / NTM zone 30',''),
(13022,'Coordinate Reference System',5105,7301,'ETRF89 / NTM zone 5',''),
(13023,'Coordinate Reference System',5105,7301,'EUREF89 / NTM zone 5',''),
(13025,'Coordinate Reference System',5106,7301,'ETRF89 / NTM zone 6',''),
(13026,'Coordinate Reference System',5106,7301,'EUREF89 / NTM zone 6',''),
(13028,'Coordinate Reference System',5107,7301,'ETRF89 / NTM zone 7',''),
(13029,'Coordinate Reference System',5107,7301,'EUREF89 / NTM zone 7',''),
(13031,'Coordinate Reference System',5108,7301,'ETRF89 / NTM zone 8',''),
(13032,'Coordinate Reference System',5108,7301,'EUREF89 / NTM zone 8',''),
(13034,'Coordinate Reference System',5109,7301,'ETRF89 / NTM zone 9',''),
(13035,'Coordinate Reference System',5109,7301,'EUREF89 / NTM zone 9',''),
(13037,'Coordinate Reference System',5110,7301,'ETRF89 / NTM zone 10',''),
(13038,'Coordinate Reference System',5110,7301,'EUREF89 / NTM zone 10',''),
(13040,'Coordinate Reference System',5111,7301,'ETRF89 / NTM zone 11',''),
(13041,'Coordinate Reference System',5111,7301,'EUREF89 / NTM zone 11',''),
(13043,'Coordinate Reference System',5112,7301,'ETRF89 / NTM zone 12',''),
(13044,'Coordinate Reference System',5112,7301,'EUREF89 / NTM zone 12',''),
(13046,'Coordinate Reference System',5113,7301,'ETRF89 / NTM zone 13',''),
(13047,'Coordinate Reference System',5113,7301,'EUREF89 / NTM zone 13',''),
(13049,'Coordinate Reference System',5114,7301,'ETRF89 / NTM zone 14',''),
(13050,'Coordinate Reference System',5114,7301,'EUREF89 / NTM zone 14',''),
(13052,'Coordinate Reference System',5115,7301,'ETRF89 / NTM zone 15',''),
(13053,'Coordinate Reference System',5115,7301,'EUREF89 / NTM zone 15',''),
(13055,'Coordinate Reference System',5116,7301,'ETRF89 / NTM zone 16',''),
(13056,'Coordinate Reference System',5116,7301,'EUREF89 / NTM zone 16',''),
(13058,'Coordinate Reference System',5117,7301,'ETRF89 / NTM zone 17',''),
(13059,'Coordinate Reference System',5117,7301,'EUREF89 / NTM zone 17',''),
(13061,'Coordinate Reference System',5118,7301,'ETRF89 / NTM zone 18',''),
(13062,'Coordinate Reference System',5118,7301,'EUREF89 / NTM zone 18',''),
(13064,'Coordinate Reference System',5119,7301,'ETRF89 / NTM zone 19',''),
(13065,'Coordinate Reference System',5119,7301,'EUREF89 / NTM zone 19',''),
(13067,'Coordinate Reference System',5121,7301,'ETRF89 / NTM zone 21',''),
(13068,'Coordinate Reference System',5121,7301,'EUREF89 / NTM zone 21',''),
(13070,'Coordinate Reference System',5122,7301,'ETRF89 / NTM zone 22',''),
(13071,'Coordinate Reference System',5122,7301,'EUREF89 / NTM zone 22',''),
(13073,'Coordinate Reference System',5127,7301,'ETRF89 / NTM zone 27',''),
(13074,'Coordinate Reference System',5127,7301,'EUREF89 / NTM zone 27',''),
(13076,'Coordinate Reference System',5128,7301,'ETRF89 / NTM zone 28',''),
(13077,'Coordinate Reference System',5128,7301,'EUREF89 / NTM zone 28',''),
(13079,'Coordinate_Operation',5135,7317,'NTM zone 5',''),
(13081,'Coordinate_Operation',5137,7317,'NTM zone 7',''),
(13083,'Coordinate_Operation',5139,7317,'NTM zone 9',''),
(13091,'Coordinate_Operation',5138,7317,'NTM zone 8',''),
(13101,'Datum',6301,7301,'Tokyo 1918',''),
(13277,'Coordinate Reference System',5781,7307,'RO_CONST / NH',''),
(13279,'Coordinate Reference System',5705,7307,'LT_KRON / NH',''),
(13280,'Coordinate Reference System',5705,7307,'CZ_KRON / NH',''),
(13285,'Coordinate_Operation',18251,7302,'East Belt','Care! This same name is also used for the new (2010) projection.'),
(13293,'Coordinate_Operation',5131,7302,'Central Belt Jeju',''),
(13295,'Coordinate_Operation',5162,7302,'Modified Central Belt',''),
(13297,'Coordinate_Operation',5163,7301,'Modified Central Belt Jeju',''),
(13299,'Coordinate_Operation',5164,7302,'Modified East Belt',''),
(13301,'Coordinate_Operation',5165,7302,'Modified East Sea Belt',''),
(13303,'Coordinate_Operation',5161,7302,'Modified West Belt',''),
(13309,'Coordinate_Operation',5103,7301,'New East Belt',''),
(13310,'Coordinate_Operation',5103,7302,'East Belt 2010',''),
(13311,'Coordinate_Operation',5103,7301,'East Belt','Care! This same name is also used for the old projection.'),
(13314,'Coordinate_Operation',5102,7301,'Central Belt','Care! This same name is also used for the old projection.'),
(13315,'Coordinate_Operation',5102,7302,'Central Belt 2010',''),
(13316,'Coordinate_Operation',5102,7301,'New Central Belt',''),
(13318,'Coordinate_Operation',5104,7301,'New East Sea Belt',''),
(13319,'Coordinate_Operation',5104,7302,'East Sea Belt 2010',''),
(13320,'Coordinate_Operation',5104,7301,'East Sea Belt','Care! This same name is also used for the old projection.'),
(13322,'Coordinate_Operation',5101,7301,'New West Belt',''),
(13323,'Coordinate_Operation',5101,7302,'West Belt 2010',''),
(13324,'Coordinate_Operation',5101,7301,'West Belt','Care! This same name is also used for the old projection.'),
(13327,'Coordinate Reference System',5181,7302,'Korea 2000 / Central',''),
(13331,'Coordinate Reference System',5182,7302,'Korea 2000 / Jeju',''),
(13336,'Coordinate Reference System',5184,7302,'Korea 2000 / East Sea',''),
(13339,'Coordinate Reference System',5185,7302,'Korea 2000 / West 2010',''),
(13341,'Coordinate Reference System',5186,7302,'Korea 2000 / Central 2010',''),
(13343,'Coordinate Reference System',5187,7302,'Korea 2000 / East 2010',''),
(13345,'Coordinate Reference System',5188,7302,'Korea 2000 / E Sea 2010',''),
(13349,'Coordinate Reference System',5168,7302,'Korean 1985 / Jeju Belt',''),
(13351,'Coordinate Reference System',5167,7302,'Korean 1985 / East Sea',''),
(13353,'Coordinate Reference System',5174,7302,'Korean 1985 / Mod Cen',''),
(13354,'Coordinate Reference System',5175,7302,'Korean 1985 / Mod Jeju',''),
(13359,'Coordinate Reference System',5177,7302,'Korean 1985 / Mod E Sea',''),
(13363,'Coordinate_Operation',5100,7301,'Unified CS',''),
(13377,'Coordinate Reference System',4301,7301,'Tokyo 1918',''),
(13380,'Coordinate Reference System',5173,7302,'Korean 1985 / Mod West',''),
(13382,'Coordinate Reference System',5176,7302,'Korean 1985 / Mod East',''),
(13445,'Coordinate_Operation',18252,7302,'Central Belt','Care! This same name is also used for the new (2010) projection.'),
(13447,'Coordinate_Operation',18253,7302,'West Belt','Care! This same name is also used for the new (2010) projection.'),
(13465,'Coordinate_Operation',5049,7302,'East Sea Belt','Care! This same name is also used for the new (2010) projection.'),
(13470,'Coordinate Reference System',5132,7301,'Tokyo 1898',''),
(13472,'Datum',1048,7301,'Tokyo 1898',''),
(13477,'Coordinate Reference System',5169,7301,'Tokyo / Korea West Belt','This name is ambiguous as it is also used for the Tokyo 1918 system.'),
(13478,'Coordinate Reference System',5169,7302,'Tokyo 1892 / Korea West',''),
(13479,'Coordinate Reference System',5169,7301,'Tokyo 1898 / Korea West Belt',''),
(13492,'Coordinate Reference System',5170,7301,'Tokyo / Korea Central Belt','This name is ambiguous as it is also used for the Tokyo 1918 system.'),
(13493,'Coordinate Reference System',5170,7302,'Tokyo 1892 / Korea Cen',''),
(13494,'Coordinate Reference System',5170,7301,'Tokyo 1898 / Korea Central Belt',''),
(13496,'Coordinate Reference System',5171,7301,'Tokyo / Korea East Belt','This name is ambiguous as it is also used for the Tokyo 1918 system.'),
(13497,'Coordinate Reference System',5171,7302,'Tokyo 1892 / Korea East',''),
(13498,'Coordinate Reference System',5171,7301,'Tokyo 1898 / Korea East Belt',''),
(13500,'Coordinate Reference System',5172,7301,'Tokyo / Korea East Sea Belt','This name is ambiguous as it is also used for the Tokyo 1918 system.'),
(13501,'Coordinate Reference System',5172,7302,'Tokyo 1892 / Korea E Sea',''),
(13502,'Coordinate Reference System',5172,7301,'Tokyo 1898 / Korea East Sea Belt',''),
(13504,'Coordinate_Operation',5192,7301,'Tokyo 1898 to WGS 84 (1)',''),
(13506,'Coordinate_Operation',5133,7301,'Tokyo 1898 to Tokyo 1918 (1)',''),
(13507,'Coordinate_Operation',5133,7301,'Tokyo 1892 to Tokyo 1918 (1)',''),
(13509,'Coordinate_Operation',5134,7301,'Tokyo 1898 to Korean 1985 (1)',''),
(13511,'Coordinate_Operation',5190,7301,'Tokyo 1898 to Korea 2000 (1)',''),
(13513,'Coordinate_Operation',5166,1032,'100800400','Code used by ICC for ED50 to ETRS89 transformation.'),
(13514,'Coordinate_Operation',5166,1032,'800100400','Code used by ICC for ETRS89 to ED50 transformation.'),
(13546,'Coordinate_Operation',5436,7307,'EE_KRON / NH to EVRF2000',''),
(13548,'Coordinate_Operation',5437,7307,'LT_KRON / NH to EVRF2000',''),
(13575,'Coordinate Reference System',5613,7307,'SE_AMST2000 / NH',''),
(13585,'Coordinate_Operation',5200,7307,'BG_KRON / NH to EVRF2007',''),
(13587,'Coordinate_Operation',5196,7307,'HR_HRVD71 / NOH to EVRF2000',''),
(13589,'Coordinate_Operation',5197,7307,'HR_HRVD71 / NOH to EVRF2007',''),
(13593,'Coordinate_Operation',5199,7307,'BE_OOST / UNCOR to EVRF2007',''),
(13595,'Coordinate_Operation',5198,7307,'BE_OOST / UNCOR to EVRF2000',''),
(13649,'Coordinate_Operation',5201,7307,'CZ_KRON / NH to EVRF2000',''),
(13651,'Coordinate_Operation',5209,7307,'LV_KRON / NH to EVRF2000',''),
(13653,'Coordinate_Operation',5202,7307,'CZ_KRON / NH to EVRF2007',''),
(13655,'Coordinate_Operation',5203,7307,'EE_KRON / NH to EVRF2007',''),
(13657,'Coordinate_Operation',5204,7307,'LT_KRON / NH to EVRF2007',''),
(13661,'Coordinate_Operation',5205,7307,'RO_CONST / NH to EVRF2000',''),
(13663,'Coordinate_Operation',5206,7307,'RO_CONST / NH to EVRF2007',''),
(13665,'Coordinate_Operation',5210,7307,'LV_KRON / NH to EVRF2007',''),
(13667,'Coordinate_Operation',5212,7307,'DE_AMST / NOH to EVRF2007',''),
(13669,'Coordinate_Operation',5211,7307,'DE_AMST / NH to EVRF2007',''),
(13672,'Coordinate Reference System',5214,7307,'IT_GENO / OH',''),
(13674,'Coordinate_Operation',5213,7307,'IT_GENO / OH (peninsular part) to EVRF2000',''),
(13676,'Coordinate_Operation',5216,7307,'IT_GENO / OH (Sicily) to EVRF2000',''),
(13680,'Coordinate_Operation',5215,7307,'IT_GENO / OH (peninsular part) to EVRF2007',''),
(13682,'Coordinate_Operation',5217,7307,'IT_GENO / OH (Sicily) to EVRF2007',''),
(13684,'Coordinate_Operation',5207,7307,'CH_MARS / UNCOR to EVRF2007',''),
(13686,'Coordinate_Operation',5208,7307,'SE_AMST2000 / NH to EVRF2007',''),
(13689,'Coordinate Reference System',5195,7307,'Hr_TRIE / NOH',''),
(13893,'Datum',1054,7302,'SLVD',''),
(13897,'Datum',1053,7317,'SLD99',''),
(14107,'Coordinate_Operation',5239,7301,'S-JTSK to ETRF89 (5)',''),
(14136,'Coordinate Reference System',5243,7310,'ETRS89-LCC-DE(E-N)',''),
(14180,'Datum',1057,7317,'TUREF',''),
(14199,'Coordinate Reference System',5254,7301,'TUREF / 3-degree Gauss-Kruger CM 30E',''),
(14200,'Coordinate Reference System',5254,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14215,'Coordinate Reference System',5256,7301,'TUREF / 3-degree Gauss-Kruger CM 36E',''),
(14216,'Coordinate Reference System',5256,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14220,'Coordinate Reference System',5257,7301,'TUREF / 3-degree Gauss-Kruger CM 39E',''),
(14221,'Coordinate Reference System',5257,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14225,'Coordinate Reference System',5258,7301,'TUREF / 3-degree Gauss-Kruger CM 42E',''),
(14226,'Coordinate Reference System',5258,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14230,'Coordinate Reference System',5259,7301,'TUREF / 3-degree Gauss-Kruger CM 45E',''),
(14231,'Coordinate Reference System',5259,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14232,'Coordinate_Operation',5260,7301,'TUREF to ETRF89 (1)',''),
(14239,'Datum',1058,7317,'DRUKREF 03',''),
(14254,'Coordinate Reference System',5269,7317,'TUREF / Turkey zone 9',''),
(14257,'Coordinate Reference System',5270,7317,'TUREF / Turkey zone 10',''),
(14260,'Coordinate Reference System',5271,7317,'TUREF / Turkey zone 11',''),
(14263,'Coordinate Reference System',5272,7317,'TUREF / Turkey zone 12',''),
(14266,'Coordinate Reference System',5273,7317,'TUREF / Turkey zone 13',''),
(14269,'Coordinate Reference System',5274,7317,'TUREF / Turkey zone 14',''),
(14272,'Coordinate Reference System',5275,7317,'TUREF / Turkey zone 15',''),
(14302,'Coordinate Reference System',5255,7301,'TUREF / 3-degree Gauss-Kruger CM 33E',''),
(14303,'Coordinate Reference System',5255,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14305,'Coordinate Reference System',5253,7301,'TUREF / 3-degree Gauss-Kruger CM 27E',''),
(14306,'Coordinate Reference System',5253,7307,'TR_TUREF / TR_TM','This EuroGeographics identifier is used for all of zones TM27 through TM45.'),
(14320,'Coordinate_Operation',19894,7301,'East Malaysia BRSO',''),
(14321,'Coordinate_Operation',19894,7301,'Brunei BRSO',''),
(14324,'Coordinate Reference System',5247,7302,'GDBD2009 / Brunei RSO',''),
(14369,'Datum',1056,7317,'GDBD2009',''),
(14371,'Coordinate_Operation',5248,7301,'Timbalai 1968 to GDBD2009 (1)',''),
(14372,'Coordinate_Operation',5248,7301,'BT68 to GDBD2009 (1)',''),
(14373,'Coordinate_Operation',5248,7301,'BT48 to GDBD2009 (1)',''),
(14375,'Coordinate_Operation',5249,7301,'Timbalai 1968 to WGS 84 (5)',''),
(14376,'Coordinate_Operation',5249,7301,'BT68 to WGS 84 (5)',''),
(14437,'Coordinate_Operation Method',9804,7301,'Mercator (1SP)','This was the method name used prior to October 2010.'),
(14480,'Coordinate_Operation',5226,7301,'S-JTSK/05 to ETRF89 (1)',''),
(14509,'Datum',6674,7301,'Sistema de Referencia Geocentrico para America del Sur 2000','Name of pre-February 2001 still used by some.'),
(14520,'Coordinate Reference System',4484,7302,'Mexico 1992 / UTM 11N',''),
(14521,'Coordinate Reference System',4484,1028,'Red Geodesica Nacional ITRF92 / UTM 11N',''),
(14523,'Coordinate Reference System',4485,7302,'Mexico 1992 / UTM 12N',''),
(14524,'Coordinate Reference System',4485,1028,'Red Geodesica Nacional ITRF92 / UTM 12N',''),
(14526,'Coordinate Reference System',4486,7302,'Mexico 1992 / UTM 13N',''),
(14527,'Coordinate Reference System',4486,1028,'Red Geodesica Nacional ITRF92 / UTM 13N',''),
(14529,'Coordinate Reference System',4487,7302,'Mexico 1992 / UTM 14N',''),
(14530,'Coordinate Reference System',4487,1028,'Red Geodesica Nacional ITRF92 / UTM 14N',''),
(14532,'Coordinate Reference System',4488,7302,'Mexico 1992 / UTM 15N',''),
(14533,'Coordinate Reference System',4488,1028,'Red Geodesica Nacional ITRF92 / UTM 15N',''),
(14554,'Coordinate Reference System',4489,1028,'Red Geodesica Nacional ITRF92 / UTM 16N',''),
(14555,'Coordinate Reference System',4489,7302,'Mexico 1992 / UTM 16N',''),
(14619,'Datum',6818,7302,'S-JTSK (Ferro)',''),
(14713,'Coordinate Reference System',5266,7302,'DRUKREF 03 / Bhutan NG',''),
(14717,'Coordinate Reference System',5302,7302,'DRUKREF 03 / S Jong TM',''),
(14724,'Coordinate Reference System',5309,7302,'DRUKREF 03 / Wangdue TM',''),
(14726,'Coordinate Reference System',5300,7302,'DRUKREF 03 / P-Gatsh TM',''),
(14728,'Coordinate Reference System',5306,7302,'DRUKREF 03 / T-Gang TM',''),
(14779,'Coordinate Reference System',5318,7301,'ETRF89 / Faroe TM + FVR09 height',''),
(14781,'Datum',1059,7302,'FVR09',''),
(14790,'Coordinate_Operation',5315,7302,'Faroe TM',''),
(14791,'Coordinate_Operation',5315,7301,'FOTM',''),
(14805,'Coordinate Reference System',5316,7301,'ETRS89 / FOTM',''),
(14806,'Coordinate Reference System',5316,7301,'ETRF89 / Faroe TM',''),
(14812,'Datum',1052,7302,'S-JTSK/05',''),
(14813,'Datum',1052,7300,'Systm Jednotn Trigonometrick Ste Katastrln/05',''),
(14815,'Datum',1055,7302,'S-JTSK/05 (Ferro)',''),
(14816,'Datum',1055,7300,'Systm Jednotn Trigonometrick Ste Katastrln/05 (Ferro)',''),
(14827,'Coordinate Reference System',5224,7302,'S-JTSK/05F / ModKrovak','Uses Ferro meridian.'),
(14829,'Coordinate Reference System',5225,7302,'S-JTSK/05F / ModKrovakEN','Uses Ferro meridian.'),
(14833,'Coordinate Reference System',5221,7302,'S-JTSK (F) / Krovak EN','Uses Greenwich meridian.'),
(14851,'Coordinate_Operation Method',9812,7301,'Hotine Oblique Mercator','This was the method name used prior to October 2010.'),
(14853,'Coordinate_Operation Method',9815,7301,'Rectified Skew Orthomorphic (RSO)','This same name is also used for variant A.'),
(14854,'Coordinate_Operation Method',9815,7301,'Oblique Mercator','This was the method name used prior to October 2010.'),
(14857,'Coordinate_Operation Method',9813,7301,'Laborde Madagascar','This was the method name used prior to October 2010.'),
(14882,'Coordinate_Operation Method',9805,7301,'Mercator (2SP)','This was the method name used prior to October 2010. However it is ambiguous as it is also applicable to variant C (method code 1044).'),
(14893,'Coordinate Reference System',5320,7302,'NAD83 / Teranet LC',''),
(14895,'Coordinate Reference System',5321,7302,'NAD83(CSRS) / Teranet LC',''),
(14946,'Coordinate_Operation',19989,7302,'Lambert 1993',''),
(14950,'Coordinate_Operation',5326,7302,'Lambert 2004',''),
(14958,'Datum',1060,7302,'ISN2004',''),
(14966,'Coordinate_Operation',5328,7302,'NEIEZ Jkt',''),
(14980,'Coordinate Reference System',5330,7302,'Batavia (Jkt) / NEIEZ',''),
(14985,'Coordinate Reference System',5331,7302,'Makassar (Jkt) / NEIEZ',''),
(15039,'Datum',1061,7302,'ITRF2008',''),
(15048,'Coordinate Reference System',4248,7301,'La Canoa','Alias used within Venezuela.'),
(15059,'Coordinate_Operation',5334,7301,'ETRS89 to Belfast Lough height (1)',''),
(15060,'Coordinate_Operation',5334,7301,'ETRF89 to Belfast height (1)',''),
(15063,'Coordinate_Operation',5335,7301,'ETRF89 to Malin Head height (1)',''),
(15156,'Coordinate_Operation',1232,7301,'Tokyo 1918 to WGS 84 (3)',''),
(15158,'Coordinate_Operation',1305,7301,'Tokyo 1918 to WGS 84 (5)',''),
(15501,'Datum',6152,7301,'NAD83 (High Accuracy Regional Network)',''),
(15516,'Coordinate_Operation',5338,7302,'OSTN02_NTv2',''),
(15517,'Coordinate_Operation',5338,7301,'OSGB 1936 to ETRF89 (1)',''),
(15570,'Coordinate Reference System',31254,7307,'AT_MGI / Austria GK','This same identifier used for each of West, Central and East zones.'),
(15573,'Coordinate Reference System',31256,7307,'AT_MGI / Austria GK','This same identifier used for each of West, Central and East zones.'),
(15575,'Coordinate Reference System',31255,7307,'AT_MGI / Austria GK','This same identifier used for each of West, Central and East zones.'),
(15578,'Coordinate Reference System',3416,7307,'AT_ETRS89 / Austria Lambert',''),
(15599,'Area',3807,7301,'Curaao',''),
(15605,'Area',3823,7301,'Curaao - onshore',''),
(15852,'Coordinate_Operation',1234,1034,'ROU-USAMS to WGS 84 (1)',''),
(15873,'Coordinate_Operation',5386,1034,'ROU-USAMS to WGS 84 (2)',''),
(16041,'Coordinate_Operation',5385,1034,'ROU-USAMS to SIRGAS-ROU98 (1)',''),
(16142,'Coordinate Reference System',5459,7302,'Ocotepeque / Guatemala S',''),
(16143,'Coordinate Reference System',5458,7302,'Ocotepeque / Guatemala N',''),
(16151,'Coordinate Reference System',5460,7302,'Ocotepeque / El Salvador',''),
(16154,'Coordinate Reference System',5461,7302,'Ocotepeque / Nicaragua N',''),
(16157,'Coordinate Reference System',5462,7302,'Ocotepeque / Nicaragua S',''),
(16279,'Coordinate Reference System',5396,7302,'SIRGAS 2000 / UTM 26S',''),
(16282,'Coordinate Reference System',5466,7302,'Sibun Gorge / Colony Grd',''),
(16302,'Coordinate Reference System',5469,7302,'Panama-Colon / Lambert',''),
(16314,'Coordinate_Operation',5470,7302,'Ocotepeque to WGS 84 (1)',''),
(16318,'Coordinate_Operation',5474,7302,'Ocotepeque to NAD27 (1)',''),
(16331,'Datum',1069,7301,'Red Geodsica Bsica Nacional de El Salvador',''),
(16344,'Coordinate_Operation',5375,7302,'SIRGAS-Chl to WGS 84 (1)',''),
(16348,'Coordinate_Operation',5377,7302,'M SOLIS to WGS 84 (1)',''),
(16354,'Coordinate Reference System',5382,7302,'SIRGAS-ROU98 / UTM 21S',''),
(16356,'Coordinate Reference System',5383,7302,'SIRGAS-ROU98 / UTM 22S',''),
(16381,'Datum',1067,7301,'Sistema Geodsico Nacional','This name is ambiguous as the same name is used for several South American geodetic datums.'),
(16394,'Coordinate_Operation',5384,7302,'ROU98 to WGS 84 (1)',''),
(16399,'Datum',6309,1034,'ROU-USAMS',''),
(16401,'Coordinate Reference System',4309,1034,'ROU-USAMS',''),
(16410,'Coordinate_Operation',5366,7302,'CRTM05',''),
(16419,'Datum',1065,7317,'CR05','Name as used in Costa Rica.'),
(16432,'Datum',1063,7302,'MARGEN',''),
(16443,'Coordinate Reference System',5362,7302,'SIRGAS-Chile / UTM 18S',''),
(16445,'Coordinate Reference System',5361,7302,'SIRGAS-Chile / UTM 19S',''),
(16451,'Datum',1066,7301,'MACARIO SOLIS',''),
(16476,'Coordinate_Operation',5478,7302,'RSPS2000',''),
(16491,'Coordinate_Operation',5475,7302,'MSLC2000',''),
(16493,'Coordinate_Operation',5476,7302,'BCLC2000',''),
(16499,'Coordinate_Operation',5477,7302,'PCLC2000',''),
(16574,'Datum',1073,7302,'RGAF09',''),
(16614,'Datum',1062,7302,'POSGAR 2007',''),
(16615,'Datum',1062,7301,'POSGAR','This alias is ambiguous, used for POSGAR 94, POSGAR 98 and POSGAR 2007.'),
(16616,'Datum',1062,7300,'Posiciones Geodsicas Argentinas 2007',''),
(16630,'Coordinate Reference System',5341,1033,'Marco de Referencia Geodsico Nacional Oficial','Name is ambiguous (outside of Argentina) as similar names will exist for all Latin American countries.'),
(16632,'Coordinate Reference System',5342,1033,'Marco de Referencia Geodsico Nacional Oficial','Name is ambiguous (outside of Argentina) as similar names will exist for all Latin American countries.'),
(16634,'Coordinate Reference System',5340,1033,'Marco de Referencia Geodsico Nacional Oficial','Name is ambiguous (outside of Argentina) as similar names          will exist for all Latin American countries.'),
(16659,'Coordinate_Operation',5350,7302,'C I to POSGAR 2007 (1)',''),
(16673,'Coordinate_Operation',1774,7301,'POSGAR 98 to SIRGAS (1)',''),
(16677,'Coordinate Reference System',5349,7302,'POSGAR 07 / Argentina 7',''),
(16678,'Coordinate Reference System',5349,7301,'POSGAR 2007 / Gauss-Kruger zone 7',''),
(16680,'Coordinate Reference System',5348,7302,'POSGAR 07 / Argentina 6',''),
(16681,'Coordinate Reference System',5348,7301,'POSGAR 2007 / Gauss-Kruger zone 6',''),
(16683,'Coordinate Reference System',5347,7302,'POSGAR 07 / Argentina 5',''),
(16684,'Coordinate Reference System',5347,7301,'POSGAR 2007 / Gauss-Kruger zone 5',''),
(16686,'Coordinate Reference System',5346,7302,'POSGAR 07 / Argentina 4',''),
(16687,'Coordinate Reference System',5346,7301,'POSGAR 2007 / Gauss-Kruger zone 4',''),
(16689,'Coordinate Reference System',5345,7302,'POSGAR 07 / Argentina 3',''),
(16690,'Coordinate Reference System',5345,7301,'POSGAR 2007 / Gauss-Kruger zone 3',''),
(16693,'Coordinate Reference System',5344,7301,'POSGAR 2007 / Gauss-Kruger zone 2',''),
(16694,'Coordinate Reference System',5344,7302,'POSGAR 07 / Argentina 2',''),
(16749,'Coordinate Reference System',5343,7302,'POSGAR 07 / Argentina 1',''),
(16750,'Coordinate Reference System',5343,7301,'POSGAR 2007 / Gauss-Kruger zone 1',''),
(16766,'Coordinate Reference System',5456,7302,'Ocotepeque / Costa Rica N',''),
(16768,'Coordinate Reference System',5457,7302,'Ocotepeque / C R Sur',''),
(16782,'Datum',1072,7301,'Balboa',''),
(16783,'Datum',1072,7301,'Panam-Coln 1911',''),
(17060,'Coordinate_Operation',5483,7302,'LUREF to ETRS89 (4)',''),
(17061,'Coordinate_Operation',5483,7301,'Luxembourg 1930 to ETRF89 (4)',''),
(17063,'Coordinate_Operation',5485,7302,'LUREF to ETRS89 (3)',''),
(17064,'Coordinate_Operation',5485,7301,'Luxembourg 1930 to ETRF89 (3)',''),
(17076,'Coordinate_Operation',5484,7301,'LUREF to WGS 84 (4)',''),
(17078,'Coordinate_Operation',5486,7301,'LUREF to WGS 84 (3)',''),
(17435,'Coordinate_Operation',5502,7301,'RGAF09 to IGN 1987 (1)',''),
(17437,'Coordinate_Operation',5503,7301,'RGAF09 to IGN 1988 (1)',''),
(17476,'Coordinate_Operation',5491,7301,'Fort Desaix to RGAF09 (1)',''),
(17482,'Coordinate_Operation',5492,7301,'Sainte Anne to RGAF09 (1)',''),
(17483,'Coordinate_Operation',5493,7301,'Fort Marigot to RGAF09 (1)',''),
(17793,'Coordinate Reference System',5515,7302,'S-JTSK/05 / ModKrovak','Uses Greenwich meridian.'),
(17795,'Coordinate Reference System',5516,7302,'S-JTSK/05 / ModKrovakEN','Uses Greenwich meridian.'),
(17802,'Coordinate Reference System',5514,7302,'S-JTSK / Krovak EN (G)','Uses Greenwich meridian.'),
(17837,'Coordinate Reference System',5518,7302,'CI1971 / CIMG',''),
(17848,'Coordinate_Operation',5517,7301,'Chatham Islands Circuit',''),
(17849,'Coordinate_Operation',5517,7302,'CIMG',''),
(17961,'Coordinate Reference System',32183,7301,'NAD83 / SCoPQ zone 3',''),
(17974,'Coordinate Reference System',32184,7301,'NAD83 / SCoPQ zone 4',''),
(17976,'Coordinate Reference System',32185,7301,'NAD83 / SCoPQ zone 5',''),
(17978,'Coordinate Reference System',32186,7301,'NAD83 / SCoPQ zone 6',''),
(17980,'Coordinate Reference System',32187,7301,'NAD83 / SCoPQ zone 7',''),
(17982,'Coordinate Reference System',32188,7301,'NAD83 / SCoPQ zone 8',''),
(17984,'Coordinate Reference System',32189,7301,'NAD83 / SCoPQ zone 9',''),
(17986,'Coordinate Reference System',32190,7301,'NAD83 / SCoPQ zone 10',''),
(18009,'Coordinate Reference System',5519,7302,'CI1979 / CIMG',''),
(18043,'Coordinate Reference System',5520,7302,'DHDN / 3GK zone 1',''),
(18411,'Coordinate Reference System',4646,7301,'IGN50',''),
(18414,'Coordinate_Operation',5521,7301,'IGN50 to WGS 84 (1)',''),
(18556,'Coordinate_Operation',5222,7302,'Gabon TM',''),
(18557,'Coordinate_Operation',5222,7301,'GTM',''),
(18562,'Coordinate_Operation',5522,7302,'Gabon TM 2011',''),
(18563,'Coordinate_Operation',5522,7301,'GTM 2011',''),
(18565,'Coordinate Reference System',5523,7301,'WGS 84 / GTM 2011',''),
(18569,'Coordinate Reference System',5223,7301,'WGS 84 / GTM',''),
(18609,'Datum',6225,7301,'Corrego Alegre',''),
(18614,'Coordinate Reference System',4225,7301,'Corrego Alegre',''),
(18623,'Coordinate_Operation',1132,7301,'Corrego Alegre to WGS 84 (1)',''),
(18629,'Coordinate Reference System',22524,7301,'Corrego Alegre / UTM zone 24S',''),
(18631,'Coordinate Reference System',22523,7301,'Corrego Alegre / UTM zone 23S',''),
(18633,'Coordinate Reference System',22522,7301,'Corrego Alegre / UTM zone 22S',''),
(18639,'Coordinate Reference System',22521,7301,'Corrego Alegre / UTM zone 21S',''),
(18641,'Coordinate Reference System',22525,7301,'Corrego Alegre / UTM zone 25S',''),
(18704,'Coordinate Reference System',5536,7302,'Corrego Aleg61 / UTM 21S',''),
(18707,'Coordinate Reference System',5537,7302,'Corrego Aleg61 / UTM 22S',''),
(18710,'Coordinate Reference System',5538,7302,'Corrego Aleg61 / UTM 23S',''),
(18713,'Coordinate Reference System',5539,7302,'Corrego Aleg61 / UTM 24S',''),
(18769,'Coordinate_Operation',5547,7302,'PNGMG94 zone 54',''),
(18771,'Coordinate_Operation',5548,7302,'PNGMG94 zone 55',''),
(18773,'Coordinate_Operation',5549,7302,'PNGMG94 zone 56',''),
(18782,'Datum',1076,7302,'PNG94',''),
(18942,'Coordinate Reference System',5472,7302,'Panama-Colon / Polyconic',''),
(18975,'Coordinate_Operation',5525,1035,'Corrego Alegre 1961 to SIRGAS2000 (1)',''),
(18979,'Coordinate_Operation',5526,1035,'Corrego Alegre 1970-72 to SIRGAS2000 (1)',''),
(18981,'Coordinate_Operation',5529,1035,'SAD69(96) to SIRGAS2000 (1)',''),
(18983,'Coordinate_Operation',5528,1035,'SAD69 to SIRGAS2000 (2)',''),
(18986,'Coordinate_Operation',5050,1035,'Aratu to SIRGAS2000 (1)',''),
(18988,'Coordinate_Operation',5052,1035,'Aratu to SIRGAS2000 (2)',''),
(18990,'Coordinate_Operation',5054,1035,'Aratu to SIRGAS2000 (3)',''),
(18995,'Coordinate_Operation',5060,1035,'Aratu to SIRGAS2000 (6)',''),
(18997,'Coordinate_Operation',5062,1035,'Aratu to SIRGAS2000 (7)',''),
(18999,'Coordinate_Operation',5064,1035,'Aratu to SIRGAS2000 (8)',''),
(19001,'Coordinate_Operation',5066,1035,'Aratu to SIRGAS2000 (9)',''),
(19003,'Coordinate_Operation',4069,1035,'Chua to SIRGAS2000 (1)',''),
(19005,'Coordinate_Operation',15894,1035,'SIRGAS2000 to WGS 84 (1)',''),
(19007,'Coordinate Reference System',4674,1035,'SIRGAS2000',''),
(19009,'Coordinate Reference System',4988,1035,'SIRGAS2000',''),
(19011,'Coordinate Reference System',4989,1035,'SIRGAS2000',''),
(19013,'Coordinate Reference System',5396,1035,'SIRGAS2000 / UTM zone 26S',''),
(19015,'Coordinate Reference System',31985,1035,'SIRGAS2000 / UTM zone 25S',''),
(19017,'Coordinate Reference System',31984,1035,'SIRGAS2000 / UTM zone 24S',''),
(19019,'Coordinate Reference System',31983,1035,'SIRGAS2000 / UTM zone 23S',''),
(19021,'Coordinate Reference System',31982,1035,'SIRGAS2000 / UTM zone 22S',''),
(19023,'Coordinate Reference System',31981,1035,'SIRGAS2000 / UTM zone 21S',''),
(19025,'Coordinate Reference System',31980,1035,'SIRGAS2000 / UTM zone 20S',''),
(19027,'Coordinate Reference System',31979,1035,'SIRGAS2000 / UTM zone 19S',''),
(19029,'Coordinate Reference System',31978,1035,'SIRGAS2000 / UTM zone 18S',''),
(19031,'Datum',6674,1035,'SIRGAS2000',''),
(19033,'Coordinate_Operation',5058,1035,'Aratu to SIRGAS 2000 (5)',''),
(19066,'Coordinate_Operation',5473,7302,'Ocotepeque to WGS 84 (2)',''),
(19590,'Datum',5182,7301,'Deutsches Haupthhennetz 1985',''),
(19592,'Datum',5181,7301,'Deutsches Haupthhennetz 1992',''),
(19606,'Coordinate Reference System',5559,7302,'Ocotepeque / Guatemala N',''),
(19865,'Coordinate_Operation',5584,7301,'MOLDREF99 to ETRF89 (1)',''),
(19868,'Coordinate_Operation',5587,7302,'NB Stereographic NAD27',''),
(19875,'Coordinate Reference System',5589,7302,'Sibun Gorge / Colony Grd',''),
(19891,'Coordinate Reference System',5566,7301,'UCS-2000 / 6-degree Gauss-Kruger CM 21E',''),
(19892,'Coordinate Reference System',5566,7302,'UCS-2000 / 6GK 21E',''),
(19894,'Coordinate Reference System',5567,7301,'UCS-2000 / 6-degree Gauss-Kruger CM 27E',''),
(19895,'Coordinate Reference System',5567,7302,'UCS-2000 / 6GK 27E',''),
(19897,'Coordinate Reference System',5568,7301,'UCS-2000 / 6-degree Gauss-Kruger CM 33E',''),
(19898,'Coordinate Reference System',5568,7302,'UCS-2000 / 6GK 33E',''),
(19903,'Coordinate Reference System',5569,7301,'UCS-2000 / 6-degree Gauss-Kruger CM 39E',''),
(19904,'Coordinate Reference System',5569,7302,'UCS-2000 / 6GK 39E',''),
(19920,'Coordinate Reference System',5583,7302,'UCS-2000 / 3GK 39E',''),
(19922,'Coordinate Reference System',5582,7302,'UCS-2000 / 3GK 36E',''),
(19924,'Coordinate Reference System',5581,7302,'UCS-2000 / 3GK 33E',''),
(19926,'Coordinate Reference System',5580,7302,'UCS-2000 / 3GK 30E',''),
(19928,'Coordinate Reference System',5578,7302,'UCS-2000 / 3GK 24E',''),
(19932,'Coordinate Reference System',5579,7302,'UCS-2000 / 3GK 27E',''),
(19948,'Coordinate Reference System',5570,7302,'UCS-2000 / 3GK zn 7',''),
(19950,'Coordinate Reference System',5571,7302,'UCS-2000 / 3GK zn 8',''),
(19952,'Coordinate Reference System',5572,7302,'UCS-2000 / 3GK zn 9',''),
(19954,'Coordinate Reference System',5573,7302,'UCS-2000 / 3GK zn 10',''),
(19956,'Coordinate Reference System',5574,7302,'UCS-2000 / 3GK zn 11',''),
(19958,'Coordinate Reference System',5575,7302,'UCS-2000 / 3GK zn 12',''),
(19960,'Coordinate Reference System',5576,7302,'UCS-2000 / 3GK zn 13',''),
(19961,'Coordinate Reference System',5562,7301,'UCS-2000 / 6-degree Gauss-Kruger zone 4',''),
(19962,'Coordinate Reference System',5562,7302,'UCS-2000 zone 4','UCS-2000 is ambiguous as it is also used for other CRSs.'),
(19964,'Coordinate Reference System',5563,7301,'UCS-2000 / 6-degree Gauss-Kruger zone 5',''),
(19965,'Coordinate Reference System',5563,7302,'UCS-2000 zone 5','UCS-2000 is ambiguous as it is also used for other CRSs.'),
(19967,'Coordinate Reference System',5564,7301,'UCS-2000 / 6-degree Gauss-Kruger zone 6',''),
(19968,'Coordinate Reference System',5564,7302,'UCS-2000 zone 6','UCS-2000 is ambiguous as it is also used for other CRSs.'),
(19970,'Coordinate Reference System',5565,7301,'UCS-2000 / 6-degree Gauss-Kruger zone 7',''),
(19971,'Coordinate Reference System',5565,7302,'UCS-2000 zone 7','UCS-2000 is ambiguous as it is also used for other CRSs.'),
(20000,'Coordinate Reference System',5577,7302,'UCS-2000 / 3GK 21E',''),
(20015,'Coordinate Reference System',5588,7302,'NAD27 / NB Stereographic',''),
(20048,'Datum',1078,7302,'FEH10',''),
(20058,'Coordinate Reference System',5596,7301,'Fehmarnbelt Coordinate System',''),
(20059,'Coordinate Reference System',5596,7302,'FCS',''),
(20061,'Datum',1079,7302,'FCSVR10',''),
(20065,'Coordinate Reference System',5598,7301,'FCS + FCSVR10 height',''),
(20109,'Coordinate_Operation',5586,7301,'S-42 to UCS-2000 (1)','Both S-42 and UCS-2000 are ambiguous as they are both used as the name for several CRSs.'),
(20124,'Coordinate Reference System',5624,7302,'NAD27 / Michigan Old Cen',''),
(20279,'Coordinate Reference System',3040,7301,'ETRS89 / TM28',''),
(20302,'Coordinate Reference System',4647,7301,'ETRF89 / UTM zone 32N (zE-N)',''),
(20465,'Coordinate Reference System',5646,7302,'NAD83 / VT (ftUS)',''),
(20469,'Coordinate Reference System',5654,7301,'NAD83(HPGN) / Vermont (ftUS)',''),
(20470,'Coordinate Reference System',5654,7302,'NAD83(HARN) / VT (ftUS)',''),
(20473,'Coordinate Reference System',5655,7302,'NAD83(NSRS) / VT (ftUS)',''),
(20581,'Coordinate_Operation',5645,7301,'Vermont CS83 (ftUS)',''),
(20592,'Coordinate_Operation',5557,7307,'AT_TRIE / NOH to EVRF2007',''),
(22090,'Coordinate Reference System',5680,7302,'DHDN / 3GK zone 1',''),
(22099,'Coordinate Reference System',5676,7310,'DHDN / Gauss-Kruger zone 2',''),
(22100,'Coordinate Reference System',5676,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22101,'Coordinate Reference System',5676,7302,'DHDN / 3GK zone 2',''),
(22103,'Coordinate Reference System',5677,7310,'DHDN / Gauss-Kruger zone 3',''),
(22104,'Coordinate Reference System',5677,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22105,'Coordinate Reference System',5677,7302,'DHDN / 3GK zone 3',''),
(22107,'Coordinate Reference System',5678,7310,'DHDN / Gauss-Kruger zone 4',''),
(22108,'Coordinate Reference System',5678,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22109,'Coordinate Reference System',5678,7302,'DHDN / 3GK zone 4',''),
(22111,'Coordinate Reference System',5679,7310,'DHDN / Gauss-Kruger zone 5',''),
(22112,'Coordinate Reference System',5679,7307,'DE_DHDN / GK_3','This EuroGeographics identifier is used for each of zones 2 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22113,'Coordinate Reference System',5679,7302,'DHDN / 3GK zone 5',''),
(22115,'Coordinate Reference System',5666,7301,'DHDN / 3GK zone 3','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(22116,'Coordinate Reference System',5666,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22117,'Coordinate Reference System',5666,7310,'PD/83 / Gauss-Kruger zone 3',''),
(22118,'Coordinate Reference System',5666,7302,'PD/83 / 3GK zone 3',''),
(22120,'Coordinate Reference System',5667,7301,'DHDN / 3GK zone 4','PD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Thuringen.'),
(22121,'Coordinate Reference System',5667,7307,'DE_PD/83 / GK_3','This EuroGeographics identifier is used for both of zones 3 and 4. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22122,'Coordinate Reference System',5667,7310,'PD/83 / Gauss-Kruger zone 4',''),
(22123,'Coordinate Reference System',5667,7302,'PD/83 / 3GK zone 4',''),
(22125,'Coordinate Reference System',5670,7302,'Pulkovo 42(58) / 3GK zn3',''),
(22127,'Coordinate Reference System',5671,7302,'Pulkovo 42(58) / 3GK zn4',''),
(22129,'Coordinate Reference System',5672,7314,'System 1942/15 (3)',''),
(22130,'Coordinate Reference System',5672,7302,'Pulkovo 42(58) / 3GK zn5',''),
(22132,'Coordinate Reference System',5631,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 2',''),
(22133,'Coordinate Reference System',5631,7301,'S-42 zone 2','This name is ambiguous as it is also used for several CRSs.'),
(22134,'Coordinate Reference System',5631,7302,'Pulkovo 42(58) / GK zn 2',''),
(22136,'Coordinate Reference System',5663,7314,'System 1942/15 (6)',''),
(22137,'Coordinate Reference System',5663,7301,'S-42 zone 3','This name is ambiguous as it is also used for several CRSs.'),
(22138,'Coordinate Reference System',5663,7301,'Pulkovo 1942(58) / 6-degree Gauss-Kruger zone 3',''),
(22139,'Coordinate Reference System',5663,7302,'Pulkovo 42(58) / GK zn 3',''),
(22141,'Coordinate Reference System',5673,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 3',''),
(22142,'Coordinate Reference System',5673,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22143,'Coordinate Reference System',5673,7302,'Pulkovo 42(83) / 3GK zn3',''),
(22145,'Coordinate Reference System',5674,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 4',''),
(22146,'Coordinate Reference System',5674,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22147,'Coordinate Reference System',5674,7302,'Pulkovo 42(83) / 3GK zn4',''),
(22149,'Coordinate Reference System',5675,7310,'Pulkovo 1942(83) / Gauss-Kruger zone 5',''),
(22150,'Coordinate Reference System',5675,7307,'DE_42/83 / GK_3','This EuroGeographics identifier is used for each of zones 3 to 5 inclusive. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22151,'Coordinate Reference System',5675,7302,'Pulkovo 42(83) / 3GK zn5',''),
(22153,'Coordinate Reference System',5664,7301,'Pulkovo 1942(83) / 6-degree Gauss-Kruger zone 2',''),
(22154,'Coordinate Reference System',5664,7301,'S-42 zone 2','This name is ambiguous as it is also used for several CRSs.'),
(22155,'Coordinate Reference System',5664,7302,'Pulkovo 42(83) / GK zn 2',''),
(22157,'Coordinate Reference System',5665,7301,'Pulkovo 1942(83) / 6-degree Gauss-Kruger zone 3',''),
(22158,'Coordinate Reference System',5665,7302,'S-42 zone 3','This name is ambiguous as it is also used for several CRSs.'),
(22159,'Coordinate Reference System',5665,7302,'Pulkovo 42(83) / GK zn 3',''),
(22161,'Coordinate Reference System',5668,7301,'DHDN / Gauss-Kruger zone 4','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(22162,'Coordinate Reference System',5668,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22163,'Coordinate Reference System',5668,7310,'RD/83 / Gauss-Kruger zone 4',''),
(22164,'Coordinate Reference System',5668,7302,'RD/83 / 3GK zone 4',''),
(22166,'Coordinate Reference System',5669,7301,'DHDN / Gauss-Kruger zone 5','RD/83 is the result of the transformation from Pulkovo 1942(83) to DHDN for Sachsen.'),
(22167,'Coordinate Reference System',5669,7307,'DE_RD/83 / GK_3','This EuroGeographics identifier is used for both of zones 4 and 5. (Note: In this identifier, GK_3 indicates system zone width, not zone number).'),
(22168,'Coordinate Reference System',5669,7310,'RD/83 / Gauss-Kruger zone 5',''),
(22169,'Coordinate Reference System',5669,7302,'RD/83 / 3GK zone 5',''),
(22411,'Coordinate_Operation',5823,7302,'UCS-2000 to WGS 84 (1)',''),
(22430,'Coordinate_Operation',5642,7302,'SPBA Lambert',''),
(22455,'Coordinate Reference System',5825,7301,'AGD66 / ACT SGC',''),
(22457,'Coordinate_Operation',5824,7302,'ACT Grid',''),
(22580,'Coordinate Reference System',5683,7302,'DB_REF / 3GK zone 3 E-N',''),
(22590,'Coordinate Reference System',5682,7302,'DB_REF / 3GK zone 2 E-N',''),
(22596,'Coordinate Reference System',5684,7302,'DB_REF / 3GK zone 4 E-N',''),
(22599,'Coordinate Reference System',5685,7302,'DB_REF / 3GK zone 5 E-N',''),
(22672,'Datum',1081,7302,'DB_REF',''),
(22744,'Coordinate Reference System',5836,7302,'Yemen NGN96 / UTM 37N',''),
(22747,'Coordinate Reference System',5837,7302,'Yemen NGN96 / UTM 40N',''),
(22863,'Coordinate_Operation',5838,7301,'Lisbon 1937 (Lisbon) to WGS 84 (2)',''),
(23255,'Coordinate Reference System',30791,1036,'Nord Sahara 1959 / Lambert Algerie Nord',''),
(23256,'Coordinate Reference System',30791,1036,'Nord Sahara 1959 / LAN',''),
(23258,'Coordinate Reference System',30792,1036,'Nord Sahara 1959 / Lambert Algerie Sud',''),
(23259,'Coordinate Reference System',30792,1036,'Nord Sahara 1959 / LAS',''),
(23268,'Coordinate Reference System',30791,7301,'Nord Sahara 1959 / Voirol Unifie Nord','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS. It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also CRS code 30792.'),
(23270,'Coordinate Reference System',30792,7301,'Nord Sahara 1959 / Voirol Unifie Sud','Voirol Unifie 1960 is NOT a geodetic datum nor GeogCRS. It is two Lambert projected coordinate reference systems based on Nord Sahara 1959 Datum. See also CRS code 30791.'),
(23294,'Coordinate Reference System',5659,7301,'Monte Mario / UTMRER',''),
(23300,'Coordinate_Operation',5658,7301,'UTMRER',''),
(23326,'Coordinate_Operation',5661,7301,'ED50 to ETRF89 (14)',''),
(24145,'Coordinate_Operation',5661,1032,'100800401','Code used by ICC for ED50 to ETRS89 NTv2 transformation.'),
(24146,'Coordinate_Operation',5661,1032,'800100401','Code used by ICC for ETRS89 to ED50 NTv2 transformation.'),
(24372,'Coordinate Reference System',5844,7302,'RGRDC 2005 / Congo TM 30',''),
(24973,'Datum',5113,7301,'Sea Level',''),
(25025,'Coordinate Reference System',5715,7301,'msl depth',''),
(25027,'Coordinate Reference System',5714,7301,'msl height',''),
(25122,'Coordinate Reference System',5868,7301,'Mean High Water height',''),
(25135,'Coordinate Reference System',5869,7301,'Mean Higher High Water height',''),
(25140,'Coordinate Reference System',5870,7301,'Mean High Water Spring Tides height',''),
(25143,'Coordinate Reference System',5871,7301,'Higher High Water Large Tide height',''),
(25146,'Coordinate Reference System',5872,7301,'Highest Astronomic Tide height',''),
(25199,'Datum',1084,7302,'HHWLT',''),
(25209,'Datum',1082,7302,'HAT',''),
(25211,'Datum',1085,7302,'ISLW',''),
(25212,'Datum',1085,7301,'Indian Tidal Plane',''),
(25225,'Datum',1083,7302,'LLWLT',''),
(25227,'Datum',1080,7302,'LAT',''),
(25229,'Datum',1090,7302,'MHHW',''),
(25233,'Datum',1092,7302,'MHW',''),
(25235,'Datum',1088,7302,'MHWS',''),
(25236,'Datum',1088,7301,'Spring High Water',''),
(25238,'Datum',1089,7302,'MLLW',''),
(25245,'Datum',1086,7302,'MLLWS',''),
(25249,'Datum',1091,7302,'MLW',''),
(25251,'Datum',1087,7302,'MLWS',''),
(25252,'Datum',1087,7301,'Spring Low Water',''),
(25306,'Coordinate Reference System',5829,7301,'sea level height',''),
(25314,'Coordinate Reference System',5865,7301,'Mean Low Water Spring Tides depth',''),
(25316,'Coordinate Reference System',5867,7301,'Mean Low Water depth',''),
(25318,'Coordinate Reference System',5864,7301,'Mean Lower Low Water Spring Tides depth',''),
(25320,'Coordinate Reference System',5866,7301,'Mean Lower Low Water depth',''),
(25322,'Coordinate Reference System',5831,7301,'sea level depth',''),
(25324,'Coordinate Reference System',5863,7301,'Indian Spring Low Water depth',''),
(25325,'Coordinate Reference System',5863,7301,'Indian Tidal Plane depth',''),
(25327,'Coordinate Reference System',5861,7301,'Lowest Astronomic Tide depth',''),
(25329,'Coordinate Reference System',5862,7301,'Lower Low Water Large Tide depth',''),
(25333,'Coordinate Reference System',5874,7301,'High Tide height',''),
(25339,'Datum',1093,7301,'Low tide',''),
(25341,'Coordinate Reference System',5873,7301,'Low Tide depth',''),
(25343,'Datum',1094,7301,'High Tide',''),
(25370,'Coordinate Reference System',5649,7310,'ETRS89 / UTM zone 31','This is the EPSG name for CRS code 25831.'),
(25371,'Coordinate Reference System',5649,7301,'ETRF89 / UTM zone 31N (zE-N)',''),
(25373,'Coordinate Reference System',5651,7310,'ETRS89 / UTM zone 31','This is the EPSG name for CRS code 25831.'),
(25374,'Coordinate Reference System',5651,7301,'ETRF89 / UTM zone 31N (N-zE)',''),
(25376,'Coordinate Reference System',5652,7301,'ETRF89 / UTM zone 32N (N-zE)',''),
(25377,'Coordinate Reference System',5652,7310,'ETRS89 / UTM zone 32N','This is the EPSG name for CRS code 25832.'),
(25380,'Coordinate Reference System',5650,7301,'ETRF89 / UTM zone 33N (zE-N)',''),
(25381,'Coordinate Reference System',5650,7310,'ETRS89 / UTM zone 33N','This is the EPSG name for CRS code 25833.'),
(25383,'Coordinate Reference System',5653,7301,'ETRF89 / UTM zone 33N (N-zE)',''),
(25384,'Coordinate Reference System',5653,7310,'ETRS89 / UTM zone 33N','This is the EPSG name for CRS code 25833.'),
(25411,'Coordinate Reference System',4839,7301,'ETRF89 / LCC Germany (N-E)',''),
(25452,'Coordinate_Operation',5878,7301,'Timbalai 1968 to GDBD2009 (1)',''),
(25453,'Coordinate_Operation',5878,7301,'BT68 to GDBD2009 (1)',''),
(25454,'Coordinate_Operation',5878,7301,'BT48 to GDBD2009 (1)',''),
(25496,'Coordinate Reference System',5879,7302,'Cadastre 1997 / UTM 38S',''),
(25575,'Coordinate_Operation',5883,7302,'TMG',''),
(25588,'Datum',1095,7302,'TGD2005',''),
(25635,'Coordinate Reference System',5887,7302,'TGD2005 / TMG',''),
(25639,'Coordinate_Operation',5889,7301,'JAXA Snow Depth PS north',''),
(25643,'Coordinate Reference System',5890,7302,'JAXA Snow Depth PS North',''),
(25877,'Coordinate_Operation',5906,7302,'EPSG Arctic A1',''),
(25879,'Coordinate_Operation',5907,7302,'EPSG Arctic A2',''),
(25881,'Coordinate_Operation',5908,7302,'EPSG Arctic A3',''),
(25883,'Coordinate_Operation',5909,7302,'EPSG Arctic A4',''),
(25885,'Coordinate_Operation',5910,7302,'EPSG Arctic A5',''),
(25887,'Coordinate_Operation',5911,7302,'EPSG Arctic B1',''),
(25889,'Coordinate_Operation',5912,7302,'EPSG Arctic B2',''),
(25891,'Coordinate_Operation',5913,7302,'EPSG Arctic B3',''),
(25893,'Coordinate_Operation',5905,7302,'EPSG Russia PS',''),
(25895,'Coordinate_Operation',5904,7302,'EPSG Norway PS',''),
(25897,'Coordinate_Operation',5903,7302,'EPSG Alaska PS',''),
(25903,'Coordinate_Operation',5916,7302,'EPSG Arctic C1',''),
(25905,'Coordinate_Operation',5914,7302,'EPSG Arctic B4',''),
(25979,'Coordinate Reference System',5932,7302,'WGS 84 / EPSG Arctic C2',''),
(25981,'Coordinate Reference System',5931,7302,'WGS 84 / EPSG Arctic C1',''),
(25984,'Coordinate Reference System',5933,7302,'WGS 84 / EPSG Arctic C3',''),
(25987,'Coordinate Reference System',5934,7302,'WGS 84 / EPSG Arctic C4',''),
(25990,'Coordinate Reference System',5935,7302,'WGS 84 / EPSG Arctic C5',''),
(25992,'Coordinate Reference System',5921,7302,'WGS 84 / EPSG Arctic A1',''),
(25994,'Coordinate Reference System',5922,7302,'WGS 84 / EPSG Arctic A2',''),
(25996,'Coordinate Reference System',5923,7302,'WGS 84 / EPSG Arctic A3',''),
(25998,'Coordinate Reference System',5924,7302,'WGS 84 / EPSG Arctic A4',''),
(26002,'Coordinate Reference System',5925,7302,'WGS 84 / EPSG Arctic A5',''),
(26004,'Coordinate Reference System',5926,7302,'WGS 84 / EPSG Arctic B1',''),
(26006,'Coordinate Reference System',5927,7302,'WGS 84 / EPSG Arctic B2',''),
(26010,'Coordinate Reference System',5928,7302,'WGS 84 / EPSG Arctic B3',''),
(26012,'Coordinate Reference System',5929,7302,'WGS 84 / EPSG Arctic B4',''),
(26027,'Coordinate_Operation',5901,7302,'EPSG Alaska PS',''),
(26029,'Coordinate_Operation',5902,7302,'EPSG Canada PS',''),
(26041,'Coordinate Reference System',5936,7302,'WGS 84 / EPSG Alaska PS',''),
(26046,'Coordinate Reference System',5937,7302,'WGS 84 / EPSG Canada PS',''),
(26049,'Coordinate Reference System',5938,7302,'WGS 84 / EPSG Greenland PS',''),
(26054,'Coordinate Reference System',5939,7302,'WGS 84 / EPSG Norway PS',''),
(26057,'Coordinate Reference System',5940,7302,'WGS 84 / EPSG Russia PS',''),
(26062,'Coordinate_Operation',5915,7302,'EPSG Arctic B5',''),
(26064,'Coordinate_Operation',5920,7302,'EPSG Arctic C5',''),
(26066,'Coordinate_Operation',5919,7302,'EPSG Arctic C4',''),
(26070,'Coordinate_Operation',5917,7302,'EPSG Arctic C2',''),
(26074,'Coordinate Reference System',5930,7302,'WGS 84 / EPSG Arctic B5',''),
(26180,'Coordinate Reference System',5945,7301,'ETRF89 / NTM zone 5 + NN2000 height',''),
(26181,'Coordinate Reference System',5945,7301,'EUREF89 / NTM zone 5 + NN2000 height',''),
(26186,'Coordinate Reference System',5946,7301,'ETRF89 / NTM zone 6 + NN2000 height',''),
(26187,'Coordinate Reference System',5946,7301,'EUREF89 / NTM zone 6 + NN2000 height',''),
(26191,'Coordinate Reference System',5947,7301,'ETRF89 / NTM zone 7 + NN2000 height',''),
(26192,'Coordinate Reference System',5947,7301,'EUREF89 / NTM zone 7 + NN2000 height',''),
(26201,'Coordinate Reference System',5949,7301,'ETRF89 / NTM zone 9 + NN2000 height',''),
(26202,'Coordinate Reference System',5949,7301,'EUREF89 / NTM zone 9 + NN2000 height',''),
(26206,'Coordinate Reference System',5950,7301,'ETRF89 / NTM zone 10 + NN2000 height',''),
(26207,'Coordinate Reference System',5950,7301,'EUREF89 / NTM zone 10 + NN2000 height',''),
(26211,'Coordinate Reference System',5951,7301,'ETRF89 / NTM zone 11 + NN2000 height',''),
(26212,'Coordinate Reference System',5951,7301,'EUREF89 / NTM zone 11 + NN2000 height',''),
(26216,'Coordinate Reference System',5952,7301,'ETRF89 / NTM zone 12 + NN2000 height',''),
(26217,'Coordinate Reference System',5952,7301,'EUREF89 / NTM zone 12 + NN2000 height',''),
(26221,'Coordinate Reference System',5953,7301,'ETRF89 / NTM zone 13 + NN2000 height',''),
(26222,'Coordinate Reference System',5953,7301,'EUREF89 / NTM zone 13 + NN2000 height',''),
(26226,'Coordinate Reference System',5954,7301,'ETRF89 / NTM zone 14 + NN2000 height',''),
(26227,'Coordinate Reference System',5954,7301,'EUREF89 / NTM zone 14 + NN2000 height',''),
(26231,'Coordinate Reference System',5955,7301,'ETRF89 / NTM zone 15 + NN2000 height',''),
(26232,'Coordinate Reference System',5955,7301,'EUREF89 / NTM zone 15 + NN2000 height',''),
(26236,'Coordinate Reference System',5956,7301,'ETRF89 / NTM zone 16 + NN2000 height',''),
(26237,'Coordinate Reference System',5956,7301,'EUREF89 / NTM zone 16 + NN2000 height',''),
(26241,'Coordinate Reference System',5957,7301,'ETRF89 / NTM zone 17 + NN2000 height',''),
(26242,'Coordinate Reference System',5957,7301,'EUREF89 / NTM zone 17 + NN2000 height',''),
(26246,'Coordinate Reference System',5958,7301,'ETRF89 / NTM zone 18 + NN2000 height',''),
(26247,'Coordinate Reference System',5958,7301,'EUREF89 / NTM zone 18 + NN2000 height',''),
(26251,'Coordinate Reference System',5959,7301,'ETRF89 / NTM zone 19 + NN2000 height',''),
(26252,'Coordinate Reference System',5959,7301,'EUREF89 / NTM zone 19 + NN2000 height',''),
(26256,'Coordinate Reference System',5960,7301,'ETRF89 / NTM zone 20 + NN2000 height',''),
(26257,'Coordinate Reference System',5960,7301,'EUREF89 / NTM zone 20 + NN2000 height',''),
(26261,'Coordinate Reference System',5961,7301,'ETRF89 / NTM zone 21 + NN2000 height',''),
(26262,'Coordinate Reference System',5961,7301,'EUREF89 / NTM zone 21 + NN2000 height',''),
(26266,'Coordinate Reference System',5962,7301,'ETRF89 / NTM zone 22 + NN2000 height',''),
(26267,'Coordinate Reference System',5962,7301,'EUREF89 / NTM zone 22 + NN2000 height',''),
(26271,'Coordinate Reference System',5963,7301,'ETRF89 / NTM zone 23 + NN2000 height',''),
(26272,'Coordinate Reference System',5963,7301,'EUREF89 / NTM zone 23 + NN2000 height',''),
(26276,'Coordinate Reference System',5964,7301,'ETRF89 / NTM zone 24 + NN2000 height',''),
(26277,'Coordinate Reference System',5964,7301,'EUREF89 / NTM zone 24 + NN2000 height',''),
(26281,'Coordinate Reference System',5965,7301,'ETRF89 / NTM zone 25 + NN2000 height',''),
(26282,'Coordinate Reference System',5965,7301,'EUREF89 / NTM zone 25 + NN2000 height',''),
(26291,'Coordinate Reference System',5967,7301,'ETRF89 / NTM zone 27 + NN2000 height',''),
(26292,'Coordinate Reference System',5967,7301,'EUREF89 / NTM zone 27 + NN2000 height',''),
(26294,'Coordinate Reference System',5966,7301,'ETRF89 / NTM zone 26 + NN2000 height',''),
(26295,'Coordinate Reference System',5966,7301,'EUREF89 / NTM zone 26 + NN2000 height',''),
(26299,'Coordinate Reference System',5968,7301,'ETRF89 / NTM zone 28 + NN2000 height',''),
(26300,'Coordinate Reference System',5968,7301,'EUREF89 / NTM zone 28 + NN2000 height',''),
(26304,'Coordinate Reference System',5969,7301,'ETRF89 / NTM zone 29 + NN2000 height',''),
(26305,'Coordinate Reference System',5969,7301,'EUREF89 / NTM zone 29 + NN2000 height',''),
(26309,'Coordinate Reference System',5970,7301,'ETRF89 / NTM zone 30 + NN2000 height',''),
(26310,'Coordinate Reference System',5970,7301,'EUREF89 / NTM zone 30 + NN2000 height',''),
(26330,'Coordinate Reference System',5973,7301,'ETRF89 / UTM zone 33 + NN2000 height',''),
(26331,'Coordinate Reference System',5973,7301,'EUREF89 / UTM zone 33 + NN2000 height',''),
(26341,'Coordinate Reference System',5975,7301,'ETRF89 / UTM zone 35 + NN2000 height',''),
(26342,'Coordinate Reference System',5975,7301,'EUREF89 / UTM zone 35 + NN2000 height',''),
(26344,'Coordinate Reference System',5974,7301,'ETRF89 / UTM zone 34 + NN2000 height',''),
(26345,'Coordinate Reference System',5974,7301,'EUREF89 / UTM zone 34 + NN2000 height',''),
(26349,'Coordinate Reference System',5976,7301,'ETRF89 / UTM zone 36 + NN2000 height',''),
(26350,'Coordinate Reference System',5976,7301,'EUREF89 / UTM zone 36 + NN2000 height',''),
(26381,'Coordinate Reference System',5972,7301,'ETRF89 / UTM zone 32 + NN2000 height',''),
(26382,'Coordinate Reference System',5972,7301,'EUREF89 / UTM zone 32 + NN2000 height',''),
(26387,'Coordinate Reference System',5971,7301,'ETRF89 / UTM zone 31 + NN2000 height',''),
(26388,'Coordinate Reference System',5971,7301,'EUREF89 / UTM zone 31 + NN2000 height',''),
(26731,'Datum',1098,7302,'LCVD61',''),
(26734,'Datum',1099,7302,'CBVD61',''),
(26736,'Datum',1097,7302,'GCVD54',''),
(26739,'Datum',6723,7302,'GCGD59',''),
(26742,'Datum',6726,7302,'SIGD61',''),
(26743,'Datum',6726,7301,'Little Cayman Geodetic Datum 1961','Name given by EPSG prior to January 2013. Not recognised locally.'),
(26746,'Datum',1100,7302,'CIGD11',''),
(26795,'Coordinate Reference System',6050,7302,'GR96 / EPSG Arctic 1-25',''),
(26801,'Coordinate Reference System',6051,7302,'GR96 / EPSG Arctic 2-18',''),
(26804,'Coordinate Reference System',6052,7302,'GR96 / EPSG Arctic 2-20',''),
(26807,'Coordinate Reference System',6053,7302,'GR96 / EPSG Arctic 3-29',''),
(26810,'Coordinate Reference System',6054,7302,'GR96 / EPSG Arctic 3-31',''),
(26813,'Coordinate Reference System',6055,7302,'GR96 / EPSG Arctic 3-33',''),
(26816,'Coordinate Reference System',6056,7302,'GR96 / EPSG Arctic 4-20',''),
(26825,'Coordinate Reference System',6059,7302,'GR96 / EPSG Arctic 5-41',''),
(26828,'Coordinate Reference System',6060,7302,'GR96 / EPSG Arctic 5-43',''),
(26831,'Coordinate Reference System',6061,7302,'GR96 / EPSG Arctic 5-45',''),
(26834,'Coordinate Reference System',6062,7302,'GR96 / EPSG Arctic 6-26',''),
(26837,'Coordinate Reference System',6063,7302,'GR96 / EPSG Arctic 6-28',''),
(26849,'Coordinate Reference System',6067,7302,'GR96 / EPSG Arctic 8-20',''),
(26852,'Coordinate Reference System',6068,7302,'GR96 / EPSG Arctic 8-22',''),
(26856,'Coordinate Reference System',6070,7302,'ETRS89 / EPSG Arctic 3-11',''),
(26857,'Coordinate Reference System',6070,7301,'EUREF89 / EPSG Arctic zone 3-11',''),
(26858,'Coordinate Reference System',6070,7301,'ETRF89 / EPSG Arctic zone 3-11',''),
(26864,'Coordinate Reference System',6071,7302,'ETRS89 / EPSG Arctic 4-26',''),
(26865,'Coordinate Reference System',6071,7301,'EUREF89 / EPSG Arctic zone 4-26',''),
(26866,'Coordinate Reference System',6071,7301,'ETRF89 / EPSG Arctic zone 4-26',''),
(26878,'Coordinate Reference System',6073,7302,'ETRS89 / EPSG Arctic 5-11',''),
(26879,'Coordinate Reference System',6073,7301,'EUREF89 / EPSG Arctic zone 5-11',''),
(26880,'Coordinate Reference System',6073,7301,'ETRF89 / EPSG Arctic zone 5-11',''),
(26885,'Coordinate Reference System',6074,7302,'ETRS89 / EPSG Arctic 5-13',''),
(26886,'Coordinate Reference System',6074,7301,'EUREF89 / EPSG Arctic zone 5-13',''),
(26887,'Coordinate Reference System',6074,7301,'ETRF89 / EPSG Arctic zone 5-13',''),
(26892,'Coordinate Reference System',6075,7302,'WGS 84 / EPSG Arctic 2-24',''),
(26895,'Coordinate Reference System',6076,7302,'WGS 84 / EPSG Arctic 2-26',''),
(26898,'Coordinate Reference System',6077,7302,'WGS 84 / EPSG Arctic 3-13',''),
(26901,'Coordinate Reference System',6078,7302,'WGS 84 / EPSG Arctic 3-15',''),
(26904,'Coordinate Reference System',6079,7302,'WGS 84 / EPSG Arctic 3-17',''),
(26909,'Coordinate Reference System',6069,7302,'ETRS89 / EPSG Arctic 2-22',''),
(26910,'Coordinate Reference System',6069,7301,'EUREF89 / EPSG Arctic zone 2-22',''),
(26911,'Coordinate Reference System',6069,7301,'ETRF89 / EPSG Arctic zone 2-22',''),
(26924,'Coordinate Reference System',6080,7302,'WGS 84 / EPSG Arctic 3-19',''),
(26949,'Coordinate Reference System',6087,7302,'WGS 84 / EPSG Arctic 5-15',''),
(26952,'Coordinate Reference System',6088,7302,'WGS 84 / EPSG Arctic 5-17',''),
(26955,'Coordinate Reference System',6089,7302,'WGS 84 / EPSG Arctic 5-19',''),
(26958,'Coordinate Reference System',6090,7302,'WGS 84 / EPSG Arctic 5-21',''),
(26961,'Coordinate Reference System',6091,7302,'WGS 84 / EPSG Arctic 5-23',''),
(26964,'Coordinate Reference System',6092,7302,'WGS 84 / EPSG Arctic 5-25',''),
(26968,'Coordinate Reference System',6093,7302,'WGS 84 / EPSG Arctic 5-27',''),
(26976,'Coordinate Reference System',6095,7302,'NAD83(NSRS2007) / EPSG Arctic 5-31',''),
(26979,'Coordinate Reference System',6096,7302,'NAD83(NSRS2007) / EPSG Arctic 6-14',''),
(26982,'Coordinate Reference System',6097,7302,'NAD83(NSRS2007) / EPSG Arctic 6-16',''),
(26988,'Coordinate Reference System',6098,7302,'NAD83(CSRS) / EPSG Arctic 1-23',''),
(26992,'Coordinate Reference System',6099,7302,'NAD83(CSRS) / EPSG Arctic 2-14',''),
(26995,'Coordinate Reference System',6100,7302,'NAD83(CSRS) / EPSG Arctic 2-16',''),
(26998,'Coordinate Reference System',6101,7302,'NAD83(CSRS) / EPSG Arctic 3-25',''),
(27001,'Coordinate Reference System',6102,7302,'NAD83(CSRS) / EPSG Arctic 3-27',''),
(27004,'Coordinate Reference System',6103,7302,'NAD83(CSRS) / EPSG Arctic 3-29',''),
(27011,'Coordinate Reference System',6105,7302,'NAD83(CSRS) / EPSG Arctic 4-16',''),
(27017,'Coordinate Reference System',6106,7302,'NAD83(CSRS) / EPSG Arctic 4-18',''),
(27021,'Coordinate Reference System',6107,7302,'NAD83(CSRS) / EPSG Arctic 5-33',''),
(27024,'Coordinate Reference System',6108,7302,'NAD83(CSRS) / EPSG Arctic 5-35',''),
(27027,'Coordinate Reference System',6109,7302,'NAD83(CSRS) / EPSG Arctic 5-37',''),
(27030,'Coordinate Reference System',6110,7302,'NAD83(CSRS) / EPSG Arctic 5-39',''),
(27034,'Coordinate Reference System',6111,7302,'NAD83(CSRS) / EPSG Arctic 6-18',''),
(27037,'Coordinate Reference System',6112,7302,'NAD83(CSRS) / EPSG Arctic 6-20',''),
(27040,'Coordinate Reference System',6113,7302,'NAD83(CSRS) / EPSG Arctic 6-22',''),
(27043,'Coordinate Reference System',6114,7302,'NAD83(CSRS) / EPSG Arctic 6-24',''),
(27048,'Coordinate Reference System',6115,7302,'WGS 84 / EPSG Arctic 1-27',''),
(27051,'Coordinate Reference System',6116,7302,'WGS 84 / EPSG Arctic 1-29',''),
(27054,'Coordinate Reference System',6117,7302,'WGS 84 / EPSG Arctic 1-31',''),
(27057,'Coordinate Reference System',6118,7302,'WGS 84 / EPSG Arctic 1-21',''),
(27060,'Coordinate Reference System',6119,7302,'WGS 84 / EPSG Arctic 2-28',''),
(27093,'Coordinate Reference System',6121,7302,'WGS 84 / EPSG Arctic 2-12',''),
(27100,'Coordinate Reference System',6120,7302,'WGS 84 / EPSG Arctic 2-10',''),
(27109,'Coordinate Reference System',6122,7302,'WGS 84 / EPSG Arctic 3-21',''),
(27113,'Coordinate Reference System',6123,7302,'WGS 84 / EPSG Arctic 3-23',''),
(27165,'Coordinate_Operation',16304,7301,'6-degree Gauss-Kruger CM 21E',''),
(27171,'Coordinate Reference System',6064,7302,'GR96 / EPSG Arctic 6-30',''),
(27179,'Coordinate Reference System',6065,7302,'GR96 / EPSG Arctic 7-11',''),
(27181,'Coordinate Reference System',6066,7302,'GR96 / EPSG Arctic 7-13',''),
(27242,'Coordinate Reference System',6128,7302,'GCNG59',''),
(27248,'Coordinate Reference System',6129,7302,'SING61',''),
(27297,'Coordinate_Operation',5918,7302,'EPSG Arctic C3',''),
(27305,'Coordinate Reference System',6086,7302,'WGS 84 / EPSG Arctic 4-40',''),
(27307,'Coordinate Reference System',6085,7302,'WGS 84 / EPSG Arctic 4-38',''),
(27309,'Coordinate Reference System',6084,7302,'WGS 84 / EPSG Arctic 4-36',''),
(27311,'Coordinate Reference System',6083,7302,'WGS 84 / EPSG Arctic 4-34',''),
(27313,'Coordinate Reference System',6082,7302,'WGS 84 / EPSG Arctic 4-32',''),
(27315,'Coordinate Reference System',6081,7302,'WGS 84 / EPSG Arctic 4-30',''),
(27321,'Coordinate Reference System',6124,7302,'WGS 84 / EPSG Arctic 4-12',''),
(27334,'Coordinate Reference System',5948,7301,'ETRF89 / NTM zone 8 + NN2000 height',''),
(27336,'Coordinate Reference System',5948,7301,'EUREF89 / NTM zone 8 + NN2000 height',''),
(27340,'Datum',1096,7302,'NN2000',''),
(27344,'Coordinate Reference System',6125,7301,'ETRF89 / EPSG Arctic zone 5-47',''),
(27345,'Coordinate Reference System',6125,7302,'ETRS89 / EPSG Arctic 5-47',''),
(27346,'Coordinate Reference System',6125,7301,'EUREF89 / EPSG Arctic zone 5-47',''),
(27349,'Coordinate Reference System',6072,7302,'ETRS89 / EPSG Arctic 4-28',''),
(27350,'Coordinate Reference System',6072,7301,'EUREF89 / EPSG Arctic zone 4-28',''),
(27351,'Coordinate Reference System',6072,7301,'ETRF89 / EPSG Arctic zone 4-28',''),
(27355,'Coordinate Reference System',6104,7302,'NAD83(CSRS) / EPSG Arctic 4-14',''),
(27364,'Coordinate_Operation',5977,7302,'EPSG Arctic 1-21',''),
(27366,'Coordinate_Operation',5978,7302,'EPSG Arctic 1-23',''),
(27368,'Coordinate_Operation',5979,7302,'EPSG Arctic 1-25',''),
(27370,'Coordinate_Operation',5980,7302,'EPSG Arctic 1-27',''),
(27372,'Coordinate_Operation',5981,7302,'EPSG Arctic 1-29',''),
(27374,'Coordinate_Operation',5982,7302,'EPSG Arctic 1-31',''),
(27376,'Coordinate_Operation',5983,7302,'EPSG Arctic 2-10',''),
(27378,'Coordinate_Operation',5984,7302,'EPSG Arctic 2-12',''),
(27380,'Coordinate_Operation',5985,7302,'EPSG Arctic 2-14',''),
(27382,'Coordinate_Operation',5986,7302,'EPSG Arctic 2-16',''),
(27384,'Coordinate_Operation',5987,7302,'EPSG Arctic 2-18',''),
(27386,'Coordinate_Operation',5988,7302,'EPSG Arctic 2-20',''),
(27388,'Coordinate_Operation',5989,7302,'EPSG Arctic 2-22',''),
(27390,'Coordinate_Operation',5990,7302,'EPSG Arctic 2-24',''),
(27392,'Coordinate_Operation',5991,7302,'EPSG Arctic 2-26',''),
(27394,'Coordinate_Operation',5992,7302,'EPSG Arctic 2-28',''),
(27396,'Coordinate_Operation',5993,7302,'EPSG Arctic 3-11',''),
(27398,'Coordinate_Operation',5994,7302,'EPSG Arctic 3-13',''),
(27400,'Coordinate_Operation',5995,7302,'EPSG Arctic 3-15',''),
(27402,'Coordinate_Operation',5996,7302,'EPSG Arctic 3-17',''),
(27404,'Coordinate_Operation',5997,7302,'EPSG Arctic 3-19',''),
(27406,'Coordinate_Operation',5998,7302,'EPSG Arctic 3-21',''),
(27408,'Coordinate_Operation',5999,7302,'EPSG Arctic 3-23',''),
(27410,'Coordinate_Operation',6000,7302,'EPSG Arctic 3-25',''),
(27412,'Coordinate_Operation',6001,7302,'EPSG Arctic 3-27',''),
(27416,'Coordinate_Operation',6002,7302,'EPSG Arctic 3-29',''),
(27418,'Coordinate_Operation',6003,7302,'EPSG Arctic 3-31',''),
(27420,'Coordinate_Operation',6004,7302,'EPSG Arctic 3-33',''),
(27422,'Coordinate_Operation',6005,7302,'EPSG Arctic 4-12',''),
(27424,'Coordinate_Operation',6006,7302,'EPSG Arctic 4-14',''),
(27426,'Coordinate_Operation',6007,7302,'EPSG Arctic 4-16',''),
(27428,'Coordinate_Operation',6008,7302,'EPSG Arctic 4-18',''),
(27430,'Coordinate_Operation',6009,7302,'EPSG Arctic 4-20',''),
(27432,'Coordinate_Operation',6010,7302,'EPSG Arctic 4-22',''),
(27436,'Coordinate_Operation',6011,7302,'EPSG Arctic 4-24',''),
(27438,'Coordinate_Operation',6012,7302,'EPSG Arctic 4-26',''),
(27442,'Coordinate_Operation',6013,7302,'EPSG Arctic 4-28',''),
(27446,'Coordinate_Operation',6014,7302,'EPSG Arctic 4-30',''),
(27448,'Coordinate_Operation',6015,7302,'EPSG Arctic 4-32',''),
(27454,'Coordinate_Operation',6016,7302,'EPSG Arctic 4-34',''),
(27456,'Coordinate_Operation',6017,7302,'EPSG Arctic 4-36',''),
(27458,'Coordinate_Operation',6018,7302,'EPSG Arctic 4-38',''),
(27460,'Coordinate_Operation',6019,7302,'EPSG Arctic 4-40',''),
(27462,'Coordinate_Operation',6020,7302,'EPSG Arctic 5-11',''),
(27464,'Coordinate_Operation',6021,7302,'EPSG Arctic 5-13',''),
(27472,'Coordinate_Operation',5944,7302,'EPSG Arctic 8-22',''),
(27474,'Coordinate_Operation',6022,7302,'EPSG Arctic 5-15',''),
(27476,'Coordinate_Operation',6023,7302,'EPSG Arctic 5-17',''),
(27478,'Coordinate_Operation',6024,7302,'EPSG Arctic 5-19',''),
(27480,'Coordinate_Operation',6025,7302,'EPSG Arctic 5-21',''),
(27484,'Coordinate_Operation',6026,7302,'EPSG Arctic 5-23',''),
(27486,'Coordinate_Operation',6027,7302,'EPSG Arctic 5-25',''),
(27488,'Coordinate_Operation',6028,7302,'EPSG Arctic 5-27',''),
(27496,'Coordinate_Operation',6030,7302,'EPSG Arctic 5-31',''),
(27498,'Coordinate_Operation',6031,7302,'EPSG Arctic 5-33',''),
(27500,'Coordinate_Operation',6032,7302,'EPSG Arctic 5-35',''),
(27504,'Coordinate_Operation',6033,7302,'EPSG Arctic 5-37',''),
(27506,'Coordinate_Operation',6034,7302,'EPSG Arctic 5-39',''),
(27508,'Coordinate_Operation',6035,7302,'EPSG Arctic 5-41',''),
(27512,'Coordinate_Operation',6036,7302,'EPSG Arctic 5-43',''),
(27514,'Coordinate_Operation',6037,7302,'EPSG Arctic 5-45',''),
(27516,'Coordinate_Operation',6038,7302,'EPSG Arctic 5-47',''),
(27518,'Coordinate_Operation',6039,7302,'EPSG Arctic 6-14',''),
(27520,'Coordinate_Operation',6040,7302,'EPSG Arctic 6-16',''),
(27522,'Coordinate_Operation',6041,7302,'EPSG Arctic 6-18',''),
(27524,'Coordinate_Operation',6042,7302,'EPSG Arctic 6-20',''),
(27526,'Coordinate_Operation',6043,7302,'EPSG Arctic 6-22',''),
(27528,'Coordinate_Operation',6044,7302,'EPSG Arctic 6-24',''),
(27530,'Coordinate_Operation',6045,7302,'EPSG Arctic 6-26',''),
(27534,'Coordinate_Operation',6046,7302,'EPSG Arctic 6-28',''),
(27536,'Coordinate_Operation',6047,7302,'EPSG Arctic 6-30',''),
(27543,'Coordinate_Operation',6126,7302,'CI LCC (ft)',''),
(27545,'Coordinate_Operation',6127,7302,'CI TM (ft)',''),
(27549,'Coordinate Reference System',6141,7302,'CING11',''),
(27554,'Coordinate Reference System',4723,7301,'Grand Cayman 1959','Name given by EPSG prior to January 2013.'),
(27556,'Coordinate Reference System',4726,7301,'Little Cayman 1961','Name given by EPSG prior to January 2013. Not recognised locally.'),
(27560,'Datum',6723,7301,'Grand Cayman 1959',''),
(27576,'Coordinate_Operation',15814,7301,'Little Cayman 1961 to WGS 84 (1)','Name given by EPSG prior to January 2013. Not recognised locally.'),
(27581,'Coordinate_Operation',15829,7301,'Little Cayman 1961 to WGS 84 (2)','Name given by EPSG prior to January 2013. Not recognised locally.'),
(27583,'Coordinate_Operation',15830,7301,'Grand Cayman 1959 to WGS 84 (1)','Name given by EPSG prior to January 2013.'),
(27607,'Coordinate Reference System',5942,7301,'ETRF89 + NN2000 height',''),
(27608,'Coordinate Reference System',5942,7301,'EUREF89 + NN2000 height',''),
(27618,'Coordinate Reference System',6147,7301,'ETRF89 / NTM zone 7 + NN54 height',''),
(27619,'Coordinate Reference System',6147,7301,'EUREF89 / NTM zone 7 + NN54 height',''),
(27769,'Coordinate Reference System',6148,7301,'ETRF89 / NTM zone 8 + NN54 height',''),
(27770,'Coordinate Reference System',6148,7301,'EUREF89 / NTM zone 8 + NN54 height',''),
(27772,'Coordinate Reference System',6149,7301,'ETRF89 / NTM zone 9 + NN54 height',''),
(27773,'Coordinate Reference System',6149,7301,'EUREF89 / NTM zone 9 + NN54 height',''),
(27775,'Coordinate Reference System',6146,7301,'ETRF89 / NTM zone 6 + NN54 height',''),
(27776,'Coordinate Reference System',6146,7301,'EUREF89 / NTM zone 6 + NN54 height',''),
(27778,'Coordinate Reference System',6145,7301,'ETRF89 / NTM zone 5 + NN54 height',''),
(27779,'Coordinate Reference System',6145,7301,'EUREF89 / NTM zone 5 + NN54 height',''),
(27781,'Coordinate Reference System',6170,7301,'ETRF89 / NTM zone 30 + NN54 height',''),
(27782,'Coordinate Reference System',6170,7301,'EUREF89 / NTM zone 30 + NN54 height',''),
(27784,'Coordinate Reference System',6169,7301,'ETRF89 / NTM zone 29 + NN54 height',''),
(27785,'Coordinate Reference System',6169,7301,'EUREF89 / NTM zone 29 + NN54 height',''),
(27787,'Coordinate Reference System',6168,7301,'ETRF89 / NTM zone 28 + NN54 height',''),
(27788,'Coordinate Reference System',6168,7301,'EUREF89 / NTM zone 28 + NN54 height',''),
(27790,'Coordinate Reference System',6167,7301,'ETRF89 / NTM zone 27 + NN54 height',''),
(27791,'Coordinate Reference System',6167,7301,'EUREF89 / NTM zone 27 + NN54 height',''),
(27793,'Coordinate Reference System',6166,7301,'ETRF89 / NTM zone 26 + NN54 height',''),
(27794,'Coordinate Reference System',6166,7301,'EUREF89 / NTM zone 26 + NN54 height',''),
(27796,'Coordinate Reference System',6165,7301,'ETRF89 / NTM zone 25 + NN54 height',''),
(27797,'Coordinate Reference System',6165,7301,'EUREF89 / NTM zone 25 + NN54 height',''),
(27799,'Coordinate Reference System',6164,7301,'ETRF89 / NTM zone 24 + NN54 height',''),
(27800,'Coordinate Reference System',6164,7301,'EUREF89 / NTM zone 24 + NN54 height',''),
(27802,'Coordinate Reference System',6163,7301,'ETRF89 / NTM zone 23 + NN54 height',''),
(27803,'Coordinate Reference System',6163,7301,'EUREF89 / NTM zone 23 + NN54 height',''),
(27805,'Coordinate Reference System',6162,7301,'ETRF89 / NTM zone 22 + NN54 height',''),
(27806,'Coordinate Reference System',6162,7301,'EUREF89 / NTM zone 22 + NN54 height',''),
(27808,'Coordinate Reference System',6161,7301,'ETRF89 / NTM zone 21 + NN54 height',''),
(27809,'Coordinate Reference System',6161,7301,'EUREF89 / NTM zone 21 + NN54 height',''),
(27811,'Coordinate Reference System',6160,7301,'ETRF89 / NTM zone 20 + NN54 height',''),
(27812,'Coordinate Reference System',6160,7301,'EUREF89 / NTM zone 20 + NN54 height',''),
(27814,'Coordinate Reference System',6159,7301,'ETRF89 / NTM zone 19 + NN54 height',''),
(27815,'Coordinate Reference System',6159,7301,'EUREF89 / NTM zone 19 + NN54 height',''),
(27817,'Coordinate Reference System',6158,7301,'ETRF89 / NTM zone 18 + NN54 height',''),
(27818,'Coordinate Reference System',6158,7301,'EUREF89 / NTM zone 18 + NN54 height',''),
(27820,'Coordinate Reference System',6157,7301,'ETRF89 / NTM zone 17 + NN54 height',''),
(27821,'Coordinate Reference System',6157,7301,'EUREF89 / NTM zone 17 + NN54 height',''),
(27823,'Coordinate Reference System',6156,7301,'ETRF89 / NTM zone 16 + NN54 height',''),
(27824,'Coordinate Reference System',6156,7301,'EUREF89 / NTM zone 16 + NN54 height',''),
(27826,'Coordinate Reference System',6155,7301,'ETRF89 / NTM zone 15 + NN54 height',''),
(27827,'Coordinate Reference System',6155,7301,'EUREF89 / NTM zone 15 + NN54 height',''),
(27829,'Coordinate Reference System',6154,7301,'ETRF89 / NTM zone 14 + NN54 height',''),
(27830,'Coordinate Reference System',6154,7301,'EUREF89 / NTM zone 14 + NN54 height',''),
(27832,'Coordinate Reference System',6153,7301,'ETRF89 / NTM zone 13 + NN54 height',''),
(27833,'Coordinate Reference System',6153,7301,'EUREF89 / NTM zone 13 + NN54 height',''),
(27835,'Coordinate Reference System',6152,7301,'ETRF89 / NTM zone 12 + NN54 height',''),
(27836,'Coordinate Reference System',6152,7301,'EUREF89 / NTM zone 12 + NN54 height',''),
(27838,'Coordinate Reference System',6151,7301,'ETRF89 / NTM zone 11 + NN54 height',''),
(27839,'Coordinate Reference System',6151,7301,'EUREF89 / NTM zone 11 + NN54 height',''),
(27841,'Coordinate Reference System',6150,7301,'ETRF89 / NTM zone 10 + NN54 height',''),
(27842,'Coordinate Reference System',6150,7301,'EUREF89 / NTM zone 10 + NN54 height',''),
(27844,'Coordinate Reference System',6171,7301,'ETRF89 / UTM zone 31 + NN54 height',''),
(27845,'Coordinate Reference System',6171,7301,'EUREF89 / UTM zone 31 + NN54 height',''),
(27847,'Coordinate Reference System',6172,7301,'ETRF89 / UTM zone 32 + NN54 height',''),
(27848,'Coordinate Reference System',6172,7301,'EUREF89 / UTM zone 32 + NN54 height',''),
(27850,'Coordinate Reference System',6173,7301,'ETRF89 / UTM zone 33 + NN54 height',''),
(27851,'Coordinate Reference System',6173,7301,'EUREF89 / UTM zone 33 + NN54 height',''),
(27853,'Coordinate Reference System',6174,7301,'ETRF89 / UTM zone 34 + NN54 height',''),
(27854,'Coordinate Reference System',6174,7301,'EUREF89 / UTM zone 34 + NN54 height',''),
(27856,'Coordinate Reference System',6175,7301,'ETRF89 / UTM zone 35 + NN54 height',''),
(27857,'Coordinate Reference System',6175,7301,'EUREF89 / UTM zone 35 + NN54 height',''),
(27859,'Coordinate Reference System',6176,7301,'ETRF89 / UTM zone 36 + NN54 height',''),
(27860,'Coordinate Reference System',6176,7301,'EUREF89 / UTM zone 36 + NN54 height',''),
(27862,'Coordinate Reference System',6144,7301,'ETRF89 + NN54 height',''),
(27863,'Coordinate Reference System',6144,7301,'EUREF89 + NN54 height',''),
(28001,'Coordinate Reference System',5710,7307,'BE_OOST / UNCOR',''),
(28005,'Datum',5110,7301,'Oostende',''),
(28008,'Coordinate Reference System',5710,7301,'Oostende height',''),
(28021,'Coordinate_Operation',5943,7302,'EPSG Arctic 8-20',''),
(28023,'Coordinate Reference System',6057,7302,'GR96 / EPSG Arctic 4-22',''),
(28025,'Coordinate Reference System',6058,7302,'GR96 / EPSG Arctic 4-24',''),
(28046,'Coordinate_Operation',6029,7302,'EPSG Arctic 5-29',''),
(28048,'Coordinate Reference System',6094,7302,'NAD83(NSRS2007) / EPSG Arctic 5-29',''),
(28050,'Coordinate_Operation',6048,7302,'EPSG Arctic 7-11',''),
(28052,'Coordinate_Operation',6049,7302,'EPSG Arctic 7-13',''),
(28104,'Coordinate_Operation',6188,7301,'Lisbon 1937 to ETRS89 (4)',''),
(28105,'Coordinate_Operation',6188,7301,'Lisbon to ETRF89 (2)',''),
(28106,'Coordinate_Operation',6188,7302,'DLx to ETRS89 (4)',''),
(28108,'Coordinate_Operation',6189,7302,'D73 to ETRS89(6)',''),
(28109,'Coordinate_Operation',6189,7301,'Datum 73 to ETRF89 (6)',''),
(28144,'Coordinate_Operation Parameter',1038,7302,'K',''),
(28183,'Coordinate_Operation',6198,7302,'Michigan Central','This alias is ambiguous as also used for SPCS83 projection.'),
(28185,'Coordinate_Operation',6197,7302,'Michigan North','This alias is ambiguous as also used for SPCS83 projection.'),
(28187,'Coordinate_Operation',6199,7302,'Michigan South','This alias is ambiguous as also used for SPCS83 projection.'),
(28262,'Coordinate Reference System',6210,7302,'SIRGAS 2000 / UTM 23N',''),
(28264,'Coordinate Reference System',6211,7302,'SIRGAS 2000 / UTM 24N',''),
(28358,'Coordinate Reference System',6244,7302,'MAGNA-SIRGAS / Arauca',''),
(28361,'Coordinate Reference System',6245,7302,'MAGNA-SIRGAS / Armenia',''),
(28367,'Coordinate Reference System',6247,7302,'MAGNA-SIRGAS / Bogota DC',''),
(28370,'Coordinate Reference System',6248,7302,'MAGNA-SIRGAS / Bucaramanga',''),
(28379,'Coordinate Reference System',6251,7302,'MAGNA-SIRGAS / Cucuta',''),
(28381,'Coordinate Reference System',6250,7302,'MAGNA-SIRGAS / Cartagena',''),
(28384,'Coordinate Reference System',6252,7302,'MAGNA-SIRGAS / Florencia',''),
(28387,'Coordinate Reference System',6253,7302,'MAGNA-SIRGAS / Ibague',''),
(28390,'Coordinate Reference System',6254,7302,'MAGNA-SIRGAS / Inirida',''),
(28393,'Coordinate Reference System',6255,7302,'MAGNA-SIRGAS / Leticia',''),
(28396,'Coordinate Reference System',6256,7302,'MAGNA-SIRGAS / Manizales',''),
(28399,'Coordinate Reference System',6257,7302,'MAGNA-SIRGAS / Medellin',''),
(28402,'Coordinate Reference System',6258,7302,'MAGNA-SIRGAS / Mitu',''),
(28405,'Coordinate Reference System',6259,7302,'MAGNA-SIRGAS / Mocoa',''),
(28408,'Coordinate Reference System',6260,7302,'MAGNA-SIRGAS / Monteria',''),
(28411,'Coordinate Reference System',6261,7302,'MAGNA-SIRGAS / Neiva',''),
(28414,'Coordinate Reference System',6262,7302,'MAGNA-SIRGAS / Pasto',''),
(28417,'Coordinate Reference System',6263,7302,'MAGNA-SIRGAS / Pereira',''),
(28420,'Coordinate Reference System',6264,7302,'MAGNA-SIRGAS / Popayan',''),
(28423,'Coordinate Reference System',6265,7302,'MAGNA-SIRGAS / Puerto Carreno',''),
(28426,'Coordinate Reference System',6266,7302,'MAGNA-SIRGAS / Quibdo',''),
(28429,'Coordinate Reference System',6267,7302,'MAGNA-SIRGAS / Riohacha',''),
(28432,'Coordinate Reference System',6268,7302,'MAGNA-SIRGAS / San Andres',''),
(28435,'Coordinate Reference System',6269,7302,'MAGNA-SIRGAS / San Jose',''),
(28438,'Coordinate Reference System',6270,7302,'MAGNA-SIRGAS / Santa Marta',''),
(28441,'Coordinate Reference System',6271,7302,'MAGNA-SIRGAS / Sucre',''),
(28444,'Coordinate Reference System',6272,7302,'MAGNA-SIRGAS / Tunja',''),
(28447,'Coordinate Reference System',6273,7302,'MAGNA-SIRGAS / Valledupar',''),
(28450,'Coordinate Reference System',6274,7302,'MAGNA-SIRGAS / Villavicencio',''),
(28453,'Coordinate Reference System',6275,7302,'MAGNA-SIRGAS / Yopal',''),
(28458,'Coordinate Reference System',6249,7302,'MAGNA-SIRGAS / Cali',''),
(28461,'Coordinate Reference System',6246,7302,'MAGNA-SIRGAS / Barranquilla',''),
(28502,'Coordinate_Operation Parameter',8605,7302,'tX',''),
(28505,'Coordinate_Operation Parameter',8606,7302,'tY',''),
(28508,'Coordinate_Operation Parameter',8607,7302,'tZ',''),
(28510,'Coordinate_Operation Parameter',8608,7302,'rX',''),
(28512,'Coordinate_Operation Parameter',8609,7302,'rY',''),
(28515,'Coordinate_Operation Parameter',8610,7302,'rZ',''),
(28517,'Coordinate_Operation Parameter',8611,7302,'dS',''),
(29161,'Unit of Measure',1040,7302,'s',''),
(29186,'Unit of Measure',1026,7300,'meters per second','Spelling used in US.'),
(29187,'Unit of Measure',1026,7302,'m/s',''),
(29189,'Unit of Measure',1035,7302,'rad/s',''),
(29217,'Unit of Measure',1028,7302,'ppb',''),
(29218,'Unit of Measure',1028,7301,'nm/m',''),
(29228,'Unit of Measure',9202,7301,'m/m',''),
(29265,'Unit of Measure',1043,7301,'sec/yr',''),
(29266,'Unit of Measure',1043,7301,'mas/yr',''),
(29267,'Unit of Measure',1043,7302,'sec/a',''),
(29269,'Unit of Measure',1034,7300,'centimeters per year','Spelling used in US'),
(29270,'Unit of Measure',1034,7301,'cm/yr',''),
(29271,'Unit of Measure',1034,7302,'cm/a',''),
(29276,'Unit of Measure',1042,7300,'meters per year','Spelling used in US'),
(29277,'Unit of Measure',1042,7302,'m/a',''),
(29278,'Unit of Measure',1042,7301,'m/yr',''),
(29280,'Unit of Measure',1031,7302,'msec',''),
(29281,'Unit of Measure',1031,7301,'mas',''),
(29283,'Unit of Measure',1032,7301,'msec/yr',''),
(29284,'Unit of Measure',1032,7301,'mas/yr',''),
(29285,'Unit of Measure',1032,7302,'msec/a',''),
(29290,'Unit of Measure',1027,7300,'millimeters per year','Spelling used in US'),
(29291,'Unit of Measure',1027,7302,'mm/a',''),
(29292,'Unit of Measure',1027,7301,'mm/yr',''),
(29301,'Unit of Measure',1030,7302,'ppb/a',''),
(29302,'Unit of Measure',1030,7301,'nm/m/a',''),
(29303,'Unit of Measure',1030,7301,'ppb/yr',''),
(29309,'Unit of Measure',1041,7302,'ppm/a',''),
(29310,'Unit of Measure',1041,7301,'ppm/yr',''),
(29311,'Unit of Measure',1041,7301,'m/m/a',''),
(29391,'Unit of Measure',1033,7302,'cm',''),
(29392,'Unit of Measure',1033,7300,'centimeter','Spelling used in US.'),
(29412,'Unit of Measure',1025,7302,'mm',''),
(29413,'Unit of Measure',1025,7300,'millimeter','Spelling used in US.'),
(29422,'Coordinate_Operation',6205,7301,'MSCS to ETRS89 (5)',''),
(29426,'Coordinate_Operation',6206,7301,'MSCS to WGS 84 (10)',''),
(29430,'Coordinate Reference System',6204,7301,'MGI 1901 / Macedonia GK',''),
(29431,'Coordinate Reference System',6204,7301,'MGI 1901 / Macedonia Gauss-Kruger',''),
(29432,'Coordinate Reference System',6204,7302,'MSCS',''),
(29434,'Coordinate Reference System',6316,7301,'Macedonia State Coordinate System','This is the name of a system with different easting values.'),
(29435,'Coordinate Reference System',6316,7302,'MSCS zone 7',''),
(29530,'Datum',1116,7302,'NAD83(2011)',''),
(29537,'Datum',1117,7302,'NAD83(PA11)',''),
(29615,'Coordinate Reference System',6351,7302,'NAD83(2011) / EPSG Arctic 5-29',''),
(29618,'Coordinate Reference System',6352,7302,'NAD83(2011) / EPSG Arctic 5-31',''),
(29621,'Coordinate Reference System',6353,7302,'NAD83(2011) / EPSG Arctic 6-14',''),
(29624,'Coordinate Reference System',6354,7302,'NAD83(2011) / EPSG Arctic 6-16',''),
(29627,'Datum',1118,7302,'NAD83(MA11)',''),
(29719,'Coordinate_Operation Parameter',1046,7302,'d(dS)',''),
(29721,'Coordinate_Operation Parameter',1041,7302,'d(tY)',''),
(29723,'Coordinate_Operation Parameter',1045,7302,'d(rZ)',''),
(29739,'Coordinate_Operation Parameter',1042,7302,'d(tZ)',''),
(29743,'Coordinate_Operation Parameter',1043,7302,'d(rX)',''),
(29750,'Coordinate_Operation Parameter',1040,7302,'d(tX)',''),
(29757,'Coordinate_Operation Parameter',1044,7302,'d(rY)',''),
(29803,'Coordinate_Operation Method',1056,7301,'Time-dependent Coordinate Frame rotation (geocentric domain)',''),
(29805,'Coordinate_Operation Method',1057,7301,'Time-dependent Coordinate Frame rotation (geog2D domain)',''),
(29807,'Coordinate_Operation Method',1058,7301,'Time-dependent Coordinate Frame rotation (geog3D domain)',''),
(29809,'Coordinate_Operation Method',1053,7301,'Time-dependent Position Vector transformation (geocentric domain)',''),
(29811,'Coordinate_Operation Method',1054,7301,'Time-dependent Position Vector transformation (geog2D domain)',''),
(29813,'Coordinate_Operation Method',1055,7301,'Time-dependent Position Vector transformation (geog3D domain)',''),
(29856,'Coordinate Reference System',6357,7301,'North American Vertical Datum of 1988 depth (m)',''),
(29870,'Coordinate Reference System',6359,7301,'National Geodetic Vertical Datum of 1929 depth (ftUS)',''),
(29881,'Coordinate Reference System',6360,7301,'North American Vertical Datum of 1988 height (ftUS)',''),
(29885,'Coordinate Reference System',6358,7301,'North American Vertical Datum of 1988 depth (ftUS)',''),
(29900,'Datum',1042,7301,'Mexican Datum of 1993','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29902,'Coordinate Reference System',4481,7301,'Mexican Datum of 1993','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29904,'Coordinate Reference System',4482,7301,'Mexican Datum of 1993','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29907,'Coordinate Reference System',4483,7301,'Mexican Datum of 1993','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29912,'Coordinate Reference System',4484,7301,'Mexican Datum of 1993 / UTM zone 11N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29915,'Coordinate Reference System',4485,7301,'Mexican Datum of 1993 / UTM zone 12N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29919,'Coordinate Reference System',4486,7301,'Mexican Datum of 1993 / UTM zone 13N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29922,'Coordinate Reference System',4487,7301,'Mexican Datum of 1993 / UTM zone 14N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29928,'Coordinate Reference System',4489,7301,'Mexican Datum of 1993 / UTM zone 16N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29931,'Coordinate Reference System',4488,7301,'Mexican Datum of 1993 / UTM zone 15N','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(29986,'Coordinate Reference System',6365,1028,'Red Geodesica Nacional ITRF2008',''),
(30068,'Coordinate Reference System',6371,1028,'Red Geodesica Nacional ITRF2008 / UTM 16N',''),
(30069,'Coordinate Reference System',6371,7302,'Mexico 2008 / UTM 16N',''),
(30071,'Coordinate Reference System',6370,7302,'Mexico 2008 / UTM 15N',''),
(30072,'Coordinate Reference System',6370,1028,'Red Geodesica Nacional ITRF2008 / UTM 15N',''),
(30074,'Coordinate Reference System',6369,7302,'Mexico 2008 / UTM 14N',''),
(30075,'Coordinate Reference System',6369,1028,'Red Geodesica Nacional ITRF2008 / UTM 14N',''),
(30077,'Coordinate Reference System',6368,7302,'Mexico 2008 / UTM 13N',''),
(30078,'Coordinate Reference System',6368,1028,'Red Geodesica Nacional ITRF2008 / UTM 13N',''),
(30083,'Coordinate Reference System',6367,7302,'Mexico 2008 / UTM 12N',''),
(30084,'Coordinate Reference System',6367,1028,'Red Geodesica Nacional ITRF2008 / UTM 12N',''),
(30086,'Coordinate Reference System',6366,7302,'Mexico 2008 / UTM 11N',''),
(30087,'Coordinate Reference System',6366,1028,'Red Geodesica Nacional ITRF2008 / UTM 11N',''),
(30091,'Coordinate Reference System',6364,1028,'Red Geodesica Nacional ITRF2008',''),
(30093,'Coordinate Reference System',6363,1028,'Red Geodesica Nacional ITRF2008',''),
(30095,'Datum',1120,1028,'Red Geodesica Nacional 2008',''),
(30096,'Coordinate_Operation',4832,7301,'Mexican Datum of 1993 to WGS 84 (1)','Previous EPSG name, the 1993 reflecting the date of implementation.'),
(30105,'Coordinate_Operation',6373,7301,'Red Geodesica Nacional ITRF2008 to WGS 84 (1)',''),
(30122,'Coordinate_Operation',6374,7301,'Ukraine 3-degree Gauss-Kruger CM 21E',''),
(30124,'Coordinate_Operation',6375,7301,'Ukraine 3-degree Gauss-Kruger CM 24E',''),
(30127,'Coordinate_Operation',6376,7301,'Ukraine 3-degree Gauss-Kruger CM 27E',''),
(30130,'Coordinate_Operation',6377,7301,'Ukraine 3-degree Gauss-Kruger CM 30E',''),
(30133,'Coordinate_Operation',6378,7301,'Ukraine 3-degree Gauss-Kruger CM 33E',''),
(30136,'Coordinate_Operation',6379,7301,'Ukraine 3-degree Gauss-Kruger CM 36E',''),
(30139,'Coordinate_Operation',6380,7301,'Ukraine 3-degree Gauss-Kruger CM 39E',''),
(30148,'Coordinate Reference System',6381,7302,'UCS-2000 / 3GK 21E',''),
(30151,'Coordinate Reference System',6382,7302,'UCS-2000 / 3GK 24E',''),
(30157,'Coordinate Reference System',6384,7302,'UCS-2000 / 3GK 30E',''),
(30159,'Coordinate Reference System',6383,7302,'UCS-2000 / 3GK 27E',''),
(30162,'Coordinate Reference System',6385,7302,'UCS-2000 / 3GK 33E',''),
(30165,'Coordinate Reference System',6386,7302,'UCS-2000 / 3GK 36E',''),
(30168,'Coordinate Reference System',6387,7302,'UCS-2000 / 3GK 39E',''),
(30171,'Coordinate Reference System',6362,1028,'Red Geodesica Nacional ITRF92 / CCL',''),
(30173,'Coordinate Reference System',6372,1028,'Red Geodesica Nacional ITRF2008 / CCL',''),
(30192,'Coordinate_Operation',6388,7302,'Ocotepeque to NAD27 (1)',''),
(30202,'Coordinate_Operation',6390,7302,'CI LCC (ft)',''),
(30205,'Coordinate Reference System',6391,7302,'CING11',''),
(30321,'Coordinate Reference System',6395,7301,'NAD83(2011) / Alaska zone 2 (m)',''),
(30322,'Coordinate Reference System',6395,7302,'NAD83(2011) / AK 2 (m)',''),
(30324,'Coordinate Reference System',6355,7301,'NAD83(2011) / Alabama East (m)',''),
(30325,'Coordinate Reference System',6355,7302,'NAD83(2011) / AL E (m)',''),
(30327,'Coordinate Reference System',6356,7301,'NAD83(2011) / Alabama West (m)',''),
(30328,'Coordinate Reference System',6356,7302,'NAD83(2011) / AL W (m)',''),
(30330,'Coordinate Reference System',6393,7302,'NAD83(2011) / AK Alb',''),
(30332,'Coordinate Reference System',6394,7301,'NAD83(2011) / Alaska zone 1 (m)',''),
(30333,'Coordinate Reference System',6394,7302,'NAD83(2011) / AK 1 (m)',''),
(30337,'Coordinate Reference System',6396,7301,'NAD83(2011) / Alaska zone 3 (m)',''),
(30338,'Coordinate Reference System',6396,7302,'NAD83(2011) / AK 3 (m)',''),
(30342,'Coordinate Reference System',6397,7301,'NAD83(2011) / Alaska zone 4 (m)',''),
(30343,'Coordinate Reference System',6397,7302,'NAD83(2011) / AK 4 (m)',''),
(30347,'Coordinate Reference System',6398,7301,'NAD83(2011) / Alaska zone 5 (m)',''),
(30348,'Coordinate Reference System',6398,7302,'NAD83(2011) / AK 5 (m)',''),
(30352,'Coordinate Reference System',6399,7301,'NAD83(2011) / Alaska zone 6 (m)',''),
(30353,'Coordinate Reference System',6399,7302,'NAD83(2011) / AK 6 (m)',''),
(30357,'Coordinate Reference System',6400,7301,'NAD83(2011) / Alaska zone 7 (m)',''),
(30358,'Coordinate Reference System',6400,7302,'NAD83(2011) / AK 7 (m)',''),
(30362,'Coordinate Reference System',6401,7301,'NAD83(2011) / Alaska zone 8 (m)',''),
(30363,'Coordinate Reference System',6401,7302,'NAD83(2011) / AK 8 (m)',''),
(30367,'Coordinate Reference System',6402,7301,'NAD83(2011) / Alaska zone 9 (m)',''),
(30368,'Coordinate Reference System',6402,7302,'NAD83(2011) / AK 9 (m)',''),
(30372,'Coordinate Reference System',6403,7301,'NAD83(2011) / Alaska zone 10 (m)',''),
(30373,'Coordinate Reference System',6403,7302,'NAD83(2011) / AK 10 (m)',''),
(30377,'Coordinate Reference System',6404,7301,'NAD83(2011) / Arizona Central (m)',''),
(30378,'Coordinate Reference System',6404,7302,'NAD83(2011) / AZ C (m)',''),
(30381,'Coordinate Reference System',6405,7302,'NAD83(2011) / AZ C (ft)',''),
(30385,'Coordinate Reference System',6406,7301,'NAD83(2011) / Arizona East (m)',''),
(30386,'Coordinate Reference System',6406,7302,'NAD83(2011) / AZ E (m)',''),
(30389,'Coordinate Reference System',6407,7302,'NAD83(2011) / AZ E (ft)',''),
(30393,'Coordinate Reference System',6408,7301,'NAD83(2011) / Arizona West (m)',''),
(30394,'Coordinate Reference System',6408,7302,'NAD83(2011) / AZ W (m)',''),
(30397,'Coordinate Reference System',6409,7302,'NAD83(2011) / AZ W (ft)',''),
(30401,'Coordinate Reference System',6410,7301,'NAD83(2011) / Arkansas North (m)',''),
(30402,'Coordinate Reference System',6410,7302,'NAD83(2011) / AR N (m)',''),
(30405,'Coordinate Reference System',6411,7302,'NAD83(2011) / AR N ftUS',''),
(30409,'Coordinate Reference System',6412,7301,'NAD83(2011) / Arkansas South (m)',''),
(30410,'Coordinate Reference System',6412,7302,'NAD83(2011) / AR S (m)',''),
(30413,'Coordinate Reference System',6413,7302,'NAD83(2011) / AR S ftUS',''),
(30416,'Coordinate Reference System',6414,7302,'NAD83(2011) / CA Albers',''),
(30426,'Coordinate Reference System',6416,7302,'NAD83(2011) / CA 1 ftUS',''),
(30428,'Coordinate Reference System',6415,7301,'NAD83(2011) / California zone 1 (m)',''),
(30429,'Coordinate Reference System',6415,7302,'NAD83(2011) / CA 1 (m)',''),
(30436,'Coordinate Reference System',6417,7301,'NAD83(2011) / California zone 2 (m)',''),
(30437,'Coordinate Reference System',6417,7302,'NAD83(2011) / CA 2 (m)',''),
(30440,'Coordinate Reference System',6418,7302,'NAD83(2011) / CA 2 ftUS',''),
(30444,'Coordinate Reference System',6419,7301,'NAD83(2011) / California zone 3 (m)',''),
(30445,'Coordinate Reference System',6419,7302,'NAD83(2011) / CA 3 (m)',''),
(30448,'Coordinate Reference System',6420,7302,'NAD83(2011) / CA 3 ftUS',''),
(30452,'Coordinate Reference System',6421,7301,'NAD83(2011) / California zone 4 (m)',''),
(30453,'Coordinate Reference System',6421,7302,'NAD83(2011) / CA 4 (m)',''),
(30459,'Coordinate Reference System',6422,7302,'NAD83(2011) / CA 4 ftUS',''),
(30463,'Coordinate Reference System',6423,7301,'NAD83(2011) / California zone 5 (m)',''),
(30464,'Coordinate Reference System',6423,7302,'NAD83(2011) / CA 5 (m)',''),
(30467,'Coordinate Reference System',6424,7302,'NAD83(2011) / CA 5 ftUS',''),
(30476,'Coordinate Reference System',6425,7301,'NAD83(2011) / California zone 6 (m)',''),
(30477,'Coordinate Reference System',6425,7302,'NAD83(2011) / CA 6 (m)',''),
(30480,'Coordinate Reference System',6426,7302,'NAD83(2011) / CA 6 ftUS',''),
(30484,'Coordinate Reference System',6427,7301,'NAD83(2011) / Colorado Central (m)',''),
(30485,'Coordinate Reference System',6427,7302,'NAD83(2011) / CO C (m)',''),
(30488,'Coordinate Reference System',6428,7302,'NAD83(2011) / CO C ftUS',''),
(30492,'Coordinate Reference System',6429,7301,'NAD83(2011) / Colorado North (m)',''),
(30493,'Coordinate Reference System',6429,7302,'NAD83(2011) / CO N (m)',''),
(30496,'Coordinate Reference System',6430,7302,'NAD83(2011) / CO N ftUS',''),
(30500,'Coordinate Reference System',6431,7301,'NAD83(2011) / Colorado South (m)',''),
(30501,'Coordinate Reference System',6431,7302,'NAD83(2011) / CO S (m)',''),
(30504,'Coordinate Reference System',6432,7302,'NAD83(2011) / CO S ftUS',''),
(30511,'Coordinate Reference System',6433,7301,'NAD83(2011) / Connecticut (m)',''),
(30512,'Coordinate Reference System',6433,7302,'NAD83(2011) / CT (m)',''),
(30515,'Coordinate Reference System',6434,7302,'NAD83(2011) / CT (ftUS)',''),
(30519,'Coordinate Reference System',6435,7301,'NAD83(2011) / Delaware (m)',''),
(30520,'Coordinate Reference System',6435,7302,'NAD83(2011) / DE (m)',''),
(30523,'Coordinate Reference System',6436,7302,'NAD83(2011) / DE (ftUS)',''),
(30527,'Coordinate Reference System',6437,7301,'NAD83(2011) / Florida East (m)',''),
(30528,'Coordinate Reference System',6437,7302,'NAD83(2011) / FL E (m)',''),
(30531,'Coordinate Reference System',6438,7302,'NAD83(2011) / FL E ftUS',''),
(30534,'Coordinate Reference System',6439,7302,'NAD83(2011) / FL GDL AEA',''),
(30538,'Coordinate Reference System',6440,7301,'NAD83(2011) / Florida North (m)',''),
(30539,'Coordinate Reference System',6440,7302,'NAD83(2011) / FL N (m)',''),
(30542,'Coordinate Reference System',6441,7302,'NAD83(2011) / FL N ftUS',''),
(30546,'Coordinate Reference System',6442,7301,'NAD83(2011) / Florida West (m)',''),
(30547,'Coordinate Reference System',6442,7302,'NAD83(2011) / FL W (m)',''),
(30550,'Coordinate Reference System',6443,7302,'NAD83(2011) / FL W ftUS',''),
(30554,'Coordinate Reference System',6444,7301,'NAD83(2011) / Georgia East (m)',''),
(30555,'Coordinate Reference System',6444,7302,'NAD83(2011) / GA E (m)',''),
(30558,'Coordinate Reference System',6445,7302,'NAD83(2011) / GA E ftUS',''),
(30562,'Coordinate Reference System',6446,7301,'NAD83(2011) / Georgia West (m)',''),
(30563,'Coordinate Reference System',6446,7302,'NAD83(2011) / GA W (m)',''),
(30566,'Coordinate Reference System',6447,7302,'NAD83(2011) / GA W ftUS',''),
(30570,'Coordinate Reference System',6448,7301,'NAD83(2011) / Idaho Central (m)',''),
(30571,'Coordinate Reference System',6448,7302,'NAD83(2011) / ID C (m)',''),
(30574,'Coordinate Reference System',6449,7302,'NAD83(2011) / ID C ftUS',''),
(30578,'Coordinate Reference System',6450,7301,'NAD83(2011) / Idaho East (m)',''),
(30579,'Coordinate Reference System',6450,7302,'NAD83(2011) / ID E (m)',''),
(30582,'Coordinate Reference System',6451,7302,'NAD83(2011) / ID E ftUS',''),
(30586,'Coordinate Reference System',6452,7301,'NAD83(2011) / Idaho West (m)',''),
(30587,'Coordinate Reference System',6452,7302,'NAD83(2011) / ID W (m)',''),
(30590,'Coordinate Reference System',6453,7302,'NAD83(2011) / ID W ftUS',''),
(30594,'Coordinate Reference System',6454,7301,'NAD83(2011) / Illinois East (m)',''),
(30595,'Coordinate Reference System',6454,7302,'NAD83(2011) / IL E (m)',''),
(30598,'Coordinate Reference System',6455,7302,'NAD83(2011) / IL E ftUS',''),
(30602,'Coordinate Reference System',6456,7301,'NAD83(2011) / Illinois West (m)',''),
(30603,'Coordinate Reference System',6456,7302,'NAD83(2011) / IL W (m)',''),
(30606,'Coordinate Reference System',6457,7302,'NAD83(2011) / IL W ftUS',''),
(30610,'Coordinate Reference System',6458,7301,'NAD83(2011) / Indiana East (m)',''),
(30611,'Coordinate Reference System',6458,7302,'NAD83(2011) / IN E (m)',''),
(30614,'Coordinate Reference System',6459,7302,'NAD83(2011) / IN E ftUS',''),
(30618,'Coordinate Reference System',6460,7301,'NAD83(2011) / Indiana West (m)',''),
(30619,'Coordinate Reference System',6460,7302,'NAD83(2011) / IN W (m)',''),
(30622,'Coordinate Reference System',6461,7302,'NAD83(2011) / IN W ftUS',''),
(30626,'Coordinate Reference System',6462,7301,'NAD83(2011) / Iowa North (m)',''),
(30627,'Coordinate Reference System',6462,7302,'NAD83(2011) / IA N (m)',''),
(30636,'Coordinate Reference System',6464,7301,'NAD83(2011) / Iowa South (m)',''),
(30637,'Coordinate Reference System',6464,7302,'NAD83(2011) / IA S (m)',''),
(30644,'Coordinate Reference System',6466,7301,'NAD83(2011) / Kansas North (m)',''),
(30645,'Coordinate Reference System',6466,7302,'NAD83(2011) / KS N (m)',''),
(30652,'Coordinate Reference System',6468,7301,'NAD83(2011) / Kansas South (m)',''),
(30653,'Coordinate Reference System',6468,7302,'NAD83(2011) / KS S (m)',''),
(30660,'Coordinate Reference System',6470,7301,'NAD83(2011) / Kentucky North (m)',''),
(30661,'Coordinate Reference System',6470,7302,'NAD83(2011) / KY N (m)',''),
(30671,'Coordinate Reference System',6471,7302,'NAD83(2011) / KY N ftUS',''),
(30676,'Coordinate Reference System',6472,7301,'NAD83(2011) / Kentucky Single Zone (m)',''),
(30677,'Coordinate Reference System',6472,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(30678,'Coordinate Reference System',6472,7302,'NAD83(2011) / KY1Z (m)',''),
(30682,'Coordinate Reference System',6473,7302,'NAD83(2011) / KY1Z ftUS',''),
(30683,'Coordinate Reference System',6473,7301,'KY1Z','This alias is ambiguous as it is also used for the same projection associated with different datums and coordinate systems.'),
(30687,'Coordinate Reference System',6474,7301,'NAD83(2011) / Kentucky South (m)',''),
(30688,'Coordinate Reference System',6474,7302,'NAD83(2011) / KY S (m)',''),
(30691,'Coordinate Reference System',6475,7302,'NAD83(2011) / KY S ftUS',''),
(30695,'Coordinate Reference System',6476,7301,'NAD83(2011) / Louisiana North (m)',''),
(30696,'Coordinate Reference System',6476,7302,'NAD83(2011) / LA N (m)',''),
(30699,'Coordinate Reference System',6477,7302,'NAD83(2011) / LA N ftUS',''),
(30703,'Coordinate Reference System',6478,7301,'NAD83(2011) / Louisiana South (m)',''),
(30704,'Coordinate Reference System',6478,7302,'NAD83(2011) / LA S (m)',''),
(30707,'Coordinate Reference System',6479,7302,'NAD83(2011) / LA S ftUS',''),
(30712,'Coordinate Reference System',6480,7301,'NAD83(2011) / Maine CS2000 Central (m)',''),
(30713,'Coordinate Reference System',6480,7301,'Maine Coordinate System of 2000 Central Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 Central zone projection.'),
(30714,'Coordinate Reference System',6480,7302,'NAD83(2011) / ME 2000 C',''),
(30719,'Coordinate Reference System',6481,7301,'NAD83(2011) / Maine CS2000 East (m)',''),
(30720,'Coordinate Reference System',6481,7301,'Maine Coordinate System of 2000 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 East zone projection.'),
(30721,'Coordinate Reference System',6481,7302,'NAD83(2011) / ME 2000 E',''),
(30726,'Coordinate Reference System',6482,7301,'NAD83(2011) / Maine CS2000 West (m)',''),
(30727,'Coordinate Reference System',6482,7301,'Maine Coordinate System of 2000 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS2000 West zone projection.'),
(30728,'Coordinate Reference System',6482,7302,'NAD83(2011) / ME 2000 W',''),
(30733,'Coordinate Reference System',6483,7301,'NAD83(2011) / Maine CS83 East (m)',''),
(30734,'Coordinate Reference System',6483,7301,'Maine Coordinate System of 1983 East Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 East zone projection.'),
(30735,'Coordinate Reference System',6483,7302,'NAD83(2011) / ME83 E (m)',''),
(30739,'Coordinate Reference System',6484,7301,'NAD83(2011) / Maine CS83 East (ftUS)',''),
(30740,'Coordinate Reference System',6484,7302,'NAD83(2011) / ME E ftUS',''),
(30745,'Coordinate Reference System',6485,7301,'NAD83(2011) / Maine West (m)',''),
(30746,'Coordinate Reference System',6485,7301,'Maine Coordinate System of 1983 West Zone','This alias is ambiguous as also used for other realisations of NAD83 datum with Maine CS83 West zone projection.'),
(30747,'Coordinate Reference System',6485,7302,'NAD83(2011) / ME83 W (m)',''),
(30751,'Coordinate Reference System',6486,7301,'NAD83(2011) / Maine CS83 West (ftUS)',''),
(30752,'Coordinate Reference System',6486,7302,'NAD83(2011) / ME W ftUS',''),
(30756,'Coordinate Reference System',6487,7301,'NAD83(2011) / Maryland (m)',''),
(30757,'Coordinate Reference System',6487,7302,'NAD83(2011) / MD (m)',''),
(30760,'Coordinate Reference System',6488,7302,'NAD83(2011) / MD (ftUS)',''),
(30764,'Coordinate Reference System',6489,7301,'NAD83(2011) / Massachusetts Island (m)',''),
(30765,'Coordinate Reference System',6489,7302,'NAD83(2011) / MA Is (m)',''),
(30768,'Coordinate Reference System',6490,7302,'NAD83(2011) / MA Is ftUS',''),
(30772,'Coordinate Reference System',6491,7301,'NAD83(2011) / Massachusetts Mainland (m)',''),
(30773,'Coordinate Reference System',6491,7302,'NAD83(2011) / MA md (m)',''),
(30776,'Coordinate Reference System',6492,7302,'NAD83(2011) / MA md ftUS',''),
(30780,'Coordinate Reference System',6493,7301,'NAD83(2011) / Michigan Central (m)',''),
(30781,'Coordinate Reference System',6493,7302,'NAD83(2011) / MI C (m)',''),
(30784,'Coordinate Reference System',6494,7302,'NAD83(2011) / MI C (ft)',''),
(30788,'Coordinate Reference System',6495,7301,'NAD83(2011) / Michigan North (m)',''),
(30789,'Coordinate Reference System',6495,7302,'NAD83(2011) / MI N (m)',''),
(30795,'Coordinate Reference System',6496,7302,'NAD83(2011) / MI N (ft)',''),
(30798,'Coordinate Reference System',6497,7302,'NAD83(2011) / MI Georef',''),
(30802,'Coordinate Reference System',6498,7301,'NAD83(2011) / Michigan South (m)',''),
(30803,'Coordinate Reference System',6498,7302,'NAD83(2011) / MI S (m)',''),
(30806,'Coordinate Reference System',6499,7302,'NAD83(2011) / MI S (ft)',''),
(30813,'Coordinate Reference System',6500,7301,'NAD83(2011) / Minnesota Central (m)',''),
(30814,'Coordinate Reference System',6500,7302,'NAD83(2011) / MN C (m)',''),
(30817,'Coordinate Reference System',6501,7302,'NAD83(2011) / MN C ftUS',''),
(30828,'Coordinate Reference System',6502,7301,'NAD83(2011) / Minnesota North (m)',''),
(30829,'Coordinate Reference System',6502,7302,'NAD83(2011) / MN N (m)',''),
(30832,'Coordinate Reference System',6503,7302,'NAD83(2011) / MN N ftUS',''),
(30836,'Coordinate Reference System',6504,7301,'NAD83(2011) / Minnesota South (m)',''),
(30837,'Coordinate Reference System',6504,7302,'NAD83(2011) / MN S (m)',''),
(30840,'Coordinate Reference System',6505,7302,'NAD83(2011) / MN S ftUS',''),
(30844,'Coordinate Reference System',6506,7301,'NAD83(2011) / Mississippi East (m)',''),
(30845,'Coordinate Reference System',6506,7302,'NAD83(2011) / MS E (m)',''),
(30848,'Coordinate Reference System',6507,7302,'NAD83(2011) / MS E ftUS',''),
(30852,'Coordinate Reference System',6508,7302,'NAD83(2011) / MSTM',''),
(30859,'Coordinate Reference System',6509,7301,'NAD83(2011) / Mississippi West (m)',''),
(30860,'Coordinate Reference System',6509,7302,'NAD83(2011) / MS W (m)',''),
(30863,'Coordinate Reference System',6510,7302,'NAD83(2011) / MS W ftUS',''),
(30867,'Coordinate Reference System',6511,7301,'NAD83(2011) / Missouri Central (m)',''),
(30868,'Coordinate Reference System',6511,7302,'NAD83(2011) / MO C (m)',''),
(30872,'Coordinate Reference System',6512,7301,'NAD83(2011) / Missouri East (m)',''),
(30873,'Coordinate Reference System',6512,7302,'NAD83(2011) / MO E (m)',''),
(30877,'Coordinate Reference System',6513,7301,'NAD83(2011) / Missouri West (m)',''),
(30878,'Coordinate Reference System',6513,7302,'NAD83(2011) / MO W (m)',''),
(30882,'Coordinate Reference System',6514,7301,'NAD83(2011) / Montana (m)',''),
(30883,'Coordinate Reference System',6514,7302,'NAD83(2011) / MT (m)',''),
(30886,'Coordinate Reference System',6515,7302,'NAD83(2011) / MT (ft)',''),
(30898,'Coordinate Reference System',6518,7301,'NAD83(2011) / Nevada Central (m)',''),
(30899,'Coordinate Reference System',6518,7302,'NAD83(2011) / NV C (m)',''),
(30906,'Coordinate Reference System',6520,7301,'NAD83(2011) / Nevada East (m)',''),
(30907,'Coordinate Reference System',6520,7302,'NAD83(2011) / NV E (m)',''),
(30914,'Coordinate Reference System',6522,7301,'NAD83(2011) / Nevada West (m)',''),
(30915,'Coordinate Reference System',6522,7302,'NAD83(2011) / NV W (m)',''),
(30922,'Coordinate Reference System',6524,7301,'NAD83(2011) / New Hampshire (m)',''),
(30923,'Coordinate Reference System',6524,7302,'NAD83(2011) / NH (m)',''),
(30926,'Coordinate Reference System',6525,7302,'NAD83(2011) / NH (ftUS)',''),
(30930,'Coordinate Reference System',6526,7301,'NAD83(2011) / New Jersey (m)',''),
(30931,'Coordinate Reference System',6526,7302,'NAD83(2011) / NJ (m)',''),
(30938,'Coordinate Reference System',6528,7301,'NAD83(2011) / New Mexico Central (m)',''),
(30939,'Coordinate Reference System',6528,7302,'NAD83(2011) / NM C (m)',''),
(30942,'Coordinate Reference System',6529,7302,'NAD83(2011) / NM C ftUS',''),
(30946,'Coordinate Reference System',6530,7301,'NAD83(2011) / New Mexico East (m)',''),
(30947,'Coordinate Reference System',6530,7302,'NAD83(2011) / NM E (m)',''),
(30950,'Coordinate Reference System',6531,7302,'NAD83(2011) / NM E ftUS',''),
(30954,'Coordinate Reference System',6532,7301,'NAD83(2011) / New Mexico West (m)',''),
(30955,'Coordinate Reference System',6532,7302,'NAD83(2011) / NM W (m)',''),
(30958,'Coordinate Reference System',6533,7302,'NAD83(2011) / NM W ftUS',''),
(30962,'Coordinate Reference System',6534,7301,'NAD83(2011) / New York Central (m)',''),
(30963,'Coordinate Reference System',6534,7302,'NAD83(2011) / NY C (m)',''),
(30966,'Coordinate Reference System',6535,7302,'NAD83(2011) / NY C ftUS',''),
(30970,'Coordinate Reference System',6536,7301,'NAD83(2011) / New York East (m)',''),
(30971,'Coordinate Reference System',6536,7302,'NAD83(2011) / NY E (m)',''),
(30974,'Coordinate Reference System',6537,7302,'NAD83(2011) / NY E ftUS',''),
(30978,'Coordinate Reference System',6538,7301,'NAD83(2011) / New York Long Island (m)',''),
(30979,'Coordinate Reference System',6538,7302,'NAD83(2011) / NY LI (m)',''),
(30987,'Coordinate Reference System',6539,7302,'NAD83(2011) / NY LI ftUS',''),
(30991,'Coordinate Reference System',6540,7301,'NAD83(2011) / New York West (m)',''),
(30992,'Coordinate Reference System',6540,7302,'NAD83(2011) / NY W (m)',''),
(30995,'Coordinate Reference System',6541,7302,'NAD83(2011) / NY W ftUS',''),
(31000,'Coordinate Reference System',6542,7301,'NAD83(2011) / North Carolina (m)',''),
(31001,'Coordinate Reference System',6542,7302,'NAD83(2011) / NC (m)',''),
(31004,'Coordinate Reference System',6543,7302,'NAD83(2011) / NC (ftUS)',''),
(31008,'Coordinate Reference System',6544,7301,'NAD83(2011) / North Dakota North (m)',''),
(31009,'Coordinate Reference System',6544,7302,'NAD83(2011) / ND N (m)',''),
(31012,'Coordinate Reference System',6545,7302,'NAD83(2011) / ND N (ft)',''),
(31016,'Coordinate Reference System',6546,7301,'NAD83(2011) / North Dakota South (m)',''),
(31017,'Coordinate Reference System',6546,7302,'NAD83(2011) / ND S (m)',''),
(31020,'Coordinate Reference System',6547,7302,'NAD83(2011) / ND S (ft)',''),
(31023,'Coordinate Reference System',6548,7301,'NAD83(2011) / Ohio North (m)',''),
(31026,'Coordinate Reference System',6549,7302,'NAD83(2011) / OH N ftUS',''),
(31029,'Coordinate Reference System',6550,7301,'NAD83(2011) / Ohio South (m)',''),
(31032,'Coordinate Reference System',6551,7302,'NAD83(2011) / OH S ftUS',''),
(31036,'Coordinate Reference System',6552,7301,'NAD83(2011) / Oklahoma North (m)',''),
(31037,'Coordinate Reference System',6552,7302,'NAD83(2011) / OK N (m)',''),
(31040,'Coordinate Reference System',6553,7302,'NAD83(2011) / OK N ftUS',''),
(31044,'Coordinate Reference System',6554,7301,'NAD83(2011) / Oklahoma South (m)',''),
(31045,'Coordinate Reference System',6554,7302,'NAD83(2011) / OK S (m)',''),
(31048,'Coordinate Reference System',6555,7302,'NAD83(2011) / OK S ftUS',''),
(31052,'Coordinate Reference System',6556,7301,'NAD83(2011) / Oregon Lambert (m)',''),
(31053,'Coordinate Reference System',6556,7302,'NAD83(2011) / OR GIC (m)',''),
(31056,'Coordinate Reference System',6557,7302,'NAD83(2011) / OR GIC ft',''),
(31064,'Coordinate Reference System',6558,7301,'NAD83(2011) / Oregon North (m)',''),
(31065,'Coordinate Reference System',6558,7302,'NAD83(2011) / OR N (m)',''),
(31068,'Coordinate Reference System',6559,7302,'NAD83(2011) / OR N (ft)',''),
(31072,'Coordinate Reference System',6560,7301,'NAD83(2011) / Oregon South (m)',''),
(31073,'Coordinate Reference System',6560,7302,'NAD83(2011) / OR S (m)',''),
(31076,'Coordinate Reference System',6561,7302,'NAD83(2011) / OR S (ft)',''),
(31080,'Coordinate Reference System',6562,7301,'NAD83(2011) / Pennsylvania North (m)',''),
(31081,'Coordinate Reference System',6562,7302,'NAD83(2011) / PA N (m)',''),
(31084,'Coordinate Reference System',6563,7302,'NAD83(2011) / PA N ftUS',''),
(31088,'Coordinate Reference System',6564,7301,'NAD83(2011) / Pennsylvania South (m)',''),
(31089,'Coordinate Reference System',6564,7302,'NAD83(2011) / PA S (m)',''),
(31092,'Coordinate Reference System',6565,7302,'NAD83(2011) / PA S ftUS',''),
(31095,'Coordinate Reference System',6566,7302,'NAD83(2011) / PR and VI',''),
(31106,'Coordinate Reference System',6567,7301,'NAD83(2011) / Rhode Island (m)',''),
(31108,'Coordinate Reference System',6567,7302,'NAD83(2011) / RI (m)',''),
(31111,'Coordinate Reference System',6568,7302,'NAD83(2011) / RI (ftUS)',''),
(31115,'Coordinate Reference System',6569,7301,'NAD83(2011) / South Carolina (m)',''),
(31116,'Coordinate Reference System',6569,7302,'NAD83(2011) / SC (m)',''),
(31119,'Coordinate Reference System',6570,7302,'NAD83(2011) / SC (ft)',''),
(31123,'Coordinate Reference System',6571,7301,'NAD83(2011) / South Dakota North (m)',''),
(31124,'Coordinate Reference System',6571,7302,'NAD83(2011) / SD N (m)',''),
(31127,'Coordinate Reference System',6572,7302,'NAD83(2011) / SD N ftUS',''),
(31131,'Coordinate Reference System',6573,7301,'NAD83(2011) / South Dakota South (m)',''),
(31132,'Coordinate Reference System',6573,7302,'NAD83(2011) / SD S (m)',''),
(31138,'Coordinate Reference System',6574,7302,'NAD83(2011) / SD S ftUS',''),
(31142,'Coordinate Reference System',6575,7301,'NAD83(2011) / Tennessee (m)',''),
(31143,'Coordinate Reference System',6575,7302,'NAD83(2011) / TN (m)',''),
(31146,'Coordinate Reference System',6576,7302,'NAD83(2011) / TN (ftUS)',''),
(31150,'Coordinate Reference System',6577,7301,'NAD83(2011) / Texas Central (m)',''),
(31151,'Coordinate Reference System',6577,7302,'NAD83(2011) / TX C (m)',''),
(31154,'Coordinate Reference System',6578,7302,'NAD83(2011) / TX C ftUS',''),
(31157,'Coordinate Reference System',6579,7302,'NAD83(2011) / TX Albers',''),
(31160,'Coordinate Reference System',6580,7302,'NAD83(2011) / TX LC',''),
(31164,'Coordinate Reference System',6581,7301,'NAD83(2011) / Texas North (m)',''),
(31165,'Coordinate Reference System',6581,7302,'NAD83(2011) / TX N (m)',''),
(31168,'Coordinate Reference System',6582,7302,'NAD83(2011) / TX N ftUS',''),
(31172,'Coordinate Reference System',6583,7301,'NAD83(2011) / Texas North Central (m)',''),
(31173,'Coordinate Reference System',6583,7302,'NAD83(2011) / TX NC (m)',''),
(31179,'Coordinate Reference System',6584,7302,'NAD83(2011) / TX NC ftUS',''),
(31183,'Coordinate Reference System',6585,7301,'NAD83(2011) / Texas South (m)',''),
(31184,'Coordinate Reference System',6585,7302,'NAD83(2011) / TX S (m)',''),
(31187,'Coordinate Reference System',6586,7302,'NAD83(2011) / TX S ftUS',''),
(31191,'Coordinate Reference System',6587,7301,'NAD83(2011) / Texas South Central (m)',''),
(31192,'Coordinate Reference System',6587,7302,'NAD83(2011) / TX SC (m)',''),
(31195,'Coordinate Reference System',6588,7302,'NAD83(2011) / TX SC ftUS',''),
(31199,'Coordinate Reference System',6589,7301,'NAD83(2011) / Vermont (m)',''),
(31200,'Coordinate Reference System',6589,7302,'NAD83(2011) / VT (m)',''),
(31203,'Coordinate Reference System',6590,7302,'NAD83(2011) / VT (ftUS)',''),
(31206,'Coordinate Reference System',6591,7302,'NAD83(2011) / VA LCC',''),
(31216,'Coordinate Reference System',6592,7301,'NAD83(2011) / Virginia North (m)',''),
(31217,'Coordinate Reference System',6592,7302,'NAD83(2011) / VA N (m)',''),
(31219,'Coordinate Reference System',6593,7302,'NAD83(2011) / VA N ftUS',''),
(31223,'Coordinate Reference System',6594,7301,'NAD83(2011) / Virginia South (m)',''),
(31224,'Coordinate Reference System',6594,7302,'NAD83(2011) / VA S (m)',''),
(31227,'Coordinate Reference System',6595,7302,'NAD83(2011) / VA S ftUS',''),
(31231,'Coordinate Reference System',6596,7301,'NAD83(2011) / Washington North (m)',''),
(31232,'Coordinate Reference System',6596,7302,'NAD83(2011) / WA N (m)',''),
(31235,'Coordinate Reference System',6597,7302,'NAD83(2011) / WA N ftUS',''),
(31239,'Coordinate Reference System',6598,7301,'NAD83(2011) / Washington South (m)',''),
(31240,'Coordinate Reference System',6598,7302,'NAD83(2011) / WA S (m)',''),
(31243,'Coordinate Reference System',6599,7302,'NAD83(2011) / WA S ftUS',''),
(31250,'Coordinate Reference System',6600,7301,'NAD83(2011) / West Virginia North (m)',''),
(31251,'Coordinate Reference System',6600,7302,'NAD83(2011) / WV N (m)',''),
(31254,'Coordinate Reference System',6601,7302,'NAD83(2011) / WV N ftUS',''),
(31258,'Coordinate Reference System',6602,7301,'NAD83(2011) / West Virginia South (m)',''),
(31259,'Coordinate Reference System',6602,7302,'NAD83(2011) / WV S (m)',''),
(31276,'Coordinate Reference System',6603,7302,'NAD83(2011) / WV S ftUS',''),
(31280,'Coordinate Reference System',6604,7301,'NAD83(2011) / Wisconsin Central (m)',''),
(31281,'Coordinate Reference System',6604,7302,'NAD83(2011) / WI C (m)',''),
(31284,'Coordinate Reference System',6605,7302,'NAD83(2011) / WI C ftUS',''),
(31288,'Coordinate Reference System',6606,7301,'NAD83(2011) / Wisconsin North (m)',''),
(31289,'Coordinate Reference System',6606,7302,'NAD83(2011) / WI N (m)',''),
(31292,'Coordinate Reference System',6607,7302,'NAD83(2011) / WI N ftUS',''),
(31296,'Coordinate Reference System',6608,7301,'NAD83(2011) / Wisconsin South (m)',''),
(31297,'Coordinate Reference System',6608,7302,'NAD83(2011) / WI S (m)',''),
(31300,'Coordinate Reference System',6609,7302,'NAD83(2011) / WI S ftUS',''),
(31304,'Coordinate Reference System',6610,7302,'NAD83(2011) / WTM 83',''),
(31309,'Coordinate Reference System',6611,7301,'NAD83(2011) / Wyoming East (m)',''),
(31310,'Coordinate Reference System',6611,7302,'NAD83(2011) / WY E (m)',''),
(31313,'Coordinate Reference System',6612,7302,'NAD83(2011) / WY E ftUS',''),
(31317,'Coordinate Reference System',6613,7301,'NAD83(2011) / Wyoming East Central (m)',''),
(31318,'Coordinate Reference System',6613,7302,'NAD83(2011) / WY EC (m)',''),
(31321,'Coordinate Reference System',6614,7302,'NAD83(2011) / WY EC ftUS',''),
(31325,'Coordinate Reference System',6615,7301,'NAD83(2011) / Wyoming West (m)',''),
(31326,'Coordinate Reference System',6615,7302,'NAD83(2011) / WY W (m)',''),
(31345,'Coordinate Reference System',6618,7302,'NAD83(2011) / WY WC ftUS',''),
(31348,'Coordinate Reference System',6616,7302,'NAD83(2011) / WY W ftUS',''),
(31387,'Coordinate Reference System',6628,7301,'NAD83(PA11) / Hawaii zone 1 (m)',''),
(31388,'Coordinate Reference System',6628,7302,'NAD83(PA11) / HI 1 (m)',''),
(31394,'Coordinate Reference System',6629,7301,'NAD83(PA11) / Hawaii zone 2 (m)',''),
(31395,'Coordinate Reference System',6629,7302,'NAD83(PA11) / HI 2 (m)',''),
(31401,'Coordinate Reference System',6630,7301,'NAD83(PA11) / Hawaii zone 3 (m)',''),
(31402,'Coordinate Reference System',6630,7302,'NAD83(PA11) / HI 3 (m)',''),
(31408,'Coordinate Reference System',6631,7301,'NAD83(PA11) / Hawaii zone 4 (m)',''),
(31409,'Coordinate Reference System',6631,7302,'NAD83(PA11) / HI 4 (m)',''),
(31420,'Coordinate Reference System',6633,7301,'NAD83(PA11) / Hawaii zone 3 (ftUS)',''),
(31421,'Coordinate Reference System',6633,7302,'NAD83(PA11) / HI 3 ftUS',''),
(31426,'Coordinate Reference System',6634,7302,'NAD83(PA11) / UTM 4N',''),
(31431,'Coordinate Reference System',6632,7301,'NAD83(PA11) / Hawaii zone 5 (m)',''),
(31432,'Coordinate Reference System',6632,7302,'NAD83(PA11) / HI 5 (m)',''),
(31437,'Coordinate Reference System',6635,7302,'NAD83(PA11) / UTM 5N',''),
(31442,'Coordinate Reference System',6636,7302,'NAD83(PA11) / UTM 2S',''),
(31448,'Coordinate Reference System',6637,7302,'GGN93 / Guam Map Grid',''),
(31449,'Coordinate Reference System',6637,7301,'Guam Geodetic Network 1993 / Guam Map Grid',''),
(31450,'Coordinate Reference System',6637,1026,'NAD83 / Guam Map Grid','The base geographic CRS alias NAD83 is used only in Guam. The name is that of a different system applicable only in North America (see CRS code 4269).'),
(31451,'Coordinate Reference System',6637,7301,'NAD83(MA11) / Guam Map Grid',''),
(31469,'Datum',1119,7302,'NMVD03',''),
(31503,'Coordinate Reference System',6640,7301,'Northern Marianas Vertical Datum of 2003 height (m)',''),
(31519,'Coordinate Reference System',6642,7301,'Virgin Island Vertical Datum of 2009 height (m)',''),
(31535,'Coordinate Reference System',6643,7301,'American Samoa Vertical Datum of 2002 height (m)',''),
(31537,'Coordinate Reference System',6638,7301,'Tutuila Vertical Datum of 1962 height (m)',''),
(31551,'Coordinate Reference System',6644,7301,'Guam Vertical Datum of 2004 height (m)',''),
(31588,'Datum',1122,7302,'GUVD63',''),
(31590,'Coordinate Reference System',6639,7301,'Guam Vertical Datum of 1963 height (m)',''),
(31592,'Datum',1126,7302,'GUVD04',''),
(31594,'Datum',1125,7302,'ASVD02',''),
(31596,'Datum',1121,7302,'Tutuila62',''),
(31598,'Datum',1124,7302,'VIVD09',''),
(31610,'Datum',1123,7302,'PRVD02',''),
(31612,'Coordinate Reference System',6641,7301,'Puerto Rico Vertical Datum of 2002 height (m)',''),
(31630,'Coordinate Reference System',6619,7301,'NAD83(2011) / Utah Central (m)',''),
(31631,'Coordinate Reference System',6619,7302,'NAD83(2011) / UT C (m)',''),
(31633,'Coordinate Reference System',6620,7301,'NAD83(2011) / Utah North (m)',''),
(31634,'Coordinate Reference System',6620,7302,'NAD83(2011) / UT N (m)',''),
(31636,'Coordinate Reference System',6621,7301,'NAD83(2011) / Utah South (m)',''),
(31637,'Coordinate Reference System',6621,7302,'NAD83(2011) / UT S (m)',''),
(31651,'Coordinate Reference System',6625,7302,'NAD83(2011) / UT C ftUS',''),
(31653,'Coordinate Reference System',6626,7302,'NAD83(2011) / UT N ftUS',''),
(31655,'Coordinate Reference System',6627,7302,'NAD83(2011) / UT S ftUS',''),
(31705,'Coordinate Reference System',6463,7302,'NAD83(2011) / IA N ftUS',''),
(31707,'Coordinate Reference System',6465,7302,'NAD83(2011) / IA S ftUS',''),
(31711,'Coordinate Reference System',6467,7302,'NAD83(2011) / KS N ftUS',''),
(31713,'Coordinate Reference System',6469,7302,'NAD83(2011) / KS S ftUS',''),
(31715,'Coordinate Reference System',6516,7301,'NAD83(2011) / Nebraska (m)',''),
(31716,'Coordinate Reference System',6516,7302,'NAD83(2011) / NE (m)',''),
(31718,'Coordinate Reference System',6517,7302,'NAD83(2011) / NE (ftUS)',''),
(31720,'Coordinate Reference System',6519,7302,'NAD83(2011) / NV C ftUS',''),
(31722,'Coordinate Reference System',6521,7302,'NAD83(2011) / NV E ftUS',''),
(31726,'Coordinate Reference System',6523,7302,'NAD83(2011) / NV W ftUS',''),
(31728,'Coordinate Reference System',6527,7302,'NAD83(2011) / NJ (ftUS)',''),
(31730,'Coordinate Reference System',6617,7301,'NAD83(2011) / Wyoming West Central (m)',''),
(31731,'Coordinate Reference System',6617,7302,'NAD83(2011) / WY WC (m)',''),
(31803,'Coordinate Reference System',6646,7301,'Karbala 1979 (Polservice) / Iraq National Grid',''),
(31804,'Coordinate Reference System',6646,7302,'Karbala / Iraq Nat. Grid',''),
(31883,'Datum',1127,7302,'CGVD2013',''),
(31885,'Coordinate Reference System',6647,7301,'Canadian Geodetic Vertical Datum of 2013 height',''),
(32060,'Coordinate Reference System',6669,7302,'JGD2011 / Japan zone 1',''),
(32062,'Coordinate Reference System',6670,7302,'JGD2011 / Japan zone 2',''),
(32064,'Coordinate Reference System',6671,7302,'JGD2011 / Japan zone 3',''),
(32066,'Coordinate Reference System',6672,7302,'JGD2011 / Japan zone 4',''),
(32068,'Coordinate Reference System',6673,7302,'JGD2011 / Japan zone 5',''),
(32070,'Coordinate Reference System',6674,7302,'JGD2011 / Japan zone 6',''),
(32072,'Coordinate Reference System',6675,7302,'JGD2011 / Japan zone 7',''),
(32074,'Coordinate Reference System',6676,7302,'JGD2011 / Japan zone 8',''),
(32076,'Coordinate Reference System',6678,7302,'JGD2011 / Japan zone 10',''),
(32078,'Coordinate Reference System',6679,7302,'JGD2011 / Japan zone 11',''),
(32080,'Coordinate Reference System',6680,7302,'JGD2011 / Japan zone 12',''),
(32082,'Coordinate Reference System',6681,7302,'JGD2011 / Japan zone 13',''),
(32084,'Coordinate Reference System',6682,7302,'JGD2011 / Japan zone 14',''),
(32086,'Coordinate Reference System',6687,7302,'JGD2011 / Japan zone 19',''),
(32088,'Coordinate Reference System',6683,7302,'JGD2011 / Japan zone 15',''),
(32090,'Coordinate Reference System',6684,7302,'JGD2011 / Japan zone 16',''),
(32092,'Coordinate Reference System',6685,7302,'JGD2011 / Japan zone 17',''),
(32094,'Coordinate Reference System',6686,7302,'JGD2011 / Japan zone 18',''),
(32101,'Coordinate Reference System',5723,7301,'JSLD height','This alias is ambiguous as it is used for all realisations.'),
(32168,'Datum',1128,7302,'JGD2011',''),
(32176,'Datum',1131,7302,'JGD2011 (vertical)',''),
(32218,'Datum',1130,7302,'JGD2000 (vertical)',''),
(32274,'Coordinate Reference System',6677,7302,'JGD2011 / Japan zone 9',''),
(32318,'Coordinate Reference System',6693,7301,'Japan Levelling Datum height','This alias is ambiguous as it is used for all realisations.'),
(32319,'Coordinate Reference System',6693,7301,'Japanese Standard Levelling Datum height','This alias is ambiguous as it is used for all realisations.'),
(32320,'Coordinate Reference System',6693,7301,'JSLD height','This alias is ambiguous as it is used for all realisations.'),
(32327,'Datum',1129,7302,'JSLD72',''),
(32452,'Coordinate Reference System',6707,7301,'RDN2008 / UTM zone 32N (N-E)',''),
(32454,'Coordinate Reference System',6708,7301,'RDN2008 / UTM zone 33N (N-E)',''),
(32460,'Coordinate Reference System',6709,7301,'RDN2008 / UTM zone 34N (N-E)',''),
(32465,'Datum',1132,7302,'RDN2008',''),
(32546,'Coordinate_Operation',6718,7302,'CKIG92',''),
(32547,'Coordinate_Operation',6718,7301,'Cocos (Keeling) Island Grid 1992',''),
(32573,'Coordinate_Operation',6717,7302,'CIG94',''),
(32575,'Coordinate_Operation',6716,7302,'CIG92',''),
(32582,'Coordinate_Operation',6719,7302,'CKIG94',''),
(32583,'Coordinate_Operation',6719,7301,'Cocos (Keeling) Island Grid 1994',''),
(32633,'Coordinate_Operation',6725,7302,'MGA zone 41',''),
(32636,'Coordinate_Operation',6726,7302,'MGA zone 42',''),
(32639,'Coordinate_Operation',6727,7302,'MGA zone 43',''),
(32642,'Coordinate_Operation',6728,7302,'MGA zone 44',''),
(32645,'Coordinate_Operation',6729,7302,'MGA zone 46',''),
(32648,'Coordinate_Operation',6730,7302,'MGA zone 47',''),
(32670,'Coordinate_Operation',6731,7302,'MGA zone 59',''),
(32797,'Coordinate_Operation',6739,7301,'NAD27 to NAD83(HPGN) (22)',''),
(32869,'Coordinate Reference System',6696,7302,'JGD2000',''),
(32871,'Coordinate Reference System',6697,7302,'JGD2011',''),
(34414,'Coordinate Reference System',6870,1038,'KRGJSH-2010',''),
(34884,'Coordinate_Operation',6877,7301,'Fuso Italia',''),
(34890,'Coordinate Reference System',6875,7301,'RDN2008 / Fuso Italia',''),
(34895,'Coordinate Reference System',6876,7301,'RDN2008 / Fuso 12',''),
(34897,'Coordinate_Operation',6878,7301,'Zone 12',''),
(34963,'Coordinate_Operation',6872,7301,'Cte D''Ivoire to WGS 84 (2)',''),
(34964,'Coordinate_Operation',6872,7301,'Port Bouet to WGS 84 (2)','')
INSERT INTO EPSG_AREA VALUES
(1024,'Afghanistan','Afghanistan.',29.4,38.48,60.5,74.92,'urn:ogc:def:extent-polygon:EPSG::1024','AF','AFG',4,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.040 2014.025',0),
(1025,'Albania','Albania - onshore and offshore.',39.63,42.67,18.46,21.06,'urn:ogc:def:extent-polygon:EPSG::1025','AL','ALB',8,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1026,'Algeria','Algeria - onshore and offshore.',18.97,38.8,-8.67,11.99,'urn:ogc:def:extent-polygon:EPSG::1026','DZ','DZA',12,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1027,'American Samoa','American Samoa - onshore and offshore.',-17.56,-10.02,-173.75,-165.2,'urn:ogc:def:extent-polygon:EPSG::1027','AS','ASM',16,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2011-07-27','2002.341 2005.890 2011.068',0),
(1028,'Andorra','Andorra.',42.43,42.66,1.42,1.79,'urn:ogc:def:extent-polygon:EPSG::1028','AD','AND',20,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.095 2014.025',0),
(1029,'Angola','Angola - onshore and offshore.',-18.02,-4.38,8.2,24.09,'urn:ogc:def:extent-polygon:EPSG::1029','AO','AGO',24,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.042 2014.025',0),
(1030,'Anguilla','Anguilla - onshore and offshore.',17.94,21.93,-63.9,-60.68,'urn:ogc:def:extent-polygon:EPSG::1030','AI','AIA',660,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1031,'Antarctica','Antarctica.',-90,-60,-180,180,'urn:ogc:def:extent-polygon:EPSG::1031','AQ','ATA',10,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2002-06-22','2002.341',0),
(1032,'Antigua and Barbuda','Antigua and Barbuda - Antigua, Barbuda and Redonda.',16.61,20.88,-62.76,-58.37,'urn:ogc:def:extent-polygon:EPSG::1032','AG','ATG',28,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1033,'Argentina','Argentina - onshore and offshore.',-58.41,-21.78,-73.59,-52.63,'urn:ogc:def:extent-polygon:EPSG::1033','AR','ARG',32,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.025',0),
(1034,'Armenia','Armenia.',38.84,41.3,43.45,46.63,'urn:ogc:def:extent-polygon:EPSG::1034','AM','ARM',51,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.095 2014.025',0),
(1035,'Aruba','Aruba - onshore and offshore.',12.14,15.42,-70.42,-69.31,'urn:ogc:def:extent-polygon:EPSG::1035','AW','ABW',533,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.025',0),
(1036,'Australia - onshore and EEZ','Australia - onshore and offshore to 200 nautical mile EEZ boundary. Includes Lord Howe Island, Ashmore and Cartier Islands.',-47.2,-8.88,109.23,163.2,'urn:ogc:def:extent-polygon:EPSG::1036','','',NULL,'','OGP','OGP','2014-02-15','2002.341 2005.890 2012.027 2014.005',0),
(1037,'Austria','Austria.',46.4,49.02,9.53,17.17,'urn:ogc:def:extent-polygon:EPSG::1037','AT','AUT',40,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2014.025',0),
(1038,'Azerbaijan','Azerbaijan - onshore and offshore.',37.89,42.59,44.77,51.73,'urn:ogc:def:extent-polygon:EPSG::1038','AZ','AZE',31,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1039,'Bahamas','Bahamas - onshore and offshore.',20.36,30.36,-81.22,-70.63,'urn:ogc:def:extent-polygon:EPSG::1039','BS','BHS',44,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1040,'Bahrain','Bahrain - onshore and offshore.',25.53,27.17,50.26,51.13,'urn:ogc:def:extent-polygon:EPSG::1040','BH','BHR',48,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1041,'Bangladesh','Bangladesh - onshore and offshore.',18.56,26.63,88.04,92.67,'urn:ogc:def:extent-polygon:EPSG::1041','BD','BGD',50,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2012.062 2014.025',0),
(1042,'Barbados','Barbados - onshore and offshore.',10.68,16,-60.39,-55.99,'urn:ogc:def:extent-polygon:EPSG::1042','BB','BRB',52,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1043,'Belarus','Belarus.',51.25,56.17,23.16,32.75,'urn:ogc:def:extent-polygon:EPSG::1043','BY','BLR',112,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.095 2014.025',0),
(1044,'Belgium','Belgium - onshore and offshore.',49.5,51.88,2.23,6.4,'urn:ogc:def:extent-polygon:EPSG::1044','BE','BEL',56,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1045,'Belize','Belize - onshore and offshore.',15.88,18.49,-89.22,-86.11,'urn:ogc:def:extent-polygon:EPSG::1045','BZ','BLZ',84,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1046,'Benin','Benin - onshore and offshore.',2.99,12.4,0.77,3.86,'urn:ogc:def:extent-polygon:EPSG::1046','BJ','BEN',204,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1047,'Bermuda','Bermuda - onshore and offshore.',28.91,35.73,-68.83,-60.7,'urn:ogc:def:extent-polygon:EPSG::1047','BM','BMU',60,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1048,'Bhutan','Bhutan.',26.7,28.33,88.75,92.12,'urn:ogc:def:extent-polygon:EPSG::1048','BT','BTN',64,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2010.086 2012.060 2014.025',0),
(1049,'Bolivia','Bolivia.',-22.91,-9.67,-69.66,-57.52,'urn:ogc:def:extent-polygon:EPSG::1049','BO','BOL',68,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.037 2014.025',0),
(1050,'Bosnia and Herzegovina','Bosnia and Herzegovina.',42.56,45.27,15.74,19.62,'urn:ogc:def:extent-polygon:EPSG::1050','BA','BIH',70,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2008.045 2008.053 2008.054 2011.095 2014.025',0),
(1051,'Botswana','Botswana.',-26.88,-17.78,19.99,29.38,'urn:ogc:def:extent-polygon:EPSG::1051','BW','BWA',72,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2014.025',0),
(1052,'Bouvet Island','Bouvet Island - onshore and offshore.',-57.8,-51.06,-2.38,9.21,'urn:ogc:def:extent-polygon:EPSG::1052','BV','BVT',74,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.023 2014.025',0),
(1053,'Brazil','Brazil - onshore and offshore. Includes Rocas, Fernando de Noronha archipelago, Trindade, Ihlas Martim Vaz and Sao Pedro e Sao Paulo.',-35.71,7.04,-74.01,-25.28,'urn:ogc:def:extent-polygon:EPSG::1053','BR','BRA',76,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2012.044 2014.025',0),
(1054,'British Indian Ocean Territory','British Indian Ocean Territory - onshore and offshore - Chagos Archipelago.',-10.8,-2.28,67.88,75.86,'urn:ogc:def:extent-polygon:EPSG::1054','IO','IOT',86,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1055,'Brunei','Brunei Darussalam - onshore and offshore.',4.01,6.31,112.37,115.37,'urn:ogc:def:extent-polygon:EPSG::1055','BN','BRN',96,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2010.084 2012.040 2014.025',0),
(1056,'Bulgaria','Bulgaria - onshore and offshore.',41.24,44.23,22.36,31.35,'urn:ogc:def:extent-polygon:EPSG::1056','BG','BGR',100,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1057,'Burkina Faso','Burkina Faso.',9.39,15.09,-5.53,2.4,'urn:ogc:def:extent-polygon:EPSG::1057','BF','BFA',854,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2014.025',0),
(1058,'Burundi','Burundi.',-4.45,-2.3,28.98,30.86,'urn:ogc:def:extent-polygon:EPSG::1058','BI','BDI',108,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1059,'Cambodia','Cambodia - onshore and offshore.',8.78,14.71,101.33,107.64,'urn:ogc:def:extent-polygon:EPSG::1059','KH','KHM',116,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-04-18','2002.341 2005.890 2012.040',0),
(1060,'Cameroon','Cameroon - onshore and offshore.',1.65,13.09,8.32,16.21,'urn:ogc:def:extent-polygon:EPSG::1060','CM','CMR',120,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1061,'Canada','Canada - onshore and offshore - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; Northwest Territories (NWT); Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon.',40.04,86.46,-141.01,-47.74,'urn:ogc:def:extent-polygon:EPSG::1061','CA','CAN',124,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2006.463 2011.068 2014.025',0),
(1062,'Cape Verde','Cape Verde - onshore and offshore. Includes Boa Vista, Brava, Fogo, Maio, Sal, Santo Antao, Sao Nicolau, Sao Tiago, Sao Vicente.',11.47,20.54,-28.85,-19.53,'urn:ogc:def:extent-polygon:EPSG::1062','CV','CPV',132,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1063,'Cayman Islands','Cayman Islands - onshore and offshore. Includes Grand Cayman, Little Cayman and Cayman Brac.',17.58,20.68,-83.6,-78.72,'urn:ogc:def:extent-polygon:EPSG::1063','KY','CYM',136,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1064,'Central African Republic','Central African Republic.',2.22,11.01,14.41,27.46,'urn:ogc:def:extent-polygon:EPSG::1064','CF','CAF',140,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1065,'Chad','Chad.',7.45,23.46,13.46,24.01,'urn:ogc:def:extent-polygon:EPSG::1065','TD','TCD',148,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2006.540 2012.049 2014.025',0),
(1066,'Chile','Chile - onshore and offshore. Includes Easter Island, Juan Fernandez Islands, San Felix, and Sala y Gomez.',-59.87,-17.5,-113.21,-65.72,'urn:ogc:def:extent-polygon:EPSG::1066','CL','CHL',152,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.025',0),
(1067,'China','China - onshore and offshore.',16.7,53.56,73.62,134.77,'urn:ogc:def:extent-polygon:EPSG::1067','CN','CHN',156,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.050 2014.025',0),
(1068,'Christmas Island','Christmas Island - onshore and offshore.',-13.92,-8.72,102.14,109.04,'urn:ogc:def:extent-polygon:EPSG::1068','CX','CXR',162,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.027 2014.025',0),
(1069,'Cocos (Keeling) Islands - onshore','Cocos (Keeling) Islands - onshore.',-12.25,-12.08,96.76,96.92,'urn:ogc:def:extent-polygon:EPSG::1069','','',NULL,'','OGP','OGP','2014-05-01','2002.341 2005.890 2012.007 2012.027 2014.025',0),
(1070,'Colombia','Colombia - onshore and offshore. Includes San Andres y Providencia, Malpelo Islands, Roncador Bank, Serrana Bank and Serranilla Bank.',-4.23,15.51,-84.77,-66.87,'urn:ogc:def:extent-polygon:EPSG::1070','CO','COL',170,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2012.044 2014.025',0),
(1071,'Comoros','Comoros - onshore and offshore. Includes Anjouan, Grande Comore, Moheli and other islands.',-14.43,-8.01,41.93,45.79,'urn:ogc:def:extent-polygon:EPSG::1071','KM','COM',174,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1072,'Congo','Congo - onshore and offshore.',-6.91,3.72,8.84,18.65,'urn:ogc:def:extent-polygon:EPSG::1072','CG','COG',178,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1073,'Cook Islands','Cook Islands - onshore and offshore.',-25.28,-5.85,-168.53,-154.8,'urn:ogc:def:extent-polygon:EPSG::1073','CK','COK',184,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1074,'Costa Rica','Costa Rica - onshore and offshore.',2.15,11.77,-90.45,-81.43,'urn:ogc:def:extent-polygon:EPSG::1074','CR','CRI',188,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1075,'Cote d''Ivoire (Ivory Coast)','Cte d''Ivoire (Ivory Coast) - onshore and offshore.',1.02,10.74,-8.61,-2.48,'urn:ogc:def:extent-polygon:EPSG::1075','CI','CIV',384,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1076,'Croatia','Croatia - onshore and offshore.',41.62,46.54,13,19.43,'urn:ogc:def:extent-polygon:EPSG::1076','HR','HRV',191,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2007.077 2011.095 2014.025',0),
(1077,'Cuba','Cuba - onshore and offshore.',18.83,25.51,-87.01,-73.57,'urn:ogc:def:extent-polygon:EPSG::1077','CU','CUB',192,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1078,'Cyprus','Cyprus - onshore and offshore.',32.88,36.21,29.95,35.2,'urn:ogc:def:extent-polygon:EPSG::1078','CY','CYP',196,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1079,'Czech Republic','Czech Republic.',48.58,51.06,12.09,18.86,'urn:ogc:def:extent-polygon:EPSG::1079','CZ','CZE',203,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.095 2014.025',0),
(1080,'Denmark','Denmark - onshore and offshore.',54.36,58.27,3.24,16.51,'urn:ogc:def:extent-polygon:EPSG::1080','DK','DNK',208,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1081,'Djibouti','Djibouti - onshore and offshore.',10.94,12.72,41.75,44.15,'urn:ogc:def:extent-polygon:EPSG::1081','DJ','DJI',262,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1082,'Dominica','Dominica - onshore and offshore.',14.48,16.62,-62.82,-57.52,'urn:ogc:def:extent-polygon:EPSG::1082','DM','DMA',212,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1083,'Dominican Republic','Dominican Republic - onshore and offshore.',14.96,22.42,-73.46,-66.82,'urn:ogc:def:extent-polygon:EPSG::1083','DO','DOM',214,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2011.069 2014.025',0),
(1084,'East Timor','Timor-Leste (East Timor) - onshore and offshore. Includes enclave of Oe-Cussi (Okusi).',-11.34,-7.97,123.94,128.21,'urn:ogc:def:extent-polygon:EPSG::1084','TL','TLS',626,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2012.057 2014.025',0),
(1085,'Ecuador','Ecuador - onshore and offshore. Includes Galapagos Islands (Archipelago de Colon).',-5.01,5,-95.35,-75.21,'urn:ogc:def:extent-polygon:EPSG::1085','EC','ECU',218,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.025',0),
(1086,'Egypt','Egypt - onshore and offshore.',21.89,33.82,24.7,37.91,'urn:ogc:def:extent-polygon:EPSG::1086','EG','EGY',818,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.042 2014.025',0),
(1087,'El Salvador','El Salvador - onshore and offshore.',9.97,14.44,-91.43,-87.65,'urn:ogc:def:extent-polygon:EPSG::1087','SV','SLV',222,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1088,'Equatorial Guinea','Equatorial Guinea - onshore and offshore. Includes Rio Muni, Bioko, Annobon, Corisco, Elobey Chico, and Ebony Grande.',-4.8,4.13,2.26,11.36,'urn:ogc:def:extent-polygon:EPSG::1088','GQ','GNQ',226,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1089,'Eritrea','Eritrea - onshore and offshore.',12.36,18.1,36.44,43.31,'urn:ogc:def:extent-polygon:EPSG::1089','ER','ERI',232,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1090,'Estonia','Estonia - onshore and offshore.',57.52,60,20.37,28.2,'urn:ogc:def:extent-polygon:EPSG::1090','EE','EST',233,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1091,'Ethiopia','Ethiopia.',3.4,14.89,32.99,47.99,'urn:ogc:def:extent-polygon:EPSG::1091','ET','ETH',231,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1092,'Falkland Islands','Falkland Islands (Malvinas) - onshore and offshore.',-56.25,-47.68,-65.01,-52.31,'urn:ogc:def:extent-polygon:EPSG::1092','FK','FLK',238,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.037 2014.025',0),
(1093,'Faroe Islands','Faroe Islands - onshore and offshore.',59.94,65.7,-13.91,-0.48,'urn:ogc:def:extent-polygon:EPSG::1093','FO','FRO',234,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1094,'Fiji - onshore','Fiji - onshore. Includes Viti Levu, Vanua Levu, Taveuni, the Yasawa Group, the Kadavu Group, the Lau Islands and Rotuma Islands.',-20.81,-12.42,176.81,-178.15,'urn:ogc:def:extent-polygon:EPSG::1094','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2002.341 2005.890 2006.500 2012.025 2012.048 2014.025',0),
(1095,'Finland','Finland - onshore and offshore.',58.84,70.09,19.08,31.59,'urn:ogc:def:extent-polygon:EPSG::1095','FI','FIN',246,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.112 2011.095 2014.025',0),
(1096,'France','France - onshore and offshore, mainland and Corsica.',41.15,51.56,-9.86,10.38,'urn:ogc:def:extent-polygon:EPSG::1096','FR','FRA',250,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-01-05','2002.341 2005.890 2008.030 2011.095',0),
(1097,'French Guiana','French Guiana - onshore and offshore.',2.11,8.88,-54.6,-49.46,'urn:ogc:def:extent-polygon:EPSG::1097','GF','GUF',254,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2011-05-09','2002.341 2005.890 2011.037',0),
(1098,'French Polynesia','French Polynesia - onshore and offshore. Includes Society archipelago, Tuamotu archipelago, Marquesas Islands, Gambier Islands and Austral Islands.',-31.24,-4.52,-158.13,-131.97,'urn:ogc:def:extent-polygon:EPSG::1098','PF','PYF',258,'Clipperton Island included in ISO 3166 area excluded for this OGP area as geodetically unrelated and from 2007 administrative responsibility moved to Paris.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.032 2012.048 2014.025',0),
(1099,'French Southern Territories','French Southern Territories - onshore and offshore. Includes Amsterdam and St Paul, Bassas da India, Crozet, Europa, Glorieuses, Juan de Nova, Kerguelen and Tromelin.',-53.24,-10.65,37.55,81.83,'urn:ogc:def:extent-polygon:EPSG::1099','TF','ATF',260,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.045 2012.032 2012.048 2014.025',0),
(1100,'Gabon','Gabon - onshore and offshore.',-6.37,2.32,7.03,14.52,'urn:ogc:def:extent-polygon:EPSG::1100','GA','GAB',266,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-05-08','2002.341 2005.890 2012.042',0),
(1101,'Gambia','Gambia - onshore and offshore.',13.05,13.83,-20.19,-13.79,'urn:ogc:def:extent-polygon:EPSG::1101','GM','GMB',270,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1102,'Georgia','Georgia - onshore and offshore.',41.04,43.59,38.97,46.72,'urn:ogc:def:extent-polygon:EPSG::1102','GE','GEO',268,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1103,'Germany','Germany - onshore and offshore.',47.27,55.92,3.34,15.04,'urn:ogc:def:extent-polygon:EPSG::1103','DE','DEU',276,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1104,'Ghana','Ghana - onshore and offshore.',1.4,11.16,-3.79,2.1,'urn:ogc:def:extent-polygon:EPSG::1104','GH','GHA',288,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-04-18','2002.341 2005.890 2012.049',0),
(1105,'Gibraltar','Gibraltar - onshore and offshore.',36,36.16,-5.42,-4.89,'urn:ogc:def:extent-polygon:EPSG::1105','GI','GIB',292,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1106,'Greece','Greece - onshore and offshore. Includes Aegean Islands, Ionian Islands, Dodecanese Islands, Crete, and Mount Athos.',33.26,41.75,18.26,30.23,'urn:ogc:def:extent-polygon:EPSG::1106','GR','GRC',300,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1107,'Greenland','Greenland - onshore and offshore.',56.38,87.03,-75,8.12,'urn:ogc:def:extent-polygon:EPSG::1107','GL','GRL',304,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1108,'Grenada','Grenada and southern Grenadine Islands - onshore and offshore.',11.36,13.4,-63.28,-60.82,'urn:ogc:def:extent-polygon:EPSG::1108','GD','GRD',308,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1109,'Guadeloupe','Guadeloupe - onshore and offshore. Includes Grande Terre, Basse Terre, Marie Galante, Les Saintes, Iles de la Petite Terre, La Desirade; St Barthlemy, and northern St Martin.',15.06,18.54,-63.66,-57.54,'urn:ogc:def:extent-polygon:EPSG::1109','GP','GLP',312,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.051 2011.068 2014.025',0),
(1110,'Guam','Guam - onshore and offshore.',10.95,15.91,141.19,148.18,'urn:ogc:def:extent-polygon:EPSG::1110','GU','GUM',316,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1111,'Guatemala','Guatemala - onshore and offshore.',10.6,17.83,-94.57,-88.16,'urn:ogc:def:extent-polygon:EPSG::1111','GT','GTM',320,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1112,'Guinea','Guinea - onshore and offshore.',7.19,12.68,-18.26,-7.65,'urn:ogc:def:extent-polygon:EPSG::1112','GN','GIN',324,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-04-18','2002.341 2005.890 2012.049',0),
(1113,'Guinea-Bissau','Guinea-Bissau - onshore and offshore.',8.64,12.69,-19.8,-13.64,'urn:ogc:def:extent-polygon:EPSG::1113','GW','GNB',624,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1114,'Guyana','Guyana - onshore and offshore.',1.18,10.7,-61.39,-55.77,'urn:ogc:def:extent-polygon:EPSG::1114','GY','GUY',328,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.025',0),
(1115,'Haiti','Haiti - onshore and offshore.',14.73,20.72,-75.73,-71.62,'urn:ogc:def:extent-polygon:EPSG::1115','HT','HTI',332,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1116,'Heard Island and McDonald Islands','Heard Island and McDonald Islands - onshore and offshore.',-59.02,-49.5,62.92,83.57,'urn:ogc:def:extent-polygon:EPSG::1116','HM','HMD',334,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-02-15','2002.341 2005.890 2012.048 2014.005',0),
(1117,'Honduras','Honduras - onshore and offshore. Includes Swan Islands.',12.98,19.59,-89.36,-79.87,'urn:ogc:def:extent-polygon:EPSG::1117','HN','HND',340,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1118,'China - Hong Kong','China - Hong Kong - onshore and offshore.',22.13,22.58,113.76,114.51,'urn:ogc:def:extent-polygon:EPSG::1118','HK','HKG',344,'"Hong Kong" in ISO 3166.','OGP','OGP','2014-05-01','2002.160 2005.890 2012.057 2014.025',0),
(1119,'Hungary','Hungary.',45.74,48.58,16.11,22.9,'urn:ogc:def:extent-polygon:EPSG::1119','HU','HUN',348,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.095 2014.025',0),
(1120,'Iceland','Iceland - onshore and offshore.',59.96,69.59,-30.87,-5.55,'urn:ogc:def:extent-polygon:EPSG::1120','IS','ISL',352,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.095 2014.025',0),
(1121,'India','India - onshore and offshore. Includes Amandivis, Laccadives, Minicoy, Andaman Islands, Nicobar Islands, and Sikkim.',3.87,35.51,65.6,97.39,'urn:ogc:def:extent-polygon:EPSG::1121','IN','IND',356,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.041 2014.025',0),
(1122,'Indonesia','Indonesia - onshore and offshore.',-13.25,7.79,92.01,141.46,'urn:ogc:def:extent-polygon:EPSG::1122','ID','IDN',360,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.025',0),
(1123,'Iran','Iran - onshore and offshore.',23.34,39.78,44.03,63.34,'urn:ogc:def:extent-polygon:EPSG::1123','IR','IRN',364,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1124,'Iraq','Iraq - onshore and offshore.',29.06,37.39,38.79,48.75,'urn:ogc:def:extent-polygon:EPSG::1124','IQ','IRQ',368,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1125,'Ireland','Ireland - onshore and offshore.',48.18,56.57,-16.1,-5.24,'urn:ogc:def:extent-polygon:EPSG::1125','IE','IRL',372,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.025',0),
(1126,'Israel','Israel - onshore and offshore.',29.45,33.53,32.99,35.69,'urn:ogc:def:extent-polygon:EPSG::1126','IL','ISR',376,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1127,'Italy','Italy - onshore and offshore.',34.76,47.1,5.93,18.99,'urn:ogc:def:extent-polygon:EPSG::1127','IT','ITA',380,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1128,'Jamaica','Jamaica - onshore and offshore. Includes Morant Cays and Pedro Cays.',14.08,19.36,-80.6,-74.51,'urn:ogc:def:extent-polygon:EPSG::1128','JM','JAM',388,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1129,'Japan','Japan - onshore and offshore.',17.09,46.05,122.38,157.65,'urn:ogc:def:extent-polygon:EPSG::1129','JP','JPN',392,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.050 2014.025',0),
(1130,'Jordan','Jordan.',29.18,33.38,34.88,39.31,'urn:ogc:def:extent-polygon:EPSG::1130','JO','JOR',400,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.057 2014.025',0),
(1131,'Kazakhstan','Kazakhstan - onshore including Caspian Sea.',40.59,55.45,46.49,87.35,'urn:ogc:def:extent-polygon:EPSG::1131','KZ','KAZ',398,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1132,'Kenya','Kenya - onshore and offshore.',-4.9,4.63,33.9,44.28,'urn:ogc:def:extent-polygon:EPSG::1132','KE','KEN',404,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1133,'Kiribati','Kiribati - onshore and offshore. Includes Fanning Island, Washington Island and Christmas in the Line Islands, Ocean Islands, Phoenix Islands.',-13.84,7.92,167.81,-146.82,'urn:ogc:def:extent-polygon:EPSG::1133','KI','KIR',296,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1134,'Korea, Democratic People''s Republic of (North Korea)','Democratic People''s Republic of Korea (North Korea) - onshore and offshore.',37.1,43.01,123.54,132.82,'urn:ogc:def:extent-polygon:EPSG::1134','KP','PRK',408,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2012.050 2014.025',0),
(1135,'Korea, Republic of (South Korea)','Republic of Korea (South Korea) - onshore and offshore.',28.6,40.27,122.71,134.28,'urn:ogc:def:extent-polygon:EPSG::1135','KR','KOR',410,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2012.057 2014.025',0),
(1136,'Kuwait','Kuwait - onshore and offshore.',28.53,30.09,46.54,49.53,'urn:ogc:def:extent-polygon:EPSG::1136','KW','KWT',414,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1137,'Kyrgyzstan','Kyrgyzstan.',39.19,43.22,69.24,80.29,'urn:ogc:def:extent-polygon:EPSG::1137','KG','KGZ',417,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.112 2014.025',0),
(1138,'Laos','Laos.',13.92,22.5,100.09,107.7,'urn:ogc:def:extent-polygon:EPSG::1138','LA','LAO',418,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.040 2014.025',0),
(1139,'Latvia','Latvia - onshore and offshore.',55.67,58.09,19.06,28.24,'urn:ogc:def:extent-polygon:EPSG::1139','LV','LVA',428,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1140,'Lebanon','Lebanon - onshore and offshore.',33.06,34.84,33.75,36.63,'urn:ogc:def:extent-polygon:EPSG::1140','LB','LBN',422,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1141,'Lesotho','Lesotho.',-30.66,-28.57,27.01,29.46,'urn:ogc:def:extent-polygon:EPSG::1141','LS','LSO',426,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1142,'Liberia','Liberia - onshore and offshore.',1.02,8.52,-13.59,-7.36,'urn:ogc:def:extent-polygon:EPSG::1142','LR','LBR',430,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1143,'Libya','Libya - onshore and offshore.',19.5,35.23,9.31,26.21,'urn:ogc:def:extent-polygon:EPSG::1143','LY','LBY',434,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-04-18','2002.341 2005.890 2012.049',0),
(1144,'Liechtenstein','Liechtenstein.',47.05,47.28,9.47,9.64,'urn:ogc:def:extent-polygon:EPSG::1144','LI','LIE',438,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.112 2014.025',0),
(1145,'Lithuania','Lithuania - onshore and offshore.',53.89,56.45,19.02,26.82,'urn:ogc:def:extent-polygon:EPSG::1145','LT','LTU',440,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1146,'Luxembourg','Luxembourg.',49.44,50.19,5.73,6.53,'urn:ogc:def:extent-polygon:EPSG::1146','LU','LUX',442,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.112 2014.025',0),
(1147,'China - Macao','China - Macao - onshore and offshore.',22.06,22.23,113.52,113.68,'urn:ogc:def:extent-polygon:EPSG::1147','MO','MAC',446,'"Macao" in ISO 3166.','OGP','OGP','2014-05-01','2002.341 2005.890 2007.072 2012.050 2014.025',0),
(1148,'Macedonia','The Former Yugoslav Republic of Macedonia.',40.85,42.36,20.45,23.04,'urn:ogc:def:extent-polygon:EPSG::1148','MK','MKD',807,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2008.070 2011.112 2014.025',0),
(1149,'Madagascar - onshore and nearshore','Madagascar - onshore and nearshore.',-26.59,-11.69,42.53,51.03,'urn:ogc:def:extent-polygon:EPSG::1149','','',NULL,'','OGP','OGP','2012-04-18','2002.341 2005.890 2012.025 2012.048',0),
(1150,'Malawi','Malawi.',-17.14,-9.37,32.68,35.93,'urn:ogc:def:extent-polygon:EPSG::1150','MW','MWI',454,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1151,'Malaysia','Malaysia - onshore and offshore. Includes peninsular Malayasia, Sabah and Sarawak.',0.85,7.81,98.02,119.61,'urn:ogc:def:extent-polygon:EPSG::1151','MY','MYS',458,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2006.253 2012.040 2014.025',0),
(1152,'Maldives','Maldives - onshore and offshore.',-3.47,8.1,69.29,77.08,'urn:ogc:def:extent-polygon:EPSG::1152','MV','MDV',462,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1153,'Mali','Mali.',10.14,25.01,-12.25,4.26,'urn:ogc:def:extent-polygon:EPSG::1153','ML','MLI',466,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1154,'Malta','Malta - onshore and offshore.',34.49,36.56,13.41,18.06,'urn:ogc:def:extent-polygon:EPSG::1154','MT','MLT',470,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1155,'Marshall Islands','Marshall Islands - onshore and offshore.',1.77,17.88,157.47,175.52,'urn:ogc:def:extent-polygon:EPSG::1155','MH','MHL',584,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2013.022 2014.025',0),
(1156,'Martinique','Martinique - onshore and offshore.',14.08,16.36,-62.82,-57.52,'urn:ogc:def:extent-polygon:EPSG::1156','MQ','MTQ',474,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1157,'Mauritania','Mauritania - onshore and offshore.',14.72,27.3,-20.04,-4.8,'urn:ogc:def:extent-polygon:EPSG::1157','MR','MRT',478,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1158,'Mauritius','Mauritius - onshore and offshore. Includes Rodrigues, Agalega Islands, and Cargados Carajos.',-23.81,-8.43,53.8,67.05,'urn:ogc:def:extent-polygon:EPSG::1158','MU','MUS',480,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1159,'Mayotte','Mayotte - onshore and offshore.',-14.49,-11.33,43.68,46.7,'urn:ogc:def:extent-polygon:EPSG::1159','YT','MYT',175,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1160,'Mexico','Mexico - onshore and offshore.',12.1,32.72,-122.19,-84.64,'urn:ogc:def:extent-polygon:EPSG::1160','MX','MEX',484,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1161,'Micronesia','Federated States of Micronesia - onshore and offshore. Includes Caroline Islands, Yap, Truk, Ponape, Kosrae.',-1.19,13.43,135.27,165.68,'urn:ogc:def:extent-polygon:EPSG::1161','FM','FSM',583,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.054 2008.070 2012.048 2014.025',0),
(1162,'Moldova','Moldova.',45.44,48.47,26.63,30.13,'urn:ogc:def:extent-polygon:EPSG::1162','MD','MDA',498,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2008.070 2009.026 2011.112 2014.025',0),
(1163,'Monaco','Monaco - onshore and offshore.',42.94,43.77,7.39,7.76,'urn:ogc:def:extent-polygon:EPSG::1163','MC','MCO',492,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1164,'Mongolia','Mongolia.',41.58,52.15,87.76,119.94,'urn:ogc:def:extent-polygon:EPSG::1164','MN','MNG',496,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.050 2014.025',0),
(1165,'Montserrat','Montserrat - onshore and offshore.',15.84,17.04,-63.05,-61.82,'urn:ogc:def:extent-polygon:EPSG::1165','MS','MSR',500,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1166,'Morocco','Morocco - onshore and offshore.',27.66,36,-13.86,-1.01,'urn:ogc:def:extent-polygon:EPSG::1166','MA','MAR',504,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1167,'Mozambique','Mozambique - onshore and offshore.',-27.71,-10.09,30.21,43.03,'urn:ogc:def:extent-polygon:EPSG::1167','MZ','MOZ',508,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1168,'Myanmar (Burma)','Myanmar (Burma) - onshore and offshore.',9.48,28.55,89.61,101.17,'urn:ogc:def:extent-polygon:EPSG::1168','MM','MMR',104,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/isoISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.025',0),
(1169,'Namibia','Namibia - onshore and offshore.',-30.64,-16.95,8.24,25.27,'urn:ogc:def:extent-polygon:EPSG::1169','NA','NAM',516,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1170,'Nauru','Nauru - onshore and offshore.',-3.91,2.69,163.58,168.6,'urn:ogc:def:extent-polygon:EPSG::1170','NR','NRU',520,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1171,'Nepal','Nepal.',26.36,30.43,80.05,88.2,'urn:ogc:def:extent-polygon:EPSG::1171','NP','NPL',524,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.050 2014.025',0),
(1172,'Netherlands','Netherlands - onshore and offshore.',50.75,55.77,2.53,7.22,'urn:ogc:def:extent-polygon:EPSG::1172','NL','NLD',528,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.082 2014.025',0),
(1173,'Netherlands Antilles','Netherlands Antilles - onshore and offshore. Includes Bonaire, Curacao, Saba, St Eustatius, and southern St Martin',11.67,18.07,-69.59,-62.82,'','AN','ANT',530,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2006-02-01','2002.341 2005.890 2011.015',1),
(1174,'New Caledonia','New Caledonia - onshore and offshore. Isle de Pins, Loyalty Islands, Huon Islands, Belep archipelago, Chesterfield Islands, and Walpole.',-26.45,-14.83,156.25,174.28,'urn:ogc:def:extent-polygon:EPSG::1174','NC','NCL',540,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1175,'New Zealand','New Zealand - onshore and offshore. Includes Antipodes Islands, Auckland Islands, Bounty Islands, Chatham Islands, Cambell Island, Kermadec Islands, Raoul Island and Snares Islands.',-55.95,-25.88,160.6,-171.2,'urn:ogc:def:extent-polygon:EPSG::1175','NZ','NZL',554,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso and Land Information New Zealand.','OGP','2014-05-01','2002.341 2005.890 2008.023 2012.027 2014.025',0),
(1176,'Nicaragua','Nicaragua - onshore and offshore.',9.75,16.26,-89.43,-79.76,'urn:ogc:def:extent-polygon:EPSG::1176','NI','NIC',558,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1177,'Niger','Niger.',11.69,23.53,0.16,16,'urn:ogc:def:extent-polygon:EPSG::1177','NE','NER',562,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1178,'Nigeria','Nigeria - onshore and offshore.',1.92,13.9,2.66,14.65,'urn:ogc:def:extent-polygon:EPSG::1178','NG','NGA',566,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.025',0),
(1179,'Niue','Niue - onshore and offshore.',-22.49,-16.58,-172.01,-166.31,'urn:ogc:def:extent-polygon:EPSG::1179','NU','NIU',570,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1180,'Norfolk Island','Norfolk Island - onshore and offshore.',-32.48,-25.59,163.36,173.4,'urn:ogc:def:extent-polygon:EPSG::1180','NF','NFK',574,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-02-15','2002.341 2005.890 2012.048 2014.005',0),
(1181,'Northern Mariana Islands','Northern Mariana Islands - onshore and offshore.',12.38,23.9,141.33,149.55,'urn:ogc:def:extent-polygon:EPSG::1181','MP','MNP',580,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1182,'Norway','Norway including Svalbard - onshore and offshore.',56.08,84.17,-3.7,39.65,'urn:ogc:def:extent-polygon:EPSG::1182','NO','NOR',578,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1183,'Oman','Oman - onshore and offshore.',14.33,26.74,51.99,63.38,'urn:ogc:def:extent-polygon:EPSG::1183','OM','OMN',512,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.042 2012.051 2014.025',0),
(1184,'Pakistan','Pakistan - onshore and offshore.',21.05,37.07,60.86,77.83,'urn:ogc:def:extent-polygon:EPSG::1184','PK','PAK',586,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.025',0),
(1185,'Palau','Palau - onshore and offshore.',1.64,11.45,129.48,136.98,'urn:ogc:def:extent-polygon:EPSG::1185','PW','PLW',585,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1186,'Panama','Panama - onshore and offshore.',5,12.51,-84.32,-77.04,'urn:ogc:def:extent-polygon:EPSG::1186','PA','PAN',591,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.025',0),
(1187,'Papua New Guinea','Papua New Guinea - onshore and offshore. Includes Bismark archipelago, Louisade archipelago, Admiralty Islands, d''Entrecasteaux Islands, northern Solomon Islands, Trobriand Islands, New Britain, New Ireland, Woodlark, and associated islands.',-14.75,2.58,139.2,162.81,'urn:ogc:def:extent-polygon:EPSG::1187','PG','PNG',598,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.059 2012.027 2014.025',0),
(1188,'Paraguay','Paraguay.',-27.59,-19.29,-62.65,-54.24,'urn:ogc:def:extent-polygon:EPSG::1188','PY','PRY',600,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.037 2014.025',0),
(1189,'Peru','Peru - onshore and offshore.',-21.05,-0.03,-84.68,-68.67,'urn:ogc:def:extent-polygon:EPSG::1189','PE','PER',604,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2012.044 2014.025',0),
(1190,'Philippines','Philippines - onshore and offshore.',3,22.18,116.04,129.95,'urn:ogc:def:extent-polygon:EPSG::1190','PH','PHL',608,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.025',0),
(1191,'Pitcairn','Pitcairn - Pitcairn Island, Henderson Island, Ducie Island and Oeno Atoll.',-28.41,-20.58,-133.43,-121.11,'urn:ogc:def:extent-polygon:EPSG::1191','PN','PCN',612,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.025',0),
(1192,'Poland','Poland - onshore and offshore.',49,55.93,14.14,24.15,'urn:ogc:def:extent-polygon:EPSG::1192','PL','POL',616,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.025',0),
(1193,'Portugal','Portugal - mainland, Azores and Madeira, onshore and offshore.',29.24,43.07,-35.58,-6.19,'urn:ogc:def:extent-polygon:EPSG::1193','PT','PRT',620,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.025',0),
(1194,'Puerto Rico','Puerto Rico - onshore and offshore.',14.92,21.86,-68.49,-65.04,'urn:ogc:def:extent-polygon:EPSG::1194','PR','PRI',630,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2009.063 2011.068 2014.025',0),
(1195,'Qatar','Qatar - onshore and offshore.',24.55,27.05,50.55,53.04,'urn:ogc:def:extent-polygon:EPSG::1195','QA','QAT',634,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.025',0),
(1196,'Reunion','Reunion - onshore and offshore - Reunion island, Ile Europa, Bassas da India, Juan de Nova, Iles Glorieuses, and Ile Tromelin.',-25.92,-10.6,37.58,58.27,'','RE','REU',638,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2006-02-01','2002.341 2005.890 2012.025',1),
(1197,'Romania','Romania - onshore and offshore.',43.44,48.27,20.26,31.41,'urn:ogc:def:extent-polygon:EPSG::1197','RO','ROU',642,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.025',0),
(1198,'Russia','Russian Federation - onshore and offshore.',39.87,85.2,18.92,-168.97,'urn:ogc:def:extent-polygon:EPSG::1198','RU','RUS',643,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.062 2011.087 2014.025',0),
(1199,'Rwanda','Rwanda.',-2.83,-1.05,28.85,30.9,'urn:ogc:def:extent-polygon:EPSG::1199','RW','RWA',646,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.025',0),
(1200,'St Kitts and Nevis','St Kitts and Nevis - onshore and offshore.',16.34,17.67,-63.63,-62.2,'urn:ogc:def:extent-polygon:EPSG::1200','KN','KNA',659,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.024',0),
(1201,'St Lucia','St Lucia - onshore and offshore.',13.23,14.28,-62.5,-59.99,'urn:ogc:def:extent-polygon:EPSG::1201','LC','LCA',662,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.068 2014.024',0),
(1202,'St Vincent and the Grenadines','St Vincent and the northern Grenadine Islands - onshore and offshore.',12.03,14.09,-63.38,-60.28,'urn:ogc:def:extent-polygon:EPSG::1202','VC','VCT',670,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.068 2014.024',0),
(1203,'Samoa','Samoa - onshore and offshore.',-15.84,-10.94,-174.54,-170.51,'urn:ogc:def:extent-polygon:EPSG::1203','WS','WSM',882,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2012.048 2014.024',0),
(1204,'San Marino','San Marino.',43.89,43.99,12.4,12.52,'urn:ogc:def:extent-polygon:EPSG::1204','SM','SMR',674,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.112 2014.024',0),
(1205,'Sao Tome and Principe','Sao Tome and Principe - onshore and offshore.',-1.49,2.72,3.2,8.56,'urn:ogc:def:extent-polygon:EPSG::1205','ST','STP',678,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1206,'Saudi Arabia','Saudi Arabia - onshore and offshore.',15.61,32.16,34.44,55.67,'urn:ogc:def:extent-polygon:EPSG::1206','SA','SAU',682,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.024',0),
(1207,'Senegal','Senegal - onshore and offshore.',10.64,16.7,-20.22,-11.36,'urn:ogc:def:extent-polygon:EPSG::1207','SN','SEN',686,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1208,'Seychelles','Seychelles - onshore and offshore - Alphonse, Bijoutier, St Francois Islands, St Pierre islet, Cosmoledo Islands, Amirantes, Aldabra, Farquhar, and Desroches.',-12.72,-0.37,43.19,59.66,'urn:ogc:def:extent-polygon:EPSG::1208','SC','SYC',690,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.024',0),
(1209,'Sierra Leone','Sierra Leone - onshore and offshore.',4.22,10,-16.57,-10.26,'urn:ogc:def:extent-polygon:EPSG::1209','SL','SLE',694,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1210,'Singapore','Singapore - onshore and offshore.',1.13,1.47,103.59,104.07,'urn:ogc:def:extent-polygon:EPSG::1210','SG','SGP',702,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.024',0),
(1211,'Slovakia','Slovakia.',47.73,49.61,16.84,22.56,'urn:ogc:def:extent-polygon:EPSG::1211','SK','SVK',703,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2008.070 2011.113 2014.024',0),
(1212,'Slovenia','Slovenia - onshore and offshore.',45.42,46.88,13.38,16.61,'urn:ogc:def:extent-polygon:EPSG::1212','SI','SVN',705,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.024',0),
(1213,'Solomon Islands - onshore main islands','Solomon Islands - onshore southern Solomon Islands, primarily Guadalcanal, Malaita, San Cristobel, Santa Isobel, Choiseul, Makira-Ulawa.',-10.9,-6.55,155.62,162.44,'urn:ogc:def:extent-polygon:EPSG::1213','','',NULL,'','OGP','OGP','2014-05-01','2002.341 2005.890 2012.025 2012.058 2014.024',0),
(1214,'Somalia','Somalia - onshore and offshore.',-3.61,13.5,40.98,54.43,'urn:ogc:def:extent-polygon:EPSG::1214','SO','SOM',706,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1215,'South Africa','South Africa - onshore and offshore, including Marion Island, and Prince Edward Island.',-50.32,-22.13,13.33,42.85,'urn:ogc:def:extent-polygon:EPSG::1215','ZA','ZAF',710,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1216,'South Georgia and the South Sandwich Islands','South Georgia and the South Sandwich Islands - onshore and offshore.',-62.79,-50.15,-48.06,-19.84,'urn:ogc:def:extent-polygon:EPSG::1216','GS','SGS',239,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.023 2014.024',0),
(1217,'Spain','Spain - mainland, Balearic Islands, Canary Islands, Ceuta and Melila - onshore and offshore.',24.6,46.26,-21.93,6.3,'urn:ogc:def:extent-polygon:EPSG::1217','ES','ESP',724,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.024',0),
(1218,'Sri Lanka','Sri Lanka - onshore and offshore.',2.58,11.45,77.02,85.24,'urn:ogc:def:extent-polygon:EPSG::1218','LK','LKA',144,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.024',0),
(1219,'St Helena, Ascension and Tristan da Cunha','St Helena, Ascension and Tristan da Cunha archipelago (Gough, Inaccessible, Nightingale and Stoltenhoff Islands) - onshore and offshore.',-43.71,-4.55,-17.79,-2.16,'urn:ogc:def:extent-polygon:EPSG::1219','SH','SHN',654,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.015 2012.023 2014.024',0),
(1220,'St Pierre and Miquelon','St Pierre and Miquelon - onshore and offshore.',43.41,47.37,-57.1,-55.9,'urn:ogc:def:extent-polygon:EPSG::1220','PM','SPM',666,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.068 2014.024',0),
(1221,'Sudan','Sudan - onshore and offshore.',8.64,22.24,21.82,39.76,'urn:ogc:def:extent-polygon:EPSG::1221','SD','SDN',729,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.001 2012.049 2014.024',0),
(1222,'Suriname','Suriname - onshore and offshore.',1.83,9.35,-58.08,-52.66,'urn:ogc:def:extent-polygon:EPSG::1222','SR','SUR',740,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.024',0),
(1223,'Svalbard and Jan Mayen','Svalbard and Jan Mayen - onshore and offshore. Includes Bear Island.',66.24,85.05,-16.22,35.02,'','SJ','SJM',744,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2006-02-01','2002.341 2005.890 2011.112',1),
(1224,'Swaziland','Swaziland',-27.32,-25.72,30.79,32.14,'urn:ogc:def:extent-polygon:EPSG::1224','SZ','SWZ',748,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.024',0),
(1225,'Sweden','Sweden - onshore and offshore.',54.96,69.07,10.03,24.17,'urn:ogc:def:extent-polygon:EPSG::1225','SE','SWE',752,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.112 2014.024',0),
(1226,'Switzerland','Switzerland.',45.82,47.81,5.96,10.49,'urn:ogc:def:extent-polygon:EPSG::1226','CH','CHE',756,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.113 2014.024',0),
(1227,'Syria','Syria - onshore and offshore.',32.31,37.3,34.96,42.38,'urn:ogc:def:extent-polygon:EPSG::1227','SY','SYR',760,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.024',0),
(1228,'Taiwan','Taiwan, Republic of China - onshore and offshore - Taiwan Island, Penghu (Pescadores) Islands.',17.36,26.96,114.32,123.61,'urn:ogc:def:extent-polygon:EPSG::1228','TW','TWN',158,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.017 2008.070 2012.050 2014.024',0),
(1229,'Tajikistan','Tajikistan.',36.67,41.05,67.36,75.19,'urn:ogc:def:extent-polygon:EPSG::1229','TJ','TJK',762,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-01-05','2002.341 2011.113',0),
(1230,'Tanzania','Tanzania - onshore and offshore.',-11.75,-0.99,29.34,43.29,'urn:ogc:def:extent-polygon:EPSG::1230','TZ','TZA',834,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1231,'Thailand','Thailand - onshore and offshore.',5.63,20.46,95.52,105.64,'urn:ogc:def:extent-polygon:EPSG::1231','TH','THA',764,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.024',0),
(1232,'Togo','Togo - onshore and offshore.',2.91,11.14,-0.15,2.42,'urn:ogc:def:extent-polygon:EPSG::1232','TG','TGO',768,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1233,'Tokelau','Tokelau - onshore and offshore.',-11.04,-6.46,-175.86,-167.98,'urn:ogc:def:extent-polygon:EPSG::1233','TK','TKL',772,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.024',0),
(1234,'Tonga','Tonga - onshore and offshore.',-25.68,-14.14,-179.08,-171.28,'urn:ogc:def:extent-polygon:EPSG::1234','TO','TON',776,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.058 2014.024',0),
(1235,'Trinidad and Tobago','Trinidad and Tobago - onshore and offshore.',9.83,12.34,-62.09,-57.28,'urn:ogc:def:extent-polygon:EPSG::1235','TT','TTO',780,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.024',0),
(1236,'Tunisia','Tunisia - onshore and offshore.',30.23,38.41,7.49,13.67,'urn:ogc:def:extent-polygon:EPSG::1236','TN','TUN',788,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1237,'Turkey','Turkey - onshore and offshore.',34.42,43.45,25.62,44.83,'urn:ogc:def:extent-polygon:EPSG::1237','TR','TUR',792,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.024',0),
(1238,'Turkmenistan','Turkmenistan - onshore and offshore.',35.14,42.8,51.3,66.68,'urn:ogc:def:extent-polygon:EPSG::1238','TM','TKM',795,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.024',0),
(1239,'Turks and Caicos Islands','Turks and Caicos Islands - onshore and offshore.',20.54,25.07,-72.82,-67.66,'urn:ogc:def:extent-polygon:EPSG::1239','TC','TCA',796,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.068 2014.024',0),
(1240,'Tuvalu','Tuvalu - onshore and offshore. Funafuti, Nanumanga, Nui, Nanomea, Nurakita, Niutao, Nukufetau, Nukulaelae, and Vaitupu.',-13.24,-4,172.73,-176.71,'urn:ogc:def:extent-polygon:EPSG::1240','TV','TUV',798,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.024',0),
(1241,'Uganda','Uganda.',-1.48,4.23,29.57,35.01,'urn:ogc:def:extent-polygon:EPSG::1241','UG','UGA',800,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.024',0),
(1242,'Ukraine','Ukraine - onshore and offshore.',43.18,52.38,22.15,40.18,'urn:ogc:def:extent-polygon:EPSG::1242','UA','UKR',804,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.113 2014.024',0),
(1243,'UAE','United Arab Emirates (UAE) - onshore and offshore. Abu Dhabi, Dubai, Sharjah, Umm al Qaywayn, Al Fujairah, Ras al Khaymah.',22.63,26.27,51.5,57.13,'urn:ogc:def:extent-polygon:EPSG::1243','AE','ARE',784,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2007.010 2008.070 2012.047 2014.024',0),
(1244,'UK','United Kingdom (UK) - onshore and offshore - England, Scotland including Orkney and Shetland Islands, Wales, Northern Ireland (Ulster).',47.42,63.89,-14.89,3.4,'urn:ogc:def:extent-polygon:EPSG::1244','GB','GBR',826,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-01-05','2002.341 2005.890 2007.072 2008.070 2011.113',0),
(1245,'USA','United States (USA) - onshore and offshore.',15.56,74.71,167.65,-65.69,'urn:ogc:def:extent-polygon:EPSG::1245','US','USA',840,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2008.070 2011.068 2014.024',0),
(1246,'United States Minor Outlying Islands','United States Minor Outlying Islands - onshore and offshore - Baker Island, Howland Islands, Jarvis Island, Johnston Atoll, Kingman Reef, Midway Islands, Palmyra Islands, and Wake Island.',-3.74,31.8,163.07,-157.41,'urn:ogc:def:extent-polygon:EPSG::1246','UM','UMI',581,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2012-04-18','2002.341 2005.890 2012.048',0),
(1247,'Uruguay','Uruguay - onshore and offshore.',-37.77,-30.09,-58.49,-50.01,'urn:ogc:def:extent-polygon:EPSG::1247','UY','URY',858,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2014.024',0),
(1248,'Uzbekistan','Uzbekistan.',37.18,45.58,55.99,73.17,'urn:ogc:def:extent-polygon:EPSG::1248','UZ','UZB',860,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.113 2014.024',0),
(1249,'Vanuatu','Vanuatu - onshore and offshore.',-21.65,-12.27,163.16,173.59,'urn:ogc:def:extent-polygon:EPSG::1249','VU','VUT',548,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2006.510 2012.032 2012.048 2014.024',0),
(1250,'Holy See (Vatican City State)','Holy See (Vatican City State).',41.9,41.91,12.44,12.46,'urn:ogc:def:extent-polygon:EPSG::1250','VA','VAT',336,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2011.112 2014.024',0),
(1251,'Venezuela','Venezuela - onshore and offshore.',0.64,16.75,-73.38,-58.95,'urn:ogc:def:extent-polygon:EPSG::1251','VE','VEN',862,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2011.037 2012.044 2014.024',0),
(1252,'Vietnam','Vietnam - onshore and offshore.',5.67,23.33,102.14,112.55,'urn:ogc:def:extent-polygon:EPSG::1252','VN','VNM',704,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.040 2014.024',0),
(1253,'Virgin Islands, British','British Virgin Islands - onshore and offshore - Anegada, Jost Van Dyke, Tortola, and Virgin Gorda.',17.96,22.09,-65.85,-63.29,'urn:ogc:def:extent-polygon:EPSG::1253','VG','VGB',92,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2009.063 2011.068 2014.024',0),
(1254,'Virgin Islands, US','US Virgin Islands - onshore and offshore - St Croix, St John, and St Thomas.',16.22,21.83,-66.05,-63.88,'urn:ogc:def:extent-polygon:EPSG::1254','VI','VIR',850,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2009.063 2011.068 2014.024',0),
(1255,'Wallis and Futuna','Wallis and Futuna - onshore and offshore - Uvea, Futuna, and Alofi.',-15.94,-9.84,179.49,-174.27,'urn:ogc:def:extent-polygon:EPSG::1255','WF','WLF',876,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.048 2014.024',0),
(1256,'Western Sahara','Western Sahara - onshore and offshore.',18.98,27.67,-20.68,-8.66,'urn:ogc:def:extent-polygon:EPSG::1256','EH','ESH',732,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.049 2014.024',0),
(1257,'Yemen','Yemen - onshore and offshore.',8.95,19,41.08,57.96,'urn:ogc:def:extent-polygon:EPSG::1257','YE','YEM',887,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.051 2014.024',0),
(1258,'Yugoslavia - Serbia and Montenegro','Yugoslavia - Union of Serbia and Montenegro - onshore and offshore.',41.82,46.23,18.44,23.05,'','YU','YUG',891,'','OGP','OGP','2006-02-01','2002.341 2003.060 2005.890',1),
(1259,'Congo DR (Zaire)','The Democratic Republic of the Congo (Zaire) - onshore and offshore.',-13.46,5.39,11.79,31.31,'urn:ogc:def:extent-polygon:EPSG::1259','CD','COD',180,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2005.890 2012.042 2014.024',0),
(1260,'Zambia','Zambia.',-18.08,-8.19,21.99,33.71,'urn:ogc:def:extent-polygon:EPSG::1260','ZM','ZMB',894,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.024',0),
(1261,'Zimbabwe','Zimbabwe.',-22.42,-15.61,25.23,33.08,'urn:ogc:def:extent-polygon:EPSG::1261','ZW','ZWE',716,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2002.341 2012.049 2014.024',0),
(1262,'World','World.',-90,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::1262','','',NULL,'','OGP','OGP','2001-06-05','',0),
(1263,'Not specified','Not specified.',-90,90,-180,180,'','','',NULL,'','OGP','OGP','2000-06-23','',0),
(1264,'UK - Great Britain; Isle of Man','United Kingdom (UK) - Great Britain - England and Wales onshore, Scotland onshore and Western Isles nearshore; Isle of Man onshore.',49.81,60.9,-8.74,1.84,'urn:ogc:def:extent-polygon:EPSG::1264','','',NULL,'','OGP','OGP','2014-05-01','2005.880 2008.070 2010.019 2011.062 2011.082 2014.024',0),
(1265,'Argentina - Comodoro Rivadavia','Argentina - Comodoro Rivadavia area.',-46.7,-45.19,-69.5,-67.1,'urn:ogc:def:extent-polygon:EPSG::1265','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2014.024',0),
(1266,'Venezuela - Puerto La Cruz','Venezuela - Puerto La Cruz area.',10,10.31,-64.7,-64.5,'urn:ogc:def:extent-polygon:EPSG::1266','','',NULL,'','OGP','OGP','2011-05-09','2011.037',0),
(1267,'Venezuela - Barinas','Venezuela - Barinas area.',7.31,9.07,-71.49,-67.58,'urn:ogc:def:extent-polygon:EPSG::1267','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1268,'Venezuela - Falcon state','Venezuela - Falcon state.',10.3,12.25,-71.3,-68.19,'urn:ogc:def:extent-polygon:EPSG::1268','','',NULL,'','OGP','OGP','2011-05-09','2011.037',0),
(1269,'Venezuela - Pedregal area of Falcon state','Venezuela - Pedregal area of Falcon state.',10.8,11.26,-70.4,-69.69,'urn:ogc:def:extent-polygon:EPSG::1269','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1270,'Venezuela - Maracaibo south','Venezuela - south Maracaibo area.',8.72,10.01,-72.4,-70.78,'urn:ogc:def:extent-polygon:EPSG::1270','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1271,'Africa - Eritrea, Ethiopia, South Sudan and Sudan','Eritrea; Ethiopia; South Sudan; Sudan.',3.4,22.24,21.82,47.99,'urn:ogc:def:extent-polygon:EPSG::1271','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2012.001 2014.024',0),
(1272,'Asia - Middle East - Bahrain, Kuwait and Saudi Arabia','Bahrain, Kuwait and Saudi Arabia - onshore.',15.61,32.16,34.51,55.67,'urn:ogc:def:extent-polygon:EPSG::1272','','',NULL,'','OGP','OGP','2014-05-01','2006.090 2012.051 2014.024',0),
(1273,'Antigua - onshore','Antigua island - onshore.',16.94,17.22,-61.95,-61.61,'urn:ogc:def:extent-polygon:EPSG::1273','','',NULL,'','OGP','OGP','2014-05-01','2011.068 2011.069 2014.024',0),
(1274,'Brazil - Aratu','Brazil - offshore south and east of a line intersecting the coast at 255''S; onshore Tucano basin.',-35.71,4.26,-53.38,-26,'urn:ogc:def:extent-polygon:EPSG::1274','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.039 2010.046 2011.037 2014.024',0),
(1275,'Netherlands - onshore','Netherlands - onshore, including Waddenzee, Dutch Wadden Islands and 12-mile offshore coastal zone.',50.75,53.7,3.2,7.22,'urn:ogc:def:extent-polygon:EPSG::1275','','',NULL,'','OGP','OGP','2014-05-01','2009.046 2011.082 2012.013 2014.024',0),
(1276,'Africa - Botswana, Malawi, Zambia, Zimbabwe','Botswana; Malawi; Zambia; Zimbabwe.',-26.88,-8.19,19.99,35.93,'urn:ogc:def:extent-polygon:EPSG::1276','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1277,'Africa - Kenya, Tanzania and Uganda','Kenya; Tanzania; Uganda.',-11.75,4.63,29.34,41.91,'urn:ogc:def:extent-polygon:EPSG::1277','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1278,'Antarctica - Australian sector','Antarctica between 45E and 136E and between 142E and 160E - Australian sector.',-90,-60,45,160,'urn:ogc:def:extent-polygon:EPSG::1278','','',NULL,'','OGP','OGP','2012-05-26','2012.023 2012.060',0),
(1279,'Australasia - Australia and PNG - AGD66','Australia - onshore and offshore. Papua New Guinea - onshore.',-47.2,-1.3,109.23,163.2,'urn:ogc:def:extent-polygon:EPSG::1279','','',NULL,'This area is the union of areas 1036 and 3291.','OGP','OGP','2014-05-01','2009.106 2012.015 2014.024',0),
(1280,'Australia - Western Australia','Australia - Western Australia.',-35.19,-13.67,112.85,129.01,'urn:ogc:def:extent-polygon:EPSG::1280','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.024',0),
(1281,'Australia - mainland','Australia - Australian Capital Territory; New South Wales; Northern Territory; Queensland; South Australia; Western Australia; Victoria.',-39.2,-10.65,112.85,153.69,'urn:ogc:def:extent-polygon:EPSG::1281','','',NULL,'','OGP','OGP','2014-05-01','2007.009 2012.027 2014.024',0),
(1282,'Australia - Tasmania','Australia - Tasmania including islands - onshore.',-43.7,-39.52,143.77,148.55,'urn:ogc:def:extent-polygon:EPSG::1282','','',NULL,'','OGP','OGP','2014-05-01','2007.052 2012.007 2012.027 2014.024',0),
(1283,'Canada - Maritime Provinces','Canada - New Brunswick; Nova Scotia; Prince Edward Island.',43.41,48.07,-69.05,-59.73,'urn:ogc:def:extent-polygon:EPSG::1283','','',NULL,'','OGP','OGP','2014-05-01','2011.068 2014.024',0),
(1284,'Europe - FSU, Czechoslovakia - onshore','Armenia; Azerbaijan; Belarus; Czech Republic; Estonia - onshore; Georgia - onshore; Kazakhstan; Kyrgyzstan; Latvia - onshore; Lithuania - onshore; Moldova; Russian Federation - onshore; Slovakia; Tajikistan; Turkmenistan; Ukraine - onshore; Uzbekistan.',35.14,77.79,12.09,-169.57,'urn:ogc:def:extent-polygon:EPSG::1284','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2006.380 2008.054 2010.064 2011.055 2011.082 2012.013 2014.024',0),
(1285,'Indonesia - Java and Bali onshore','Indonesia - onshore Java and Bali.',-8.91,-5.83,105.06,115.77,'urn:ogc:def:extent-polygon:EPSG::1285','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.057 2014.024',0),
(1286,'Europe - Liechtenstein and Switzerland','Liechtenstein; Switzerland.',45.82,47.81,5.96,10.49,'urn:ogc:def:extent-polygon:EPSG::1286','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1287,'Indonesia - Banga & Belitung Islands','Indonesia - Banga and Belitung Islands.',-3.3,-1.44,105.07,108.35,'urn:ogc:def:extent-polygon:EPSG::1287','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.024',0),
(1288,'Angola - Angola proper','Angola - Angola proper - onshore and offshore.',-18.02,-5.82,8.2,24.09,'urn:ogc:def:extent-polygon:EPSG::1288','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.024',0),
(1289,'Canada - CGVD28','Canada - onshore - Alberta; British Columbia; Manitoba south of 57N; New Brunswick; Northwest Territories south west of a line between 60N, 110W and the coast at 132W; Nova Scotia; Ontario south of 52N; Prince Edward Island; Quebec - mainland west of 66W and south of 55N; Saskatchewan south of 55N; Yukon.',41.67,69.8,-141.01,-59.73,'urn:ogc:def:extent-polygon:EPSG::1289','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2011.069 2012.091 2013.064 2014.024',0),
(1290,'Africa - Botswana, Lesotho, South Africa and Swaziland','Botswana; Lesotho; South Africa - mainland; Swaziland.',-34.88,-17.78,16.45,32.95,'urn:ogc:def:extent-polygon:EPSG::1290','','',NULL,'','OGP','OGP','2014-05-01','2011.078 2012.042 2014.024',0),
(1291,'Asia - FSU - Caspian Sea','Azerbaijan - offshore; Kazakhstan - offshore; Russian Federation - Caspian Sea; Turkmenistan - offshore.',37.35,46.97,46.95,53.93,'urn:ogc:def:extent-polygon:EPSG::1291','','',NULL,'','OGP','OGP','2014-05-01','2011.082 2014.024',0),
(1292,'Argentina - Neuquen province','Argentina - Neuquen province.',-41.1,-36.14,-71.96,-68.01,'urn:ogc:def:extent-polygon:EPSG::1292','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1293,'Brazil - Corrego Alegre 1970-1972','Brazil - onshore - west of 54W and south of 18S; also south of 15S between 54W and 42W; also east of 42W.',-33.78,-2.68,-58.16,-34.74,'urn:ogc:def:extent-polygon:EPSG::1293','','',NULL,'','Ajustamento da Rede Planimetrica do SGB, IBGE.','OGP','2011-07-27','2005.841 2008.045 2010.046 2011.037 2011.053',0),
(1294,'Portugal - mainland - onshore','Portugal - mainland - onshore.',36.95,42.16,-9.56,-6.19,'urn:ogc:def:extent-polygon:EPSG::1294','','',NULL,'','OGP','OGP','2014-05-01','2007.096 2011.113 2014.024',0),
(1295,'Germany - DHDN','Germany - onshore - Baden-Wurtemberg, Bayern, Hessen, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Schleswig-Holstein. Also former DDR states of Sachsen and Thuringen by transformation.',47.27,55.06,5.87,15.03,'','','',NULL,'','OGP','OGP','2001-06-05','',1),
(1296,'Europe - ED50 by country','Europe - west: Andorra; Cyprus; Denmark - onshore and offshore; Faroe Islands - onshore; France - offshore; Germany - offshore North Sea; Gibraltar; Greece - offshore; Israel - offshore; Italy including San Marino and Vatican City State; Ireland offshore; Malta; Netherlands - offshore; North Sea; Norway including Svalbard - onshore and offshore; Portugal - mainland - offshore; Spain - onshore; Turkey - onshore and offshore; United Kingdom UKCS offshore east of 6W including Channel Islands (Guernsey and Jersey). Egypt - Western Desert; Iraq - onshore; Jordan.',25.71,84.17,-16.1,48.61,'urn:ogc:def:extent-polygon:EPSG::1296','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2004.150 2004.630 2005.460 2005.471 2005.890 2007.096 2009.033 2011.004 2011.055 2011.082 2014.024',0),
(1297,'Europe - west','Europe - west.',34.88,71.21,-10.56,31.59,'urn:ogc:def:extent-polygon:EPSG::1297','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2011.082 2014.024',0),
(1298,'Europe - ETRS89','Europe - onshore and offshore: Albania; Andorra; Austria; Belgium; Bosnia and Herzegovina; Bulgaria; Croatia; Cyprus; Czech Republic; Denmark; Estonia; Faroe Islands; Finland; France; Germany; Gibraltar; Greece; Hungary; Ireland; Italy; Latvia; Liechtenstein; Lithuania; Luxembourg; Macedonia; Malta; Monaco; Montenegro; Netherlands; Norway including Svalbard and Jan Mayen; Poland; Portugal; Romania; San Marino; Serbia; Slovakia; Slovenia; Spain; Sweden; Switzerland; United Kingdom (UK) including Channel Islands and Isle of Man; Vatican City State.',32.88,84.17,-16.1,39.65,'urn:ogc:def:extent-polygon:EPSG::1298','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2007.072 2011.004 2011.082 2014.024',0),
(1299,'Europe - EVRF2000','Europe - onshore - Andorra; Austria; Belgium; Bosnia and Herzegovina; Croatia; Czech Republic; Denmark; Estonia; Finland; France - mainland; Germany; Hungary; Italy - mainland and Sicily; Latvia; Liechtenstein; Lithuania; Luxembourg; Netherlands; Norway; Poland; Portugal; Romania; San Marino; Slovakia; Slovenia; Spain - mainland; Sweden; Switzerland; United Kingdom (UK) - Great Britain mainland; Vatican City State.',35.95,71.21,-9.56,31.59,'urn:ogc:def:extent-polygon:EPSG::1299','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2011.055 2011.082 2012.013 2014.024',0),
(1300,'Iran - FD58','Iran - Arwaz area and onshore Gulf coast west of 54E.',26.74,33.22,47.13,53.61,'urn:ogc:def:extent-polygon:EPSG::1300','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.051 2014.024',0),
(1301,'Portugal - Azores C - onshore','Portugal - central Azores onshore - Faial, Graciosa, Pico, Sao Jorge, Terceira.',38.32,39.14,-28.9,-26.97,'urn:ogc:def:extent-polygon:EPSG::1301','','',NULL,'Superset of areas 2872, 2873, 2874, 2875 and 3681.','OGP','OGP','2012-01-05','2010.006 2011.062 2011.113',0),
(1302,'Asia - Cambodia and Vietnam - mainland','Cambodia - mainland onshore; Vietnam - mainland onshore.',8.5,23.33,102.14,109.52,'urn:ogc:def:extent-polygon:EPSG::1302','','',NULL,'','OGP','OGP','2014-05-01','2012.046 2014.024',0),
(1303,'South America - Tierra del Fuego','Argentina and Chile - Tierra del Fuego, onshore.',-55.96,-52.4,-74.83,-65.05,'urn:ogc:def:extent-polygon:EPSG::1303','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1304,'Asia - Myanmar and Thailand onshore','Myanmar (Burma) - onshore; Thailand - onshore.',5.63,28.55,92.2,105.64,'urn:ogc:def:extent-polygon:EPSG::1304','','',NULL,'','OGP','OGP','2011-01-25','2011.004',0),
(1305,'Europe - Ireland (Republic and Ulster) - onshore','Ireland - onshore. United Kingdom (UK) - Northern Ireland (Ulster) - onshore.',51.39,55.43,-10.56,-5.34,'urn:ogc:def:extent-polygon:EPSG::1305','','',NULL,'','OGP','OGP','2014-05-01','2011.082 2014.024',0),
(1306,'Europe - Czechoslovakia','Czech Republic; Slovakia.',47.73,51.06,12.09,22.56,'urn:ogc:def:extent-polygon:EPSG::1306','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1307,'Asia - Bangladesh; India; Myanmar; Pakistan - onshore','Bangladesh - onshore; India - mainland onshore; Myanmar (Burma) - onshore; Pakistan - onshore.',8.02,37.07,60.86,101.17,'urn:ogc:def:extent-polygon:EPSG::1307','','',NULL,'','OGP','OGP','2014-05-01','2004.290 2012.041 2014.024',0),
(1308,'Asia - Bangladesh; India; Pakistan - onshore','Bangladesh - onshore; India - mainland onshore; Pakistan - onshore.',8.02,37.07,60.86,97.39,'urn:ogc:def:extent-polygon:EPSG::1308','','',NULL,'','OGP','OGP','2014-05-01','2012.041 2014.024',0),
(1309,'Asia - Malaysia (west) and Singapore','Malaysia - West Malaysia; Singapore.',1.13,6.72,99.59,104.6,'urn:ogc:def:extent-polygon:EPSG::1309','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.024',0),
(1310,'Kuwait - Kuwait City','Kuwait - Kuwait City.',29.17,29.45,47.78,48.16,'urn:ogc:def:extent-polygon:EPSG::1310','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.024',0),
(1311,'Venezuela - Cabimas','Venezuela - Cabimas area.',10.14,10.61,-71.55,-71.29,'urn:ogc:def:extent-polygon:EPSG::1311','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2014.024',0),
(1312,'Venezuela - Lake Maracaibo','Venezuela - Lake Maracaibo area, onshore and offshore in lake.',8.72,11.04,-72.4,-70.78,'urn:ogc:def:extent-polygon:EPSG::1312','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1313,'Venezuela - north of 745''N','Venezuela - onshore north of approximately 745''N.',7.75,12.25,-73.38,-59.8,'urn:ogc:def:extent-polygon:EPSG::1313','','',NULL,'','OGP','OGP','2013-07-21','2010.097 2011.037 2012.044',0),
(1314,'Portugal - Madeira archipelago onshore','Portugal - Madeira, Porto Santo and Desertas islands - onshore.',32.35,33.15,-17.31,-16.23,'urn:ogc:def:extent-polygon:EPSG::1314','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.064 2011.113 2014.024',0),
(1315,'Mozambique - west - Tete province','Mozambique - west - Tete province.',-17.76,-14.01,30.21,35.37,'urn:ogc:def:extent-polygon:EPSG::1315','','',NULL,'','OGP','OGP','2012-04-18','2012.049',0),
(1316,'Indonesia - Sulawesi SW','Indonesia - south west Sulawesi.',-6.54,-1.88,118.71,120.78,'urn:ogc:def:extent-polygon:EPSG::1316','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.024',0),
(1317,'Angola - Cabinda offshore','Angola - Cabinda offshore.',-6.04,-5.05,10.53,12.18,'urn:ogc:def:extent-polygon:EPSG::1317','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.024',0),
(1318,'Angola - Cabinda','Angola - Cabinda.',-6.04,-4.38,10.53,13.1,'urn:ogc:def:extent-polygon:EPSG::1318','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.024',0),
(1319,'Venezuela - Maracaibo area','Venezuela - Maracaibo area, onshore and offshore in lake.',10,11,-72.25,-71.5,'urn:ogc:def:extent-polygon:EPSG::1319','','',NULL,'','OGP','OGP','2011-05-09','2011.037',0),
(1320,'Venezuela - Maturin','Venezuela - Maturin area.',9.1,10.13,-64.3,-63,'urn:ogc:def:extent-polygon:EPSG::1320','','',NULL,'','OGP','OGP','2000-03-07','',0),
(1321,'Europe - Austria and former Yugoslavia onshore','Austria. Bosnia and Herzegovina. Croatia - onshore. FYR Macedonia. Montenegro - onshore. Serbia. Slovenia - onshore.',40.85,49.02,9.53,23.04,'urn:ogc:def:extent-polygon:EPSG::1321','','',NULL,'','OGP','OGP','2014-05-01','2007.072 2008.045 2008.053 2008.054 2011.055 2011.082 2014.024',0),
(1322,'Trinidad and Tobago - Tobago - onshore','Trinidad and Tobago - Tobago - onshore.',11.09,11.4,-60.9,-60.47,'urn:ogc:def:extent-polygon:EPSG::1322','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2011.037 2014.024',0),
(1323,'USA - CONUS - onshore','United States (USA) - onshore - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',24.41,49.38,-124.79,-66.91,'urn:ogc:def:extent-polygon:EPSG::1323','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2011.069 2014.024',0),
(1324,'USA (all states)','United States (USA) - onshore and offshore - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',15.56,74.71,167.65,-65.69,'urn:ogc:def:extent-polygon:EPSG::1324','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.070 2011.043 2014.024',0),
(1325,'North America - Canada and USA (CONUS, Alaska mainland)','North America - onshore and offshore: Canada - Alberta; British Columbia; Manitoba; New Brunswick; Newfoundland and Labrador; Northwest Territories; Nova Scotia; Nunavut; Ontario; Prince Edward Island; Quebec; Saskatchewan; Yukon. United States (USA) - Alabama; Alaska (mainland); Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',23.81,86.46,-172.54,-47.74,'urn:ogc:def:extent-polygon:EPSG::1325','','',NULL,'','OGP','OGP','2014-05-01','2006.462 2006.463 2007.028 2009.108 2011.043 2014.024',0),
(1326,'France - mainland onshore','France - mainland onshore.',42.33,51.14,-4.87,8.23,'urn:ogc:def:extent-polygon:EPSG::1326','','',NULL,'','OGP','OGP','2012-01-05','2011.055 2011.095',0),
(1327,'France - Corsica onshore','France - Corsica onshore.',41.31,43.07,8.5,9.63,'urn:ogc:def:extent-polygon:EPSG::1327','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.095 2014.024',0),
(1328,'Indonesia - Kalimantan - Mahakam delta','Indonesia - east Kalimantan - Mahakam delta coastal and offshore shelf areas.',-1.24,0,116.72,117.99,'urn:ogc:def:extent-polygon:EPSG::1328','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2012.060 2014.024',0),
(1329,'Mozambique - south','Mozambique - south.',-26.87,-19.84,31.29,35.65,'urn:ogc:def:extent-polygon:EPSG::1329','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.024',0),
(1330,'USA - Alaska','United States (USA) - Alaska.',51.3,71.4,172.42,-129.99,'urn:ogc:def:extent-polygon:EPSG::1330','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.070 2011.068 2014.024',0),
(1331,'USA - Alaska - St. George Island','United States (USA) - Alaska - Pribilof Islands - St George Island.',56.49,56.67,-169.88,-169.38,'urn:ogc:def:extent-polygon:EPSG::1331','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.068 2014.024',0),
(1332,'USA - Alaska - St. Lawrence Island','United States (USA) - Alaska - St Lawrence Island.',62.89,63.84,-171.97,-168.59,'urn:ogc:def:extent-polygon:EPSG::1332','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.068 2014.024',0),
(1333,'USA - Alaska - St. Paul Island','United States (USA) - Alaska - Pribilof Islands - St Paul Island.',57.06,57.28,-170.51,-170.04,'urn:ogc:def:extent-polygon:EPSG::1333','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.068 2014.024',0),
(1334,'USA - Hawaii - onshore','United States (USA) - Hawaii - main islands onshore.',18.87,22.29,-160.3,-154.74,'urn:ogc:def:extent-polygon:EPSG::1334','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2014.024',0),
(1335,'Caribbean - Puerto Rico and Virgin Islands - onshore','Puerto Rico, US Virgin Islands and British Virgin Islands - onshore.',17.62,18.78,-67.97,-64.25,'urn:ogc:def:extent-polygon:EPSG::1335','','',NULL,'This area is an aggregation of discontinuous areas codes 3294, 3329 and 3330.','OGP','OGP','2014-05-01','2009.063 2011.068 2014.024',0),
(1336,'Canada - CSRS98','Canada - Alberta; New Brunswick; Saskatchewan; Prince Edward Island; and Quebec.',44.61,62.56,-120,-57.1,'','','',NULL,'','OGP','OGP','2000-10-19','',1),
(1337,'USA - HARN','Onshore only: American Samoa - Tutuila, Aunu''u, Ofu, Olesega, Ta''u and Rose islands. Guam. Puerto Rico.  United States (USA) - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Virgin Islands.',-14.59,49.38,144.58,-64.51,'urn:ogc:def:extent-polygon:EPSG::1337','','',NULL,'Area crosses 180-degree meridian. This area is an aggregation of discontinuous areas codes 3110, 3255, 3294, 3330, 1323 and 1334.','National Geodetic Survey','OGP','2014-05-01','2001.600 2004.230 2004.750 2005.230 2005.891 2008.070 2009.044 2011.043 2014.024',0),
(1338,'Iran - Taheri refinery','Iran - Taheri refinery site.',27.39,27.61,52.5,52.71,'urn:ogc:def:extent-polygon:EPSG::1338','','',NULL,'','OGP','OGP','2014-05-01','2014.024',0),
(1339,'Trinidad and Tobago - Trinidad','Trinidad and Tobago - Trinidad - onshore and offshore.',9.83,11.51,-62.09,-60,'urn:ogc:def:extent-polygon:EPSG::1339','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1340,'Yemen - South Yemen - mainland','Yemen - South Yemen onshore mainland.',12.54,19,43.37,53.14,'urn:ogc:def:extent-polygon:EPSG::1340','','',NULL,'','OGP','OGP','2014-05-01','2012.022 2012.051 2014.024',0),
(1341,'South America by country','South America - Argentina, Brazil, Bolivia, Chile, Colombia, Ecuador, French Guiana, Guyana, Paraguay, Peru, Suriname, Uruguay, Venezuela.',-56.15,13,-82,-34,'','','',NULL,'','OGP','OGP','2000-10-19','2011.021',1),
(1342,'Sierra Leone - Freetown Peninsula','Sierra Leone - Freetown Peninsula.',8.32,8.55,-13.34,-13.13,'urn:ogc:def:extent-polygon:EPSG::1342','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.024',0),
(1343,'Germany - East Germany all states','Germany - states of former East Germany - Berlin, Brandenburg; Mecklenburg-Vorpommern; Sachsen; Sachsen-Anhalt; Thuringen.',50.2,54.74,9.92,15.04,'urn:ogc:def:extent-polygon:EPSG::1343','','',NULL,'','OGP','OGP','2014-05-01','2011.012 2011.082 2014.024',0),
(1344,'Portugal - Azores W - onshore','Portugal - western Azores onshore - Flores, Corvo.',39.3,39.77,-31.34,-31.02,'urn:ogc:def:extent-polygon:EPSG::1344','','',NULL,'Superset of areas 3684 and 3685.','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.024',0),
(1345,'Portugal - Azores E - onshore','Portugal - eastern Azores onshore - Sao Miguel, Santa Maria, Formigas.',36.87,37.96,-25.92,-24.62,'urn:ogc:def:extent-polygon:EPSG::1345','','',NULL,'Superset of areas 2871 and 3683.','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2013.010 2014.024',0),
(1346,'Qatar - onshore','Qatar - onshore.',24.55,26.2,50.69,51.68,'urn:ogc:def:extent-polygon:EPSG::1346','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.024',0),
(1347,'Belgium - onshore','Belgium - onshore.',49.5,51.51,2.5,6.4,'urn:ogc:def:extent-polygon:EPSG::1347','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.024',0),
(1348,'South America - PSAD56 by country','Aruba - onshore; Bolivia; Bonaire - onshore; Brazil - offshore - Amazon Cone shelf; Chile - onshore north of 45S; Curacao - onshore; Ecuador - mainland onshore; Guyana - onshore; Peru - onshore; Venezuela - onshore.',-45,12.68,-81.41,-47.99,'urn:ogc:def:extent-polygon:EPSG::1348','','',NULL,'','OGP','OGP','2014-05-01','2005.144 2006.480 2010.097 2011.037 2012.044 2014.024',0),
(1349,'North America - NAD27','North and central America: Antigua and Barbuda. Bahamas. Belize. British Virgin Islands. Canada - Alberta; British Columbia; Manitoba; New Brunswick; Newfoundland and Labrador; Northwest Territories; Nova Scotia; Nunavut; Ontario; Prince Edward Island; Quebec; Saskatchewan; Yukon. Cuba. El Salvador. Guatemala. Honduras. Puerto Rico. Mexico. Nicaragua. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Virgin Islands.   Usage shall be onshore only except that onshore and offshore shall apply to Canada east coast (New Brunswick; Newfoundland and Labrador; Prince Edward Island; Quebec). Cuba. Mexico (Gulf of Mexico and Caribbean coasts only). USA Alaska. USA Gulf of Mexico (Alabama; Florida; Louisiana; Mississippi; Texas). USA East Coast. Bahamas onshore plus offshore over internal continental shelf only.',7.98,83.17,167.65,-47.74,'urn:ogc:def:extent-polygon:EPSG::1349','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2006.463 2007.028 2009.063 2010.088 2011.043 2014.024',0),
(1350,'North America - NAD83','North America - onshore and offshore: Canada - Alberta; British Columbia; Manitoba; New Brunswick; Newfoundland and Labrador; Northwest Territories; Nova Scotia; Nunavut; Ontario; Prince Edward Island; Quebec; Saskatchewan; Yukon. Puerto Rico. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Virgin Islands.  British Virgin Islands.',14.92,86.46,167.65,-47.74,'urn:ogc:def:extent-polygon:EPSG::1350','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2006.462 2006.463 2006.464 2007.028 2009.064 2011.043 2014.024',0),
(1351,'Asia - Middle East - Nahrwan','Arabian Gulf; Iraq - onshore; Kuwait- onshore and offshore; Qatar - offshore; United Arab Emirates (UAE) - Abu Dhabi; Dubai; Sharjah; Ajman; Fujairah; Ras Al Kaimah; Umm Al Qaiwain - onshore and offshore.',22.63,37.39,38.79,57.13,'urn:ogc:def:extent-polygon:EPSG::1351','','',NULL,'Adjustment included Gulf coast area of Saudi Arabia but geodetic entities not in use there.','OGP','OGP','2014-05-01','2006.340 2012.004 2012.051 2014.024',0),
(1352,'Norway - onshore','Norway - onshore.',57.93,71.21,4.68,31.22,'urn:ogc:def:extent-polygon:EPSG::1352','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.024',0),
(1353,'France - onshore','France - onshore.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2000-03-07','',1),
(1354,'Europe - British Isles - UK and Ireland onshore','Ireland - onshore. United Kingdom (UK) - onshore - England; Scotland; Wales; Northern Ireland. Isle of Man.',49.81,60.9,-10.56,1.84,'urn:ogc:def:extent-polygon:EPSG::1354','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.024',0),
(1355,'Indonesia - Sumatra','Indonesia - Sumatra.',-5.99,5.97,95.16,106.13,'urn:ogc:def:extent-polygon:EPSG::1355','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.024',0),
(1356,'Asia - Middle East - Israel, Jordan and Palestine onshore','Israel - onshore; Jordan; Palestine Territory - onshore.',29.18,33.38,34.17,39.31,'urn:ogc:def:extent-polygon:EPSG::1356','','',NULL,'','OGP','OGP','2014-05-01','2002.340 2011.004 2012.051 2014.024',0),
(1357,'Europe - eastern and FSU','Albania; Bulgaria; Czech Republic; Germany (former DDR); Hungary; Poland; Romania; Slovakia. Armenia; Azerbaijan; Belarus; Estonia; Georgia; Kazakhstan; Kyrgyzstan; Latvia; Lithuania; Moldova; Russian Federation; Tajikistan; Turkmenistan; Ukraine; Uzbekistan.',35.1,78,9.87,-169.73,'','','',NULL,'Countries forming the former Warsaw Pact and FSU. Area crosses 180-degree meridian.','OGP','OGP','2008-09-24','2006.380 2008.011 2009.060',1),
(1358,'South America - SAD69 by country','Brazil - onshore and offshore. In rest of South America - onshore north of 45S.',-45,12.52,-81.41,-25.28,'urn:ogc:def:extent-polygon:EPSG::1358','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2011.053 2012.070 2014.024',0),
(1359,'Indonesia - Kalimantan SE','Indonesia - Kalimantan - onshore southeast coastal area including Mahakam delta coastal and offshore shelf areas.',-4.24,0,114.55,117.99,'urn:ogc:def:extent-polygon:EPSG::1359','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.024',0),
(1360,'Indonesia - Kalimantan E','Indonesia - Kalimantan - onshore east coastal area including Mahakam delta coastal and offshore shelf areas.',-4.24,4.29,114.55,119.06,'urn:ogc:def:extent-polygon:EPSG::1360','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.024',0),
(1361,'Sudan - south','Sudan - south.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','1995-06-02','',1),
(1362,'Asia - Brunei and East Malaysia','Brunei - onshore and offshore; Malaysia - East Malaysia (Sabah; Sarawak) - onshore and offshore.',0.85,7.67,109.31,119.61,'urn:ogc:def:extent-polygon:EPSG::1362','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.024',0),
(1363,'UAE - Abu Dhabi and Dubai - onshore','United Arab Emirates (UAE) - Abu Dhabi onshore and Dubai onshore.',22.63,25.34,51.55,56.03,'urn:ogc:def:extent-polygon:EPSG::1363','','',NULL,'','OGP','OGP','2014-05-01','2007.010 2008.070 2012.047 2014.024',0),
(1364,'Asia - Japan and Korea','Japan - onshore; North Korea - onshore; South Korea - onshore.',20.37,45.54,122.83,154.05,'urn:ogc:def:extent-polygon:EPSG::1364','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.024',0),
(1365,'Algeria - north of 32N','Algeria - onshore north of 32N.',31.99,37.14,-2.95,9.09,'urn:ogc:def:extent-polygon:EPSG::1365','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.024',0),
(1366,'Africa - Algeria, Morocco and Tunisia','Algeria; Morocco; Tunisia.',18.98,37.34,-13.17,11.99,'','','',NULL,'','OGP','OGP','2000-10-19','2011.004',1),
(1367,'Canada - Ontario','Canada - Ontario.',41.67,56.9,-95.16,-74.35,'urn:ogc:def:extent-polygon:EPSG::1367','','',NULL,'','OGP','OGP','2014-05-01','2011.068 2014.024',0),
(1368,'Canada - Quebec','Canada - Quebec.',44.99,62.62,-79.85,-57.1,'urn:ogc:def:extent-polygon:EPSG::1368','','',NULL,'','OGP','OGP','2014-05-01','2011.069 2014.024',0),
(1369,'France - Alsace','France - Alsace.',47.42,49.07,6.84,8.23,'urn:ogc:def:extent-polygon:EPSG::1369','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.024',0),
(1370,'Venezuela - Deltana','Venezuela - Deltana area.',7.89,10.46,-62.8,-59.8,'urn:ogc:def:extent-polygon:EPSG::1370','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1371,'Venezuela - Guarico state','Venezuela - Guarico state.',7.54,10.03,-68,-64.76,'urn:ogc:def:extent-polygon:EPSG::1371','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.024',0),
(1372,'USA - Alabama','United States (USA) - Alabama.',30.14,35.02,-88.48,-84.89,'urn:ogc:def:extent-polygon:EPSG::1372','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1373,'USA - Arizona','United States (USA) - Arizona.',31.33,37.01,-114.81,-109.04,'urn:ogc:def:extent-polygon:EPSG::1373','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1374,'USA - Arkansas','United States (USA) - Arkansas.',33.01,36.5,-94.62,-89.64,'urn:ogc:def:extent-polygon:EPSG::1374','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1375,'USA - California','United States (USA) - California.',32.53,42.01,-124.45,-114.12,'urn:ogc:def:extent-polygon:EPSG::1375','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1376,'USA - Colorado','United States (USA) - Colorado.',36.98,41.01,-109.06,-102.03,'urn:ogc:def:extent-polygon:EPSG::1376','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1377,'USA - Connecticut','United States (USA) - Connecticut - counties of Fairfield; Hartford; Litchfield; Middlesex; New Haven; New London; Tolland; Windham.',40.98,42.05,-73.73,-71.78,'urn:ogc:def:extent-polygon:EPSG::1377','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1378,'USA - Delaware','United States (USA) - Delaware - counties of Kent; New Castle; Sussex.',38.44,39.85,-75.8,-74.97,'urn:ogc:def:extent-polygon:EPSG::1378','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1379,'USA - Florida','United States (USA) - Florida.',24.41,31.01,-87.63,-79.97,'urn:ogc:def:extent-polygon:EPSG::1379','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1380,'USA - Georgia','United States (USA) - Georgia.',30.36,35.01,-85.61,-80.77,'urn:ogc:def:extent-polygon:EPSG::1380','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1381,'USA - Idaho','United States (USA) - Idaho.',41.99,49.01,-117.24,-111.04,'urn:ogc:def:extent-polygon:EPSG::1381','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1382,'USA - Illinois','United States (USA) - Illinois.',36.98,42.51,-91.52,-87.02,'urn:ogc:def:extent-polygon:EPSG::1382','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1383,'USA - Indiana','United States (USA) - Indiana.',37.77,41.77,-88.11,-84.78,'urn:ogc:def:extent-polygon:EPSG::1383','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.060 2014.024',0),
(1384,'USA - Iowa','United States (USA) - Iowa.',40.37,43.51,-96.65,-90.14,'urn:ogc:def:extent-polygon:EPSG::1384','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1385,'USA - Kansas','United States (USA) - Kansas.',36.98,40.01,-102.06,-94.6,'urn:ogc:def:extent-polygon:EPSG::1385','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1386,'USA - Kentucky','United States (USA) - Kentucky.',36.49,39.15,-89.57,-81.95,'urn:ogc:def:extent-polygon:EPSG::1386','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1387,'USA - Louisiana','United States (USA) - Louisiana.',28.85,33.03,-94.05,-88.75,'urn:ogc:def:extent-polygon:EPSG::1387','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1388,'USA - Maine','United States (USA) - Maine.',43.04,47.47,-71.09,-66.91,'urn:ogc:def:extent-polygon:EPSG::1388','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1389,'USA - Maryland','United States (USA) - Maryland - counties of Allegany; Anne Arundel; Baltimore; Calvert; Caroline; Carroll; Cecil; Charles; Dorchester; Frederick; Garrett; Harford; Howard; Kent; Montgomery; Prince Georges; Queen Annes; Somerset; St Marys; Talbot; Washington; Wicomico; Worcester.',37.97,39.73,-79.49,-74.97,'urn:ogc:def:extent-polygon:EPSG::1389','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1390,'USA - Massachusetts','United States (USA) - Massachusetts.',41.19,42.89,-73.5,-69.86,'urn:ogc:def:extent-polygon:EPSG::1390','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1391,'USA - Michigan','United States (USA) - Michigan.',41.69,48.32,-90.41,-82.13,'urn:ogc:def:extent-polygon:EPSG::1391','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1392,'USA - Minnesota','United States (USA) - Minnesota.',43.49,49.38,-97.22,-89.49,'urn:ogc:def:extent-polygon:EPSG::1392','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.060 2014.024',0),
(1393,'USA - Mississippi','United States (USA) - Mississippi.',30.01,35.01,-91.65,-88.09,'urn:ogc:def:extent-polygon:EPSG::1393','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1394,'USA - Missouri','United States (USA) - Missouri.',35.98,40.61,-95.77,-89.1,'urn:ogc:def:extent-polygon:EPSG::1394','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1395,'USA - Montana','United States (USA) - Montana - counties of Beaverhead; Big Horn; Blaine; Broadwater; Carbon; Carter; Cascade; Chouteau; Custer; Daniels; Dawson; Deer Lodge; Fallon; Fergus; Flathead; Gallatin; Garfield; Glacier; Golden Valley; Granite; Hill; Jefferson; Judith Basin; Lake; Lewis and Clark; Liberty; Lincoln; Madison; McCone; Meagher; Mineral; Missoula; Musselshell; Park; Petroleum; Phillips; Pondera; Powder River; Powell; Prairie; Ravalli; Richland; Roosevelt; Rosebud; Sanders; Sheridan; Silver Bow; Stillwater; Sweet Grass; Teton; Toole; Treasure; Valley; Wheatland; Wibaux; Yellowstone.',44.35,49.01,-116.07,-104.04,'urn:ogc:def:extent-polygon:EPSG::1395','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.060 2014.024',0),
(1396,'USA - Nebraska','United States (USA) - Nebraska - counties of Adams; Antelope; Arthur; Banner; Blaine; Boone; Box Butte; Boyd; Brown; Buffalo; Burt; Butler; Cass; Cedar; Chase; Cherry; Cheyenne; Clay; Colfax; Cuming; Custer; Dakota; Dawes; Dawson; Deuel; Dixon; Dodge; Douglas; Dundy; Fillmore; Franklin; Frontier; Furnas; Gage; Garden; Garfield; Gosper; Grant; Greeley; Hall; Hamilton; Harlan; Hayes; Hitchcock; Holt; Hooker; Howard; Jefferson; Johnson; Kearney; Keith; Keya Paha; Kimball; Knox; Lancaster; Lincoln; Logan; Loup; Madison; McPherson; Merrick; Morrill; Nance; Nemaha; Nuckolls; Otoe; Pawnee; Perkins; Phelps; Pierce; Platte; Polk; Red Willow; Richardson; Rock; Saline; Sarpy; Saunders; Scotts Bluff; Seward; Sheridan; Sherman; Sioux; Stanton; Thayer; Thomas; Thurston; Valley; Washington; Wayne; Webster; Wheeler; York.',39.99,43.01,-104.06,-95.3,'urn:ogc:def:extent-polygon:EPSG::1396','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1397,'USA - Nevada','United States (USA) - Nevada.',34.99,42,-120,-114.03,'urn:ogc:def:extent-polygon:EPSG::1397','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1398,'USA - New Hampshire','United States (USA) - New Hampshire - counties of Belknap; Carroll; Cheshire; Coos; Grafton; Hillsborough; Merrimack; Rockingham; Strafford; Sullivan.',42.69,45.31,-72.56,-70.63,'urn:ogc:def:extent-polygon:EPSG::1398','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.024',0),
(1399,'USA - New Jersey','United States (USA) - New Jersey - counties of Atlantic; Bergen; Burlington; Camden; Cape May; Cumberland; Essex; Gloucester; Hudson; Hunterdon; Mercer; Middlesex; Monmouth; Morris; Ocean; Passaic; Salem; Somerset; Sussex; Union; Warren.',38.87,41.36,-75.6,-73.88,'urn:ogc:def:extent-polygon:EPSG::1399','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.024',0),
(1400,'USA - New Mexico','United States (USA) - New Mexico.',31.33,37,-109.06,-102.99,'urn:ogc:def:extent-polygon:EPSG::1400','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1401,'USA - New York','United States (USA) - New York.',40.53,45.02,-79.77,-71.8,'urn:ogc:def:extent-polygon:EPSG::1401','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1402,'USA - North Carolina','United States (USA) - North Carolina - counties of Alamance; Alexander; Alleghany; Anson; Ashe; Avery; Beaufort; Bertie; Bladen; Brunswick; Buncombe; Burke; Cabarrus; Caldwell; Camden; Carteret; Caswell; Catawba; Chatham; Cherokee; Chowan; Clay; Cleveland; Columbus; Craven; Cumberland; Currituck; Dare; Davidson; Davie; Duplin; Durham; Edgecombe; Forsyth; Franklin; Gaston; Gates; Graham; Granville; Greene; Guilford; Halifax; Harnett; Haywood; Henderson; Hertford; Hoke; Hyde; Iredell; Jackson; Johnston; Jones; Lee; Lenoir; Lincoln; Macon; Madison; Martin; McDowell; Mecklenburg; Mitchell; Montgomery; Moore; Nash; New Hanover; Northampton; Onslow; Orange; Pamlico; Pasquotank; Pender; Perquimans; Person; Pitt; Polk; Randolph; Richmond; Robeson; Rockingham; Rowan; Rutherford; Sampson; Scotland; Stanly; Stokes; Surry; Swain; Transylvania; Tyrrell; Union; Vance; Wake; Warren; Washington; Watauga; Wayne; Wilkes; Wilson; Yadkin; Yancey.',33.83,36.59,-84.33,-75.38,'urn:ogc:def:extent-polygon:EPSG::1402','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1403,'USA - North Dakota','United States (USA) - North Dakota.',45.93,49.01,-104.07,-96.55,'urn:ogc:def:extent-polygon:EPSG::1403','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1404,'USA - Ohio','United States (USA) - Ohio.',38.4,42.33,-84.82,-80.51,'urn:ogc:def:extent-polygon:EPSG::1404','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1405,'USA - Oklahoma','United States (USA) - Oklahoma.',33.62,37.01,-103,-94.42,'urn:ogc:def:extent-polygon:EPSG::1405','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1406,'USA - Oregon','United States (USA) - Oregon.',41.98,46.26,-124.6,-116.47,'urn:ogc:def:extent-polygon:EPSG::1406','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1407,'USA - Pennsylvania','United States (USA) - Pennsylvania.',39.71,42.53,-80.53,-74.7,'urn:ogc:def:extent-polygon:EPSG::1407','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1408,'USA - Rhode Island','United States (USA) - Rhode Island - counties of Bristol; Kent; Newport; Providence; Washington.',41.26,42.02,-71.85,-71.08,'urn:ogc:def:extent-polygon:EPSG::1408','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1409,'USA - South Carolina','United States (USA) - South Carolina - counties of Abbeville; Aiken; Allendale; Anderson; Bamberg; Barnwell; Beaufort; Berkeley; Calhoun; Charleston; Cherokee; Chester; Chesterfield; Clarendon; Colleton; Darlington; Dillon; Dorchester; Edgefield; Fairfield; Florence; Georgetown; Greenville; Greenwood; Hampton; Horry; Jasper; Kershaw; Lancaster; Laurens; Lee; Lexington; Marion; Marlboro; McCormick; Newberry; Oconee; Orangeburg; Pickens; Richland; Saluda; Spartanburg; Sumter; Union; Williamsburg; York.',32.05,35.21,-83.36,-78.52,'urn:ogc:def:extent-polygon:EPSG::1409','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1410,'USA - South Dakota','United States (USA) - South Dakota.',42.48,45.95,-104.07,-96.43,'urn:ogc:def:extent-polygon:EPSG::1410','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1411,'USA - Tennessee','United States (USA) - Tennessee - counties of Anderson; Bedford; Benton; Bledsoe; Blount; Bradley; Campbell; Cannon; Carroll; Carter; Cheatham; Chester; Claiborne; Clay; Cocke; Coffee; Crockett; Cumberland; Davidson; De Kalb; Decatur; Dickson; Dyer; Fayette; Fentress; Franklin; Gibson; Giles; Grainger; Greene; Grundy; Hamblen; Hamilton; Hancock; Hardeman; Hardin; Hawkins; Haywood; Henderson; Henry; Hickman; Houston; Humphreys; Jackson; Jefferson; Johnson; Knox; Lake; Lauderdale; Lawrence; Lewis; Lincoln; Loudon; Macon; Madison; Marion; Marshall; Maury; McMinn; McNairy; Meigs; Monroe; Montgomery; Moore; Morgan; Obion; Overton; Perry; Pickett; Polk; Putnam; Rhea; Roane; Robertson; Rutherford; Scott; Sequatchie; Sevier; Shelby; Smith; Stewart; Sullivan; Sumner; Tipton; Trousdale; Unicoi; Union; Van Buren; Warren; Washington; Wayne; Weakley; White; Williamson; Wilson.',34.98,36.68,-90.31,-81.65,'urn:ogc:def:extent-polygon:EPSG::1411','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1412,'USA - Texas','United States (USA) - Texas.',25.83,36.5,-106.66,-93.5,'urn:ogc:def:extent-polygon:EPSG::1412','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1413,'USA - Utah','United States (USA) - Utah.',36.99,42.01,-114.05,-109.04,'urn:ogc:def:extent-polygon:EPSG::1413','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1414,'USA - Vermont','United States (USA) - Vermont - counties of Addison; Bennington; Caledonia; Chittenden; Essex; Franklin; Grand Isle; Lamoille; Orange; Orleans; Rutland; Washington; Windham; Windsor.',42.72,45.03,-73.44,-71.5,'urn:ogc:def:extent-polygon:EPSG::1414','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1415,'USA - Virginia','United States (USA) - Virginia.',36.54,39.46,-83.68,-75.31,'urn:ogc:def:extent-polygon:EPSG::1415','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1416,'USA - Washington','United States (USA) - Washington.',45.54,49.05,-124.79,-116.91,'urn:ogc:def:extent-polygon:EPSG::1416','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.023',0),
(1417,'USA - West Virginia','United States (USA) - West Virginia.',37.2,40.64,-82.65,-77.72,'urn:ogc:def:extent-polygon:EPSG::1417','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1418,'USA - Wisconsin','United States (USA) - Wisconsin.',42.48,47.31,-92.89,-86.25,'urn:ogc:def:extent-polygon:EPSG::1418','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1419,'USA - Wyoming','United States (USA) - Wyoming.',40.99,45.01,-111.06,-104.05,'urn:ogc:def:extent-polygon:EPSG::1419','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2014.023',0),
(1420,'Canada - Quebec - east of 57W','Canada - Quebec - east of 57W.',46.6,53.76,-57,-54,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.051',1),
(1421,'Canada - Quebec - 60W to 57W','Canada - Quebec - between 60W and 57W.',50.1,52,-60,-57.1,'','','',NULL,'','OGP','OGP','2008-07-05','2008.045 2008.054 2011.051',1),
(1422,'Canada - Quebec - 63W to 60W','Canada - Quebec - between 63W and 60W.',47.16,52.01,-63,-60,'urn:ogc:def:extent-polygon:EPSG::1422','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.068 2014.023',0),
(1423,'Canada - Quebec - 66W to 63W','Canada - Quebec - between 66W and 63W.',47.95,60.42,-66,-63,'urn:ogc:def:extent-polygon:EPSG::1423','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.068 2014.023',0),
(1424,'Canada - Quebec - 69W to 66W','Canada - Quebec - between 69W and 66W.',47.31,59,-69,-66,'urn:ogc:def:extent-polygon:EPSG::1424','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.068 2014.023',0),
(1425,'Canada - Quebec - 72W to 69W','Canada - Quebec - between 72W and 69W.',45.01,61.8,-72,-69,'urn:ogc:def:extent-polygon:EPSG::1425','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.068 2014.023',0),
(1426,'Canada - Quebec - 75W to 72W','Canada - Quebec - between 75W and 72W.',44.99,62.53,-75,-72,'urn:ogc:def:extent-polygon:EPSG::1426','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2008.054 2011.069',0),
(1427,'Canada - Quebec - 78W to 75W','Canada - Quebec - between 78W and 75W.',45.37,62.62,-78,-75,'urn:ogc:def:extent-polygon:EPSG::1427','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.068 2011.069 2014.023',0),
(1428,'Canada - Quebec - west of 78W','Canada - Quebec - west of 78W.',46.23,62.45,-79.85,-78,'urn:ogc:def:extent-polygon:EPSG::1428','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.069 2014.023',0),
(1429,'Canada - Ontario - east of 75W','Canada - Ontario - east of 75W.',44.98,45.65,-75,-74.35,'urn:ogc:def:extent-polygon:EPSG::1429','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1430,'Canada - Ontario - 78W to 75W','Canada - Ontario - between 78W and 75W.',43.63,46.25,-78,-75,'urn:ogc:def:extent-polygon:EPSG::1430','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.068',0),
(1431,'Canada - Ontario - MTM zone 10','Canada - Ontario - between 81W and 78W: south of 46N in area to west of 8015''W, south of 47N in area between 8015''W and 7930''W, entire province between 7930''W and 78W.',42.26,47.33,-81,-77.99,'urn:ogc:def:extent-polygon:EPSG::1431','','',NULL,'','OGP','OGP','2014-05-01','2004.540 2008.045 2011.069 2014.023',0),
(1432,'Canada - Ontario - MTM zone 11','Canada - Ontario - south of 46N and west of 81W.',41.67,46,-83.6,-81,'urn:ogc:def:extent-polygon:EPSG::1432','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1433,'Canada - Ontario - MTM zone 12','Canada - Ontario - between 8230''W and 7930''W: north of 46N in area between 8230''W and 8015''W, north of 47N in area between 8015''W and 7930''W.',46,55.21,-82.5,-79.5,'urn:ogc:def:extent-polygon:EPSG::1433','','',NULL,'','OGP','OGP','2011-07-27','2004.540 2008.045 2011.068',0),
(1434,'Canada - Ontario - MTM zone 13','Canada - Ontario - between 8530''W and 8230''W and north of 46N.',46,55.59,-85.5,-82.5,'urn:ogc:def:extent-polygon:EPSG::1434','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.068',0),
(1435,'Canada - Ontario - 88.5W to 85.5W','Canada - Ontario - between 8830''W and 8530''W.',47.17,56.7,-88.5,-85.5,'urn:ogc:def:extent-polygon:EPSG::1435','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.068',0),
(1436,'Canada - Ontario - 91.5W to 88.5W','Canada - Ontario - between 9130''W and 8830''W.',47.97,56.9,-91.5,-88.5,'urn:ogc:def:extent-polygon:EPSG::1436','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1437,'Canada - Ontario - 94.5W to 91.5W','Canada - Ontario - between 9430''W and 9130''W.',48.06,55.2,-94.5,-91.5,'urn:ogc:def:extent-polygon:EPSG::1437','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1438,'Canada - Ontario - west of 94.5W','Canada - Ontario - west of 9430''W.',48.69,53.24,-95.16,-94.5,'urn:ogc:def:extent-polygon:EPSG::1438','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2011.069 2014.023',0),
(1439,'Canada - Ontario - west of 90W','Canada - Ontario - west of 90W.',48.03,56.2,-95.17,-90,'urn:ogc:def:extent-polygon:EPSG::1439','','',NULL,'','OGP','OGP','2011-06-30','2008.045 2011.051',0),
(1440,'Canada - Ontario - 90W to 84W','Canada - Ontario - between 90W and 84W.',46.11,56.9,-90,-84,'urn:ogc:def:extent-polygon:EPSG::1440','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.069 2014.023',0),
(1441,'Canada - Ontario - 84W to 78W','Canada - Ontario - between 84W and 78W.',41.67,55.37,-84,-78,'urn:ogc:def:extent-polygon:EPSG::1441','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1442,'Canada - Ontario - east of 78W','Canada - Ontario - east of 78W.',43.63,46.25,-78,-74.35,'urn:ogc:def:extent-polygon:EPSG::1442','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1443,'Canada - Quebec - 78W to 72W','Canada - Quebec - between 78W and 72W.',44.99,62.62,-78,-72,'urn:ogc:def:extent-polygon:EPSG::1443','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.069 2014.023',0),
(1444,'Canada - Quebec - 72W to 66W','Canada - Quebec - between 72W and 66W.',45.01,61.8,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1444','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1445,'Canada - Quebec - 66W to 60W','Canada - Quebec - between 66W and 60W.',47.16,60.42,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1445','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1446,'Canada - Quebec - east of 60W','Canada - Quebec - east of 60W.',50.2,52.01,-60,-57.1,'urn:ogc:def:extent-polygon:EPSG::1446','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1447,'Canada - New Brunswick','Canada - New Brunswick.',44.56,48.07,-69.05,-63.7,'urn:ogc:def:extent-polygon:EPSG::1447','','',NULL,'','OGP','OGP','2014-05-01','2011.068 2014.023',0),
(1448,'Canada - 72W to 66W, south of 62N','Canada south of 60N and between 72W and 66W - New Brunswick (NB), Labrador, Nova Scotia (NS), Quebec.',44.6,61.5,-72,-66,'','','',NULL,'','OGP','OGP','2008-06-23','2006.462 2008.045',1),
(1449,'Canada - 66W to 60W, south of 60N','Canada south of 60N and between 66W and 60W - New Brunswick (NB), Labrador, Nova Scotia (NS), Prince Edward Island (PEI), Quebec.',43.2,60,-66,-60,'','','',NULL,'','OGP','OGP','2008-06-23','2002.410 2006.462 2008.045',1),
(1450,'Cote d''Ivoire (Ivory Coast) - east of 6W','Cte d''Ivoire (Ivory Coast) east of 6W.',4.92,10.46,-6,-2.48,'urn:ogc:def:extent-polygon:EPSG::1450','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1451,'Cote d''Ivoire (Ivory Coast) - west of 6W','Cte d''Ivoire (Ivory Coast) west of 6W.',4.29,10.74,-8.61,-6,'urn:ogc:def:extent-polygon:EPSG::1451','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1452,'Vietnam - west of 108E onshore','Vietnam - onshore west of 108E.',8.5,23.33,102.14,108,'urn:ogc:def:extent-polygon:EPSG::1452','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.023',0),
(1453,'Vietnam - east of 108E onshore','Vietnam - onshore east of 108E.',10.42,21.56,108,109.52,'urn:ogc:def:extent-polygon:EPSG::1453','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.023',0),
(1454,'Namibia - Walvis Bay','Namibia - Walvis Bay.',-23.15,-22.68,14.35,14.6,'urn:ogc:def:extent-polygon:EPSG::1454','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2012.042 2014.023',0),
(1455,'South Africa - west of 18E','South Africa - onshore west of 18E.',-33.1,-28.03,16.45,18,'urn:ogc:def:extent-polygon:EPSG::1455','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1456,'South Africa - 18E to 20E','South Africa - onshore between 18E and 20E.',-34.88,-28.38,17.99,20,'urn:ogc:def:extent-polygon:EPSG::1456','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1457,'South Africa - 20E to 22E','South Africa - onshore between 20E and 22E.',-34.88,-24.76,19.99,22.01,'urn:ogc:def:extent-polygon:EPSG::1457','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1458,'South Africa - 22E to 24E','South Africa - onshore between 22E and 24E.',-34.26,-25.26,22,24.01,'urn:ogc:def:extent-polygon:EPSG::1458','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1459,'South Africa - 24E to 26E','South Africa - onshore between 24E and 26E.',-34.26,-24.71,24,26.01,'urn:ogc:def:extent-polygon:EPSG::1459','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.035 2012.049 2014.023',0),
(1460,'South Africa - 26E to 28E','Lesotho - west of 28E. South Africa - onshore between 26E and 28E.',-33.83,-22.92,26,28,'urn:ogc:def:extent-polygon:EPSG::1460','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.035 2012.049 2014.023',0),
(1461,'South Africa - 28E to 30E','Lesotho - east of 28E. South Africa - onshore between 28E and 30E.',-33.03,-22.13,27.99,30,'urn:ogc:def:extent-polygon:EPSG::1461','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.035 2012.049 2014.023',0),
(1462,'South Africa - 30E to 32E','South Africa - onshore between 30E and 32E. Swaziland.',-31.38,-22.22,29.99,32.02,'urn:ogc:def:extent-polygon:EPSG::1462','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1463,'South Africa - east of 32E','South Africa - east of 32E.',-28.94,-26.8,31.95,32.95,'urn:ogc:def:extent-polygon:EPSG::1463','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1464,'Iran - west of 48E','Iran - west of 48E.',30.99,39.78,44.03,48,'urn:ogc:def:extent-polygon:EPSG::1464','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.023',0),
(1465,'Iran - 48E to 54E','Iran - onshore and offshore between 48E and 54E.',25.47,39.71,48,54,'urn:ogc:def:extent-polygon:EPSG::1465','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.004 2012.051',0),
(1466,'Iran - 54E to 60E','Iran - onshore between 54E and 60E, Gulf offshore between of 54E and Strait of Hormuz.',25.32,38.29,54,60,'urn:ogc:def:extent-polygon:EPSG::1466','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.004 2012.004 2012.051',0),
(1467,'Iran - east of 60E onshore','Iran - onshore east of 60E.',25.02,37.06,60,63.34,'urn:ogc:def:extent-polygon:EPSG::1467','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.051 2014.023',0),
(1468,'Guinea - west of 12W','Guinea - onshore west of 12W.',9.01,12.68,-15.13,-12,'urn:ogc:def:extent-polygon:EPSG::1468','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.049',0),
(1469,'Guinea - east of 12W','Guinea - east of 12W.',7.19,12.51,-12,-7.65,'urn:ogc:def:extent-polygon:EPSG::1469','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1470,'Libya - west of 10E','Libya - west of 10E.',25.37,30.49,9.31,10.01,'urn:ogc:def:extent-polygon:EPSG::1470','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1471,'Libya - 10E to 12E onshore','Libya - onshore between 10E and 12E.',23.51,33.23,10,12,'urn:ogc:def:extent-polygon:EPSG::1471','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1472,'Libya - 12E to 14E onshore','Libya - onshore between 12E and 14E.',22.8,33.06,12,14,'urn:ogc:def:extent-polygon:EPSG::1472','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1473,'Libya - 14E to 16E onshore','Libya - onshore between 14E and 16E.',22.61,32.79,14,16,'urn:ogc:def:extent-polygon:EPSG::1473','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.049',0),
(1474,'Libya - 16E to 18E onshore','Libya - onshore between 16E and 18E.',22.51,31.34,16,18.01,'urn:ogc:def:extent-polygon:EPSG::1474','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1475,'Libya - 18E to 20E onshore','Libya - onshore between 18E and 20E.',21.54,32.17,18,20,'urn:ogc:def:extent-polygon:EPSG::1475','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1476,'Libya - 20E to 22E onshore','Libya - onshore between 20E and 22E.',20.54,33,20,22,'urn:ogc:def:extent-polygon:EPSG::1476','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1477,'Libya - 22E to 24E onshore','Libya - onshore between 22E and 24E.',19.5,32.97,22,24,'urn:ogc:def:extent-polygon:EPSG::1477','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1478,'Libya - east of 24E onshore','Libya - onshore east of 24E.',19.99,32.15,24,25.21,'urn:ogc:def:extent-polygon:EPSG::1478','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2012.062 2014.023',0),
(1479,'Libya - west of 12E onshore','Libya - onshore west of 12E.',23.51,33.23,9.31,12,'urn:ogc:def:extent-polygon:EPSG::1479','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.023',0),
(1480,'Libya - 12E to 18E onshore','Libya - onshore between 12E and 18E.',22.51,33.06,12,18.01,'urn:ogc:def:extent-polygon:EPSG::1480','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.023',0),
(1481,'Libya - 18E to 24E onshore','Libya - onshore between 18E and 24E.',19.5,33,18,24,'urn:ogc:def:extent-polygon:EPSG::1481','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.023',0),
(1482,'Libya - west of 15E onshore','Libya - onshore west of 15E.',22.61,33.23,9.31,15,'urn:ogc:def:extent-polygon:EPSG::1482','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1483,'Argentina - Neuquen province east of 70.5W','Argentina - Neuquen province east of 7030''W.',-40.54,-36.14,-70.51,-68.01,'urn:ogc:def:extent-polygon:EPSG::1483','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2011.037 2014.023',0),
(1484,'Argentina - Comodoro Rivadavia - west of 67.5W','Argentina - Comodoro Rivadavia area west of 6730''W.',-46.7,-45.19,-69.5,-67.5,'urn:ogc:def:extent-polygon:EPSG::1484','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.023',0),
(1485,'Argentina - Tierra del Fuego onshore west of 67.5W','Argentina - Tierra del Fuego onshore west of 6730''W.',-54.9,-52.59,-68.64,-67.5,'urn:ogc:def:extent-polygon:EPSG::1485','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2011.037',0),
(1486,'Argentina - Tierra del Fuego offshore','Argentina - Tierra del Fuego offshore Atlantic.',-54.93,-51.36,-68.62,-61.49,'urn:ogc:def:extent-polygon:EPSG::1486','','',NULL,'','OGP','OGP','2014-05-01','2011.021 2011.037 2014.023',0),
(1487,'Cuba - onshore north of 2130''N','Cuba - onshore north of 2130''N but also including all of Isla de la Juventud.',21.38,23.25,-85.01,-76.91,'urn:ogc:def:extent-polygon:EPSG::1487','','',NULL,'','OGP','OGP','2014-05-01','2008.024 2008.045 2011.061 2011.067 2011.069 2014.023',0),
(1488,'Cuba - onshore south of 2130''N','Cuba - onshore south of 2130''N and east of 80W .',19.77,21.5,-78.69,-74.07,'urn:ogc:def:extent-polygon:EPSG::1488','','',NULL,'','OGP','OGP','2014-05-01','2008.024 2008.045 2011.004 2011.061 2011.067 2011.069 2014.023',0),
(1489,'Tunisia - offshore','Tunisia - offshore.',33.22,38.41,7.81,13.67,'urn:ogc:def:extent-polygon:EPSG::1489','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.023',0),
(1490,'Yemen - 42E to 48E','Yemen - between 42E and 48E, onshore and offshore.',11.57,17.53,42,48,'urn:ogc:def:extent-polygon:EPSG::1490','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.022 2012.051 2014.023',0),
(1491,'Yemen - 48E to 54E','Yemen - between 48E and 54E, onshore and offshore.',9.45,19,48,54,'urn:ogc:def:extent-polygon:EPSG::1491','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.022 2012.051',0),
(1492,'Yemen - South Yemen - mainland west of 48E','Yemen - South Yemen onshore mainland west of 48E.',12.54,17.44,43.37,48,'urn:ogc:def:extent-polygon:EPSG::1492','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.022 2012.051 2014.023',0),
(1493,'Yemen - South Yemen - mainland east of 48E','Yemen - South Yemen onshore mainland east of 48E.',13.94,19,48,53.14,'urn:ogc:def:extent-polygon:EPSG::1493','','',NULL,'Excludes Socotra and other islands.','OGP','OGP','2014-05-01','2008.045 2012.022 2012.051 2014.023',0),
(1494,'Vietnam - onshore Vung Tau area','Vietnam - onshore Vung Tau area.',9.02,11.03,105.49,107.59,'urn:ogc:def:extent-polygon:EPSG::1494','','',NULL,'','OGP','OGP','2014-05-01','2012.046 2014.023',0),
(1495,'Vietnam - offshore Cuu Long basin','Vietnam - offshore - Cuu Long basin and northwestern part of Nam Con Son basin.',7.99,11.15,106.54,110,'urn:ogc:def:extent-polygon:EPSG::1495','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.023',0),
(1496,'Korea, Republic of (South Korea) - east of 128E onshore','Republic of Korea (South Korea) - onshore east of 128E.',34.49,38.64,128,129.65,'urn:ogc:def:extent-polygon:EPSG::1496','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2008.070 2010.050 2012.050',0),
(1497,'Korea, Republic of (South Korea) - 126E to 128E onshore','Republic of Korea (South Korea) - onshore between 126E and 128E.',33.14,38.33,126,128,'urn:ogc:def:extent-polygon:EPSG::1497','','',NULL,'Superset of areas 3730 and 3721.','OGP','OGP','2014-05-01','2008.045 2008.070 2010.050 2012.050 2014.023',0),
(1498,'Korea, Republic of (South Korea) - 124E to 126E onshore','Republic of Korea (South Korea) - onshore between 124E and 126E.',33.99,38.04,124.53,126,'urn:ogc:def:extent-polygon:EPSG::1498','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2012.032 2012.050 2014.023',0),
(1499,'Venezuela - Maracaibo - blocks I II and III','Venezuela - Maracaibo area offshore blocks I, II and III.',10,10.51,-71.5,-71.17,'urn:ogc:def:extent-polygon:EPSG::1499','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.023',0),
(1500,'New Zealand - North Island','New Zealand - North Island.',-41.67,-34.1,171.99,178.63,'urn:ogc:def:extent-polygon:EPSG::1500','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.023',0),
(1501,'New Zealand - South Island','New Zealand - South Island.',-46.86,-40.44,166.37,174.46,'urn:ogc:def:extent-polygon:EPSG::1501','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2012.060 2014.023',0),
(1502,'New Zealand - offshore 162E to168E','New Zealand - offshore between 162E and 168E.',-55.89,-39.68,162,168,'urn:ogc:def:extent-polygon:EPSG::1502','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.023',0),
(1503,'New Zealand - offshore 168E to 174E','New Zealand - offshore between 168E and 174E.',-55.95,-30.78,168,174,'urn:ogc:def:extent-polygon:EPSG::1503','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2014.023',0),
(1504,'New Zealand - offshore 174E to 180E','New Zealand - offshore between 174E and 180E.',-54.32,-26.42,174,180,'urn:ogc:def:extent-polygon:EPSG::1504','','',NULL,'','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(1505,'Ghana - offshore','Ghana - offshore.',1.4,6.06,-3.79,2.1,'urn:ogc:def:extent-polygon:EPSG::1505','','',NULL,'','OGP','OGP','2012-04-18','2012.049',0),
(1506,'Canada - 108W to 102W, south of 60N','Canada south of 60N and between 108E and 102W - Saskatchewan.',49,60,-108,-102,'','','',NULL,'','OGP','OGP','2008-06-23','2006.462 2008.045',1),
(1507,'Canada - 114W to 108W, south of 60N','Canada south of 60N and between 114E and 108W - Alberta, Saskatchewan.',49,60,-114,-108,'','','',NULL,'','OGP','OGP','2008-06-23','2006.462 2008.045',1),
(1508,'Canada - 120W to 114W, south of 60N','Canada south of 60N and between 120E and 114W - Alberta, British Columbia (BC).',49,60,-120,-114,'','','',NULL,'','OGP','OGP','2008-06-23','2006.462 2008.045',1),
(1509,'Sierra Leone - west of 12W','Sierra Leone - onshore west of 12W.',7.15,9.94,-13.35,-12,'urn:ogc:def:extent-polygon:EPSG::1509','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1510,'Sierra Leone - east of 12W','Sierra Leone - onshore east of 12W.',6.88,10,-12,-10.26,'urn:ogc:def:extent-polygon:EPSG::1510','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.049',0),
(1511,'USA - CONUS and Alaska; PRVI','Puerto Rico - onshore and offshore. United States (USA) onshore and offshore - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Virgin Islands - onshore and offshore.',14.92,74.71,167.65,-63.88,'urn:ogc:def:extent-polygon:EPSG::1511','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.070 2009.064 2010.007 2011.043 2014.023',0),
(1512,'Germany - East Germany - west of 10.5E','Germany - states of former East Germany - west of 1030''E - Thuringen.',50.35,51.56,9.92,10.5,'urn:ogc:def:extent-polygon:EPSG::1512','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.082',0),
(1513,'Europe - 10.5E to 13.5E onshore by country','Czech Republic - west of 1330''E. Germany - states of former East Germany onshore - between 1030''E and 1330''E - Brandenburg; Mecklenburg-Vorpommern; Sachsen; Sachsen-Anhalt; Thuringen.',48.97,54.74,10.5,13.5,'urn:ogc:def:extent-polygon:EPSG::1513','','',NULL,'','OGP','OGP','2014-05-01','2008.011 2008.045 2011.055 2011.082 2014.023',0),
(1514,'Europe - 13.5E to 16.5E onshore and S-42(83) by country','Czech Republic - between 1330''E and 1630''E. Germany - states of former East Germany onshore east of 1330''E - Brandenburg; Mecklenburg-Vorpommern; Sachsen. Hungary - west of 1630''E.',46.54,54.72,13.5,16.5,'urn:ogc:def:extent-polygon:EPSG::1514','','',NULL,'','OGP','OGP','2014-05-01','2008.011 2008.045 2011.055 2011.082 2014.023',0),
(1515,'Poland - zone I','Poland - southeast - south of 5220''N and east of 18E.',49,52.34,18,24.15,'urn:ogc:def:extent-polygon:EPSG::1515','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1516,'Poland - zone II','Poland - northeast - onshore north of 5120''N and east of 19E.',51.33,54.51,19,23.95,'urn:ogc:def:extent-polygon:EPSG::1516','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1517,'Poland - zone III','Poland - northwest - onshore north of 5210''N and west of 20E.',52.16,54.89,14.14,20,'urn:ogc:def:extent-polygon:EPSG::1517','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1518,'Poland - zone IV','Poland - southwest - south of 5320''N and west of 1905''E.',49.39,53.34,14.14,19.09,'urn:ogc:def:extent-polygon:EPSG::1518','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1519,'Poland - zone V','Poland - south central - between 4920''N and 5120''N, 1820''E and 1940''E.',49.39,51.34,18.33,19.67,'urn:ogc:def:extent-polygon:EPSG::1519','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1520,'Poland - west of 16.5E','Poland - onshore and offshore west of 1630''E.',50.26,55.35,14.14,16.5,'urn:ogc:def:extent-polygon:EPSG::1520','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1521,'Poland - 16.5E to 19.5E','Poland - onshore and offshore between 1630''E and 1930''E.',49.39,55.93,16.5,19.5,'urn:ogc:def:extent-polygon:EPSG::1521','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1522,'Poland - 19.5E to 22.5E','Poland - onshore and offshore between 1930''E and 2230''E.',49.09,54.55,19.5,22.5,'urn:ogc:def:extent-polygon:EPSG::1522','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1523,'Poland - east of 22.5E','Poland - east of 2230''E.',49,54.41,22.5,24.15,'urn:ogc:def:extent-polygon:EPSG::1523','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.023',0),
(1524,'Turkey - west of 28.5E onshore','Turkey west of 2830''E, onshore.',36.5,42.11,25.62,28.5,'urn:ogc:def:extent-polygon:EPSG::1524','','',NULL,'','OGP','OGP','2012-02-13','2008.045 2011.113 2012.013',0),
(1525,'Turkey - 28.5E to 31.5E onshore','Turkey between 2830''E and 3130''E, onshore.',36.06,41.46,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::1525','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2012.013 2014.023',0),
(1526,'Turkey - 31.5E to 34.5E onshore','Turkey between 3130''E and 3430''E, onshore.',35.97,42.07,31.5,34.5,'urn:ogc:def:extent-polygon:EPSG::1526','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2012.013 2014.023',0),
(1527,'Turkey - 34.5E to 37.5E onshore','Turkey between 3430''E and 3730''E, onshore.',35.81,42.15,34.5,37.5,'urn:ogc:def:extent-polygon:EPSG::1527','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2012.013 2014.023',0),
(1528,'Turkey - 37.5E to 40.5E onshore','Turkey between 3730''E and 4030''E, onshore.',36.66,41.19,37.5,40.5,'urn:ogc:def:extent-polygon:EPSG::1528','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2012.013 2014.023',0),
(1529,'Turkey - 40.5E to 43.5E onshore','Turkey between 4030''E and 4330''E, onshore.',37.02,41.6,40.5,43.5,'urn:ogc:def:extent-polygon:EPSG::1529','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2012.013 2014.023',0),
(1530,'Turkey - east of 43.5E','Turkey east of 4330''E.',36.97,41.02,43.5,44.83,'urn:ogc:def:extent-polygon:EPSG::1530','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.113 2014.023',0),
(1531,'Canada - Maritime Provinces - west of 66W','Canada - New Brunswick and Nova Scotia - west of 66W.',43.64,48.07,-69,-66,'urn:ogc:def:extent-polygon:EPSG::1531','','',NULL,'','OGP','OGP','2011-08-17','2006.463 2008.045 2011.068 2011.069',0),
(1532,'Canada - Maritime Provinces - east of 66W','Canada - New Brunswick and Nova Scotia east of 66W; Prince Edward Island.',43.41,47.98,-66,-59.73,'urn:ogc:def:extent-polygon:EPSG::1532','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2008.045 2011.069 2014.023',0),
(1533,'Canada - Prince Edward Island','Canada - Prince Edward Island.',45.9,47.09,-64.49,-61.9,'urn:ogc:def:extent-polygon:EPSG::1533','','',NULL,'','OGP','OGP','2014-05-01','2011.068 2014.023',0),
(1534,'Canada - Nova Scotia - east of 63W','Canada - Nova Scotia - east of 63W.',44.64,47.08,-63,-59.73,'urn:ogc:def:extent-polygon:EPSG::1534','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2011.069 2014.023',0),
(1535,'Canada - Nova Scotia - west of 63W','Canada - Nova Scotia - west of 63W.',43.41,46.02,-66.28,-63,'urn:ogc:def:extent-polygon:EPSG::1535','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.023',0),
(1536,'Finland - 19.5E to 22.5E onshore','Finland - onshore between 1930''E and 2230''E.',59.76,69.33,19.5,22.5,'urn:ogc:def:extent-polygon:EPSG::1536','','',NULL,'','OGP','OGP','2014-05-01','2006.270 2008.045 2011.055 2011.095 2012.013 2014.023',0),
(1537,'Finland - 22.5E to 25.5E onshore','Finland - onshore between 2230''E and 2530''E.',59.75,68.9,22.5,25.5,'urn:ogc:def:extent-polygon:EPSG::1537','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2012.013 2014.023',0),
(1538,'Finland - 25.5E to 28.5E onshore. Also all country.','Finland - onshore between 2530''E and 2830''E for Basic Coordinate System and all onshore Finland for Uniform Coordinate System.',59.75,70.09,19.24,31.59,'urn:ogc:def:extent-polygon:EPSG::1538','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2012.013 2014.023',0),
(1539,'Finland - 28.5E to 31.5E','Finland - between 2830''E and 3130''E.',60.94,69.81,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::1539','','',NULL,'','OGP','OGP','2014-05-01','2006.270 2008.045 2011.095 2014.023',0),
(1540,'Mozambique - onshore west of 36E','Mozambique - onshore west of 36E.',-26.87,-11.41,30.21,36,'urn:ogc:def:extent-polygon:EPSG::1540','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.049 2014.023',0),
(1541,'Mozambique - onshore east of 36E','Mozambique - onshore east of 36E.',-18.98,-10.42,35.99,40.9,'urn:ogc:def:extent-polygon:EPSG::1541','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.049 2014.023',0),
(1542,'Asia - Cambodia and Vietnam - west of 108E','Cambodia; Vietnam west of 108E.',8.5,23.33,102.14,108,'urn:ogc:def:extent-polygon:EPSG::1542','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.023',0),
(1543,'Austria - Styria','Austria - Styria.',46.64,47.84,13.58,16.17,'urn:ogc:def:extent-polygon:EPSG::1543','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.023',0),
(1544,'Oman - onshore west of 54E','Oman - onshore west of 54E.',16.59,19.67,51.99,54,'urn:ogc:def:extent-polygon:EPSG::1544','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.042 2012.051 2014.023',0),
(1545,'Oman - onshore east of 54E','Oman - onshore east of 54E. Includes Musandam and the Kuria Muria (Al Hallaniyah) islands.',16.89,26.58,54,59.91,'urn:ogc:def:extent-polygon:EPSG::1545','','',NULL,'Excludes Masirah island.','OGP','OGP','2014-05-01','2008.045 2011.042 2012.051 2014.023',0),
(1546,'USA - Hawaii - island of Hawaii - onshore','United States (USA) - Hawaii - island of Hawaii - onshore.',18.87,20.33,-156.1,-154.74,'urn:ogc:def:extent-polygon:EPSG::1546','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2014.023',0),
(1547,'USA - Hawaii - Maui; Kahoolawe; Lanai; Molokai - onshore','United States (USA) - Hawaii - Maui; Kahoolawe; Lanai; Molokai - onshore.',20.45,21.26,-157.36,-155.93,'urn:ogc:def:extent-polygon:EPSG::1547','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2014.023',0),
(1548,'USA - Hawaii - Oahu - onshore','United States (USA) - Hawaii - Oahu - onshore.',21.2,21.75,-158.33,-157.61,'urn:ogc:def:extent-polygon:EPSG::1548','','',NULL,'','OGP','OGP','2014-05-01','2006.670 2008.070 2011.043 2014.023',0),
(1549,'USA - Hawaii - Kauai - onshore','United States (USA) - Hawaii - Kauai - onshore.',21.81,22.29,-159.85,-159.23,'urn:ogc:def:extent-polygon:EPSG::1549','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2014.023',0),
(1550,'USA - Hawaii - Niihau - onshore','United States (USA) - Hawaii - Niihau - onshore.',21.73,22.07,-160.3,-159.99,'urn:ogc:def:extent-polygon:EPSG::1550','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.043 2014.023',0),
(1551,'Grenada and southern Grenadines - onshore','Grenada and southern Grenadine Islands - onshore.',11.94,12.57,-61.84,-61.35,'urn:ogc:def:extent-polygon:EPSG::1551','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2011.068 2014.023',0),
(1552,'Africa - Eritrea, Ethiopia and Sudan - 36E to 42E','Eritrea. Ethiopia - between 36E and 42E. Sudan - east of 36E.',3.4,22.01,36,42,'urn:ogc:def:extent-polygon:EPSG::1552','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2008.045 2012.049 2014.023',0),
(1553,'Ethiopia - east of 42E','Ethiopia - east of 42E.',4.11,12.85,42,47.99,'urn:ogc:def:extent-polygon:EPSG::1553','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2008.045 2012.049 2014.023',0),
(1554,'Somalia - 42E to 48E, N hemisphere onshore','Somalia - onshore north of equator and between 42E and 48E.',0,11.52,42,48,'urn:ogc:def:extent-polygon:EPSG::1554','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.042 2014.023',0),
(1555,'Somalia - onshore east of 48E','Somalia - onshore east of 48E.',4.44,12.03,48,51.47,'urn:ogc:def:extent-polygon:EPSG::1555','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.049 2014.023',0),
(1556,'Australia - 102E to 108E','Australia - between 102E and 108E.',-56,-10,102,108,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2012.007',1),
(1557,'Australia - 108E to 114E (EEZ)','Australia - onshore and offshore to 200 nautical mile EEZ boundary between 108E and 114E.',-37.84,-17.19,109.23,114,'urn:ogc:def:extent-polygon:EPSG::1557','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1558,'Australia - 114E to 120E (EEZ)','Australia - onshore and offshore to 200 nautical mile EEZ boundary between 114E and 120E.',-38.53,-12.61,114,120,'urn:ogc:def:extent-polygon:EPSG::1558','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1559,'Australia - 120E to 126E','Australia - onshore and offshore between 120E and 126E.',-38.07,-11.51,120,126,'urn:ogc:def:extent-polygon:EPSG::1559','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2014.023',0),
(1560,'Australia - 126E to 132E','Australia - onshore and offshore between 126E and 132E.',-37.47,-9.48,126,132,'urn:ogc:def:extent-polygon:EPSG::1560','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1561,'Australia - 132E to 138E','Australia - onshore and offshore between 132E and 138E.',-40.71,-8.88,132,138,'urn:ogc:def:extent-polygon:EPSG::1561','','',NULL,'','OGP','OGP','2012-02-19','2008.045 2012.027',0),
(1562,'Australia - 138E to 144E','Australia - onshore and offshore between 138E and 144E.',-48.9,-9.36,138,144.01,'urn:ogc:def:extent-polygon:EPSG::1562','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1563,'Australia - 144E to 150E','Australia - onshore and offshore between 144E and 150E.',-50.89,-9.42,144,150,'urn:ogc:def:extent-polygon:EPSG::1563','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1564,'Australia - 150E to 156E','Australia - onshore and offshore between 150E and 156E.',-58.96,-13.86,150,156,'urn:ogc:def:extent-polygon:EPSG::1564','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1565,'Australia - 156E to 162E','Australia including Lord Howe Island - onshore and offshore between 156E and 162E.',-35.13,-14.06,156,162,'urn:ogc:def:extent-polygon:EPSG::1565','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2014.005 2014.023',0),
(1566,'Australia - EEZ east of 162E','Australia - offshore east of 162E to 200 nautical mile EEZ boundary.',-34.22,-27.25,162,163.2,'urn:ogc:def:extent-polygon:EPSG::1566','','',NULL,'','OGP','OGP','2014-02-15','2008.045 2012.027 2014.005',0),
(1567,'Australasia - Australia and PNG - 138E to 144E','Australia - onshore and offshore between 138E and 144E. Papua New Guinea - onshore west of 144E.',-46.63,-2.53,138,144,'urn:ogc:def:extent-polygon:EPSG::1567','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2012.060 2014.023',0),
(1568,'Australasia - Australia and PNG - 144E to 150E','Australia - onshore and offshore between 144E and 150E. Papua New Guinea (PNG) - onshore between 144E and 150E.',-47.2,-1.3,144,150,'urn:ogc:def:extent-polygon:EPSG::1568','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2014.023',0),
(1569,'Saudi Arabia - 36E to 42E','Saudi Arabia - onshore between 36E and 42E.',16.59,32.16,36,42,'urn:ogc:def:extent-polygon:EPSG::1569','','',NULL,'','OGP','OGP','2014-05-01','2005.110 2008.045 2012.051 2014.023',0),
(1570,'Asia - Middle East - Kuwait and Saudi - 48E to 54E','Kuwait - onshore east of 48E. Saudi Arabia - onshore between 48E and 54E.',17.43,30.04,48,54.01,'urn:ogc:def:extent-polygon:EPSG::1570','','',NULL,'','OGP','OGP','2014-05-01','2005.110 2008.045 2012.051 2014.023',0),
(1571,'Asia - Middle East - Kuwait and Saudi - 42E to 48E','Kuwait - west of 48E. Saudi Arabia - between of 42E and 48E.',15.61,31.15,42,48,'urn:ogc:def:extent-polygon:EPSG::1571','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.023',0),
(1572,'Brazil - 54W to 48W and Aratu','Brazil - offshore between 54W and 48W, including Pelotas basin.',-35.71,-25.01,-53.38,-47.99,'urn:ogc:def:extent-polygon:EPSG::1572','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2011.053 2014.023',0),
(1573,'Brazil - 48W to 42W and Aratu','Brazil - offshore areas south of intersection of parallel of 255''S with coast and between 48W and 42W including Santos basin.',-33.5,0,-48.01,-41.99,'urn:ogc:def:extent-polygon:EPSG::1573','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2011.053 2014.023',0),
(1574,'Brazil - 42W to 36W and Aratu','Brazil - between 42W and 36W, southern hemisphere offshore including Campos and Espirito Santo basins; onshore Tucano basin area.',-26.35,0.01,-42.01,-36,'urn:ogc:def:extent-polygon:EPSG::1574','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2010.097 2011.037 2011.053 2014.023',0),
(1575,'Africa - Botswana and Zambia - west of 24E','Botswana and Zambia - west of 24E.',-26.88,-10.86,19.99,24,'urn:ogc:def:extent-polygon:EPSG::1575','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1576,'Africa - Botswana, Zambia and Zimbabwe - 24E to 30E','Botswana - east of 24E; Zambia - between 24E and 30E; Zimbabwe - west of 30E .',-25.84,-8.31,24,30,'urn:ogc:def:extent-polygon:EPSG::1576','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.049 2014.023',0),
(1577,'Africa - Malawi, Zambia and Zimbabwe - east of 30E','Malawi. Zambia and Zimbabwe - east of 30E.',-22.42,-8.19,30,35.93,'urn:ogc:def:extent-polygon:EPSG::1577','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1578,'Uganda - north of equator and west of 30E','Uganda - north of equator and west of 30E.',0,0.86,29.71,30,'urn:ogc:def:extent-polygon:EPSG::1578','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1579,'Africa - Tanzania and Uganda - south of equator and west of 30E','Tanzania - west of 30E; Uganda - south of equator and west of 30E.',-6.81,0,29.34,30,'urn:ogc:def:extent-polygon:EPSG::1579','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.049 2014.023',0),
(1580,'Africa - Kenya and Uganda - north of equator and 30E to 36E','Kenya - north of equator and west of 36E; Uganda - north of equator and east of 30E.',0,4.63,29.99,36,'urn:ogc:def:extent-polygon:EPSG::1580','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2014.023',0),
(1581,'Africa - Kenya, Tanzania and Uganda - south of equator and 30E to 36E','Kenya - south of equator and west of 36E; Tanzania - 30E to 36E; Uganda - south of equator and east of 30E.',-11.61,0.01,29.99,36,'urn:ogc:def:extent-polygon:EPSG::1581','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.049 2014.023',0),
(1582,'Kenya - north of equator and east of 36E','Kenya - north of equator and east of 36E.',0,4.49,36,41.91,'urn:ogc:def:extent-polygon:EPSG::1582','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1583,'Africa - Kenya and Tanzania - south of equator and east of 36E','Kenya - south of equator and east of 36E; Tanzania - east of 36E.',-11.75,0,36,41.6,'urn:ogc:def:extent-polygon:EPSG::1583','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.023',0),
(1584,'Indonesia - Java and Java Sea - west of 108E','Indonesia - onshore Java and offshore southern Java Sea west of 108E.',-7.79,-4.07,105.06,108,'urn:ogc:def:extent-polygon:EPSG::1584','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.023',0),
(1585,'Indonesia - Java and Java Sea - east of 114E','Indonesia - onshore Java and Bali, offshore southern Java Sea, Madura Strait and western Bali Sea - east of 114E.',-8.91,-5.33,114,117.01,'urn:ogc:def:extent-polygon:EPSG::1585','','',NULL,'Subset of area 3666.','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.023',0),
(1586,'Indonesia - Java and Java Sea - 108E to 114E','Indonesia - onshore Java and Madura and offshore southern Java Sea and Madura Strait - between 108E and 114E.',-8.67,-4.27,108,114,'urn:ogc:def:extent-polygon:EPSG::1586','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.023',0),
(1587,'China - west of 78E','China - west of 78E.',35.43,41.07,73.62,78,'urn:ogc:def:extent-polygon:EPSG::1587','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1588,'China - 78E to 84E','China - between 78E and 84E.',29.16,47.23,78,84,'urn:ogc:def:extent-polygon:EPSG::1588','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1589,'China - 84E to 90E','China - between 84E and 90E.',27.32,49.18,84,90,'urn:ogc:def:extent-polygon:EPSG::1589','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1590,'China - 90E to 96E','China - between 90E and 96E.',27.72,47.9,90,96,'urn:ogc:def:extent-polygon:EPSG::1590','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1591,'China - 96E to 102E','China - between 96E and 102E.',21.13,43.18,96,102,'urn:ogc:def:extent-polygon:EPSG::1591','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1592,'China - 102E to 108E onshore','China - onshore between 102E and 108E.',21.53,42.47,102,108,'urn:ogc:def:extent-polygon:EPSG::1592','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2014.023',0),
(1593,'China - 108E to 114E onshore','China - onshore between 108E and 114E.',18.11,45.11,108,114,'urn:ogc:def:extent-polygon:EPSG::1593','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.023',0),
(1594,'China - 114E to 120E onshore','China - onshore between 114E and 120E.',22.14,51.52,114,120,'urn:ogc:def:extent-polygon:EPSG::1594','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.103 2012.050',0),
(1595,'China - 120E to 126E onshore','China - onshore between 120E and 126E.',26.34,53.56,120,126,'urn:ogc:def:extent-polygon:EPSG::1595','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.023',0),
(1596,'China - 126E to 132E onshore','China - onshore between 126E and 132E.',40.89,52.79,126,132,'urn:ogc:def:extent-polygon:EPSG::1596','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2014.023',0),
(1597,'China - east of 132E','China - east of 132E.',45.02,48.4,132,134.77,'urn:ogc:def:extent-polygon:EPSG::1597','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.023',0),
(1598,'Colombia - west of 7535''W','Colombia - mainland onshore west of 130''W of Bogota (7534''51.30"W of Greenwich).',0.03,10.21,-79.1,-75.58,'urn:ogc:def:extent-polygon:EPSG::1598','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.037 2014.023',0),
(1599,'Colombia - 7535''W to 7235''W','Colombia - onshore between 130''W and 130''E of Bogota (7535''W and 7235''W of Greenwich).',-2.51,11.82,-75.59,-72.58,'urn:ogc:def:extent-polygon:EPSG::1599','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.023',0),
(1600,'Colombia - 7235''W to 6935''W','Colombia - onshore between 130''E and 430''E of Bogota (7235''W and 6934''W of Greenwich).',-4.23,12.52,-72.59,-69.58,'urn:ogc:def:extent-polygon:EPSG::1600','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2012.044 2014.022',0),
(1601,'Colombia - east of 6935''W','Colombia - east of 430''E of Bogota (6934''51.3"W of Greenwich).',-2.25,6.31,-69.59,-66.87,'urn:ogc:def:extent-polygon:EPSG::1601','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.037 2012.044 2014.022',0),
(1602,'Colombia - offshore west of 78W','Colombia - offshore west of 78W of Greenwich.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1603,'Colombia - offshore Caribbean west of 72W','Colombia - offshore Caribbean west of 72W of Greenwich.',7.9,13.68,-77.37,-72,'urn:ogc:def:extent-polygon:EPSG::1603','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2009.106 2011.037 2014.022',0),
(1604,'Angola - Angola proper - offshore','Angola - Angola proper - offshore.',-17.26,-6.01,8.2,13.86,'urn:ogc:def:extent-polygon:EPSG::1604','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.022',0),
(1605,'Angola - offshore block 15','Angola - offshore block 15.',-6.59,-6.03,10.83,11.67,'urn:ogc:def:extent-polygon:EPSG::1605','','',NULL,'','OGP','OGP','2014-05-01','2007.066 2012.042 2014.022',0),
(1606,'Angola - Angola proper - offshore - west of 12E','Angola - Angola proper - offshore - west of 12E.',-17.26,-6.03,8.2,12,'urn:ogc:def:extent-polygon:EPSG::1606','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.022',0),
(1607,'Angola - 12E to 18E','Angola - Angola proper between 12E and 18E.',-17.44,-5.82,12,18,'urn:ogc:def:extent-polygon:EPSG::1607','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.022',0),
(1608,'Argentina - west of 70.5W','Argentina - west of 7030''W.',-52,-36.16,-73.59,-70.5,'urn:ogc:def:extent-polygon:EPSG::1608','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1609,'Argentina - 70.5W to 67.5W onshore','Argentina - between 7030''W and 6730''W, onshore.',-54.9,-24.08,-70.5,-67.49,'urn:ogc:def:extent-polygon:EPSG::1609','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1610,'Argentina - 67.5W to 64.5W onshore','Argentina - between 6730''W and 6430''W, onshore.',-55.11,-21.78,-67.5,-64.49,'urn:ogc:def:extent-polygon:EPSG::1610','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1611,'Argentina - 64.5W to 61.5W onshore','Argentina - between 6430''W and 6130''W, onshore.',-54.91,-21.99,-64.5,-61.5,'urn:ogc:def:extent-polygon:EPSG::1611','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1612,'Argentina - 61.5W to 58.5W onshore','Argentina - between 6130''W and 5830''W onshore.',-39.06,-23.37,-61.51,-58.5,'urn:ogc:def:extent-polygon:EPSG::1612','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1613,'Argentina - 58.5W to 55.5W onshore','Argentina - between 5830''W and 5530''W, onshore.',-38.59,-24.84,-58.5,-55.49,'urn:ogc:def:extent-polygon:EPSG::1613','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1614,'Argentina - east of 55.5W onshore','Argentina - east of 5530''W, onshore.',-28.11,-25.49,-55.5,-53.65,'urn:ogc:def:extent-polygon:EPSG::1614','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1615,'Botswana - west of 24E','Botswana - west of 24E.',-26.88,-17.99,19.99,24,'urn:ogc:def:extent-polygon:EPSG::1615','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2012.049 2014.022',0),
(1616,'Botswana - 21E to 27E','Botswana - between 21E and 27E.',-26.88,-17.78,21,27,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.004',1),
(1617,'Botswana - east of 24E','Botswana - east of 24E.',-25.84,-17.78,24,29.38,'urn:ogc:def:extent-polygon:EPSG::1617','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2012.049 2014.022',0),
(1618,'Tunisia - onshore','Tunisia - onshore.',30.23,37.4,7.49,11.59,'urn:ogc:def:extent-polygon:EPSG::1618','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.022',0),
(1619,'Tunisia - north of 3439''N','Tunisia - onshore north of 38.5 grads North (3439''N).',34.65,37.4,8.18,11.37,'urn:ogc:def:extent-polygon:EPSG::1619','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1620,'Tunisia - south of 3439''N','Tunisia - onshore south of 38.5 grads North (3439''N) .',30.23,34.66,7.49,11.59,'urn:ogc:def:extent-polygon:EPSG::1620','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1621,'Brazil - Corrego Alegre - west of 42W','Brazil - NE coastal area between 45W and 42W.',-3.9,-1.5,-45,-42,'','','',NULL,'','OGP','OGP','2008-06-23','2005.841 2008.045',1),
(1622,'Brazil - Corrego Alegre - east of 42W','Brazil - NE coastal area between 42W and 40W.',-4,-2.7,-42,-40,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1623,'Asia - Middle East - Lebanon and Syria onshore','Lebanon - onshore. Syrian Arab Republic - onshore.',32.31,37.3,35.04,42.38,'urn:ogc:def:extent-polygon:EPSG::1623','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2012.051 2014.022',0),
(1624,'Germany - West Germany - west of 7.5E','Germany - former West Germany onshore west of 730''E - states of Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland.',49.11,53.81,5.86,7.5,'urn:ogc:def:extent-polygon:EPSG::1624','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.012 2011.095 2014.022',0),
(1625,'Germany - West-Germany - 7.5E to 10.5E','Germany - former West Germany onshore between 730''E and 1030''E - states of Baden-Wurtemberg, Bayern, Bremen, Hamberg, Hessen, Niedersachsen, Nordrhein-Westfalen, Rhineland-Pfalz, Schleswig-Holstein.',47.27,55.09,7.5,10.51,'urn:ogc:def:extent-polygon:EPSG::1625','','',NULL,'','OGP','OGP','2014-05-01','2006.410 2008.045 2011.012 2011.095 2014.022',0),
(1626,'Germany - West Germany - 10.5E to 13.5E','Germany - former West Germany onshore between 1030''E and 1330''E - states of Bayern, Berlin, Niedersachsen, Schleswig-Holstein.',47.39,54.59,10.5,13.51,'urn:ogc:def:extent-polygon:EPSG::1626','','',NULL,'','OGP','OGP','2014-05-01','2006.410 2008.045 2011.012 2011.095 2014.022',0),
(1627,'Germany - West Germany - east of 13.5E','Germany - former West Germany onshore east of 1330''E - state of Bayern.',48.51,48.98,13.5,13.84,'urn:ogc:def:extent-polygon:EPSG::1627','','',NULL,'','OGP','OGP','2014-05-01','2006.410 2008.045 2011.012 2011.095 2012.013 2014.022',0),
(1628,'Germany - west of 4.5E','Germany - onshore - west of 430''E.',NULL,NULL,NULL,NULL,'','','',NULL,'Not valid - do not use !','OGP','OGP','2008-06-23','2008.045',1),
(1629,'UK - offshore - North Sea','United Kingdom (UK) - offshore - North Sea.',51.03,62.03,-5.05,3.4,'urn:ogc:def:extent-polygon:EPSG::1629','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2014.022',0),
(1630,'Netherlands - offshore','Netherlands - offshore North Sea.',51.45,55.77,2.53,6.41,'urn:ogc:def:extent-polygon:EPSG::1630','','',NULL,'','OGP','OGP','2014-05-01','2011.082 2012.013 2014.022',0),
(1631,'Europe - 18W to 12W and ED50 by country','Europe - between 18W and 12W - Ireland offshore.',48.43,56.57,-16.1,-12,'urn:ogc:def:extent-polygon:EPSG::1631','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2009.033 2011.055 2011.082 2014.022',0),
(1632,'Europe - 12W to 6W and ED50 by country','Europe - between 12W and 6W - Faroe Islands - onshore; Spain - mainland onshore; Ireland offshore.',36.13,62.41,-12,-6,'urn:ogc:def:extent-polygon:EPSG::1632','','',NULL,'','OGP','OGP','2012-01-05','2005.140 2005.471 2008.045 2011.082',0),
(1633,'Europe - 6W to 0W and ED50 by country','Europe - between 6W and 0W - Channel Islands (Jersey, Guernsey); France offshore; Gibraltar; Ireland offshore; Norway including Svalbard - offshore; Spain - onshore; United Kingdom - UKCS offshore.',35.26,80.53,-6,0,'urn:ogc:def:extent-polygon:EPSG::1633','','',NULL,'','OGP','OGP','2012-01-05','2005.140 2005.460 2008.045 2011.082',0),
(1634,'Europe - 0E to 6E and ED50 by country','Europe - between 0E and 6E - Andorra; Denmark (North Sea); Germany offshore; Netherlands offshore; Norway including Svalbard - onshore and offshore; Spain - onshore (mainland and Balearic Islands); United Kingdom (UKCS) offshore.',38.56,82.41,0,6.01,'urn:ogc:def:extent-polygon:EPSG::1634','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.022',0),
(1635,'Europe - 6E to 12E and ED50 by country','Europe - between 6E and 12E - Denmark - onshore and offshore; France - offshore; Germany offshore; Italy - onshore and offshore; Netherlands offshore; Norway including Svalbard - onshore and offshore.',36.53,83.92,5.99,12,'urn:ogc:def:extent-polygon:EPSG::1635','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2005.140 2008.045 2011.082 2014.022',0),
(1636,'Europe - 12E to 18E and ED50 by country','Europe - between 12E and 18E onshore and offshore - Denmark (including Bornholm); Italy including San Marino and Vatican City State; Malta; Norway including Svalbard.',34.49,84,12,18,'urn:ogc:def:extent-polygon:EPSG::1636','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2005.140 2005.890 2008.045 2011.082 2014.022',0),
(1637,'Europe - 18E to 24E and ED50 by country','Europe - between 18E and 24E - Greece - offshore; Italy - onshore and offshore; Norway including Svalbard - onshore and offshore.',33.59,84,18,24,'urn:ogc:def:extent-polygon:EPSG::1637','','',NULL,'','OGP','OGP','2012-01-05','2003.141 2005.140 2008.045 2011.082',0),
(1638,'Europe - 24E to 30E and ED50 by country','Europe - between 24E and 30E - Greece - offshore; Norway including Svalbard - onshore and offshore; Turkey - onshore and offshore. Egypt - Western Desert.',25.71,84.01,24,30,'urn:ogc:def:extent-polygon:EPSG::1638','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2005.140 2008.045 2011.082 2014.022',0),
(1639,'Europe - 30E to 36E and ED50 by country','Europe - between 30E and 36E - Israel - offshore; Jordan; Norway including Svalbard - onshore and offshore; Turkey - onshore and offshore.',29.19,83.89,29.99,36,'urn:ogc:def:extent-polygon:EPSG::1639','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2008.054 2011.082 2014.022',0),
(1640,'Europe - 36E to 42E and ED50 by country','Europe - between 36E and 42E - Jordan; Norway including Svalbard - offshore; Turkey onshore and offshore.',29.18,79.09,36,42,'urn:ogc:def:extent-polygon:EPSG::1640','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.022',0),
(1641,'Europe - 42E to 48E and ED50 by country','Europe - between 42E and 48E - Turkey.',36.97,41.6,42,44.83,'urn:ogc:def:extent-polygon:EPSG::1641','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.022',0),
(1642,'Egypt - east of 33E onshore','Egypt - east of 33E - onshore plus offshore Gulf of Suez.',21.97,31.36,33,36.95,'urn:ogc:def:extent-polygon:EPSG::1642','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.022',0),
(1643,'Egypt - 29E to 33E','Egypt  onshore between 29E and 33E, offshore Mediterranean east of 29E and offshore Gulf of Suez.',21.99,33.82,29,34.27,'urn:ogc:def:extent-polygon:EPSG::1643','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.022',0),
(1644,'Egypt - west of 29E; north of 2811''N','Egypt - onshore west of 29E and north of approximately 2811''N.',28.18,31.68,24.7,29,'urn:ogc:def:extent-polygon:EPSG::1644','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.022',0),
(1645,'Egypt - west of 29E; south of 2811''N','Egypt - west of 29E; south of approximately 2811''N.',21.99,28.19,24.99,29.01,'urn:ogc:def:extent-polygon:EPSG::1645','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.022',0),
(1646,'Europe - Estonia; Latvia; Lithuania','Estonia, Latvia and Lithuania - onshore and offshore.',53.89,60,19.02,28.24,'urn:ogc:def:extent-polygon:EPSG::1646','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.095 2014.022',0),
(1647,'Indonesia - west of 96E, N hemisphere','Indonesia - north of equator and west of 96E - onshore and offshore.',0,7.79,92.01,96,'urn:ogc:def:extent-polygon:EPSG::1647','','',NULL,'','OGP','OGP','2014-05-01','2007.053 2008.045 2011.006 2012.032 2012.040 2014.022',0),
(1648,'Indonesia - west of 96E, S hemisphere','Indonesia - south of equator and west of 96E.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1649,'Indonesia - 96E to 102E, N hemisphere','Indonesia - north of equator and between 96E and 102E - onshore and offshore.',0,7.49,96,102,'urn:ogc:def:extent-polygon:EPSG::1649','','',NULL,'','OGP','OGP','2014-05-01','2007.053 2008.045 2011.006 2012.040 2014.022',0),
(1650,'Indonesia - 96E to 102E, S hemisphere','Indonesia - south of equator and between 96E and 102E  - onshore and offshore.',-8.86,0,96,102,'urn:ogc:def:extent-polygon:EPSG::1650','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.040 2014.022',0),
(1651,'Indonesia - 102E to 108E, N hemisphere','Indonesia - north of equator and between 102E and 108E - onshore and offshore.',0,6.94,102,108,'urn:ogc:def:extent-polygon:EPSG::1651','','',NULL,'','OGP','OGP','2012-04-18','2007.053 2008.045 2011.006 2012.040',0),
(1652,'Indonesia - 102E to 108E, S hemisphere','Indonesia - south of equator and between 102E and 108E - onshore and offshore.',-10.1,0,102,108,'urn:ogc:def:extent-polygon:EPSG::1652','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.040 2014.022',0),
(1653,'Indonesia - 108E to 114E, N hemisphere','Indonesia - north of equator and between 108E and 114E - onshore and offshore.',0,7.37,108,114,'urn:ogc:def:extent-polygon:EPSG::1653','','',NULL,'','OGP','OGP','2014-05-01','2007.053 2008.045 2011.006 2012.040 2014.022',0),
(1654,'Indonesia - 108E to 114E, S hemisphere','Indonesia - south of equator and between 108E and 114E - onshore and offshore.',-12.07,0,108,114,'urn:ogc:def:extent-polygon:EPSG::1654','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.040',0),
(1655,'Indonesia - 114E to 120E, N hemisphere','Indonesia - north of equator and between 114E and 120E - onshore and offshore.',0,4.37,114,120,'urn:ogc:def:extent-polygon:EPSG::1655','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.040',0),
(1656,'Indonesia - 114E to 120E, S hemisphere','Indonesia - south of equator and between 114E and 120E - onshore and offshore.',-13.25,0,114,120,'urn:ogc:def:extent-polygon:EPSG::1656','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.040',0),
(1657,'Indonesia - 120E to 126E, N hemisphere','Indonesia - north of equator and between 120E and 126E - onshore and offshore.',0,5.48,120,126,'urn:ogc:def:extent-polygon:EPSG::1657','','',NULL,'','OGP','OGP','2012-04-18','2007.053 2008.045 2011.006 2012.040',0),
(1658,'Indonesia - 120E to 126E, S hemisphere','Indonesia - south of equator and between 120E and 126E - onshore and offshore.',-12.62,0,120,126,'urn:ogc:def:extent-polygon:EPSG::1658','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.040 2014.022',0),
(1659,'Indonesia - 126E to 132E, N hemisphere','Indonesia - north of equator and between 126E and 132E - onshore and offshore.',0,6.68,126,132,'urn:ogc:def:extent-polygon:EPSG::1659','','',NULL,'','OGP','OGP','2014-05-01','2007.053 2008.045 2011.006 2012.040 2014.022',0),
(1660,'Indonesia - 126E to 132E, S hemisphere','Indonesia - south of equator and between 126E and 132E - onshore and offshore.',-11.52,0,126,132,'urn:ogc:def:extent-polygon:EPSG::1660','','',NULL,'','OGP','OGP','2012-04-18','2007.053 2008.045 2011.006 2012.040',0),
(1661,'Indonesia - 132E to 138E, N hemisphere','Indonesia - north of equator and east of 132E.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1662,'Indonesia - 132E to 138E, S hemisphere','Indonesia - south of equator and between 132E and 138E - onshore and offshore.',-10.06,0,132,138,'urn:ogc:def:extent-polygon:EPSG::1662','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.040',0),
(1663,'Indonesia - east of 138E, S hemisphere','Indonesia - south of equator and east of 138E - onshore and offshore.',-10.84,0,138,141.46,'urn:ogc:def:extent-polygon:EPSG::1663','','',NULL,'','OGP','OGP','2014-05-01','2007.053 2008.045 2011.006 2012.032 2012.040 2014.022',0),
(1664,'Myanmar (Burma) - onshore west of 96E','Myanmar (Burma) - onshore west of 96E.',15.66,27.15,92.2,96.01,'urn:ogc:def:extent-polygon:EPSG::1664','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.022',0),
(1665,'Asia - Myanmar and Thailand - 96E to 102E','Myanmar (Burma) - onshore east of 96E; Thailand - onshore west of 102E.',5.63,28.55,96,102.01,'urn:ogc:def:extent-polygon:EPSG::1665','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2014.022',0),
(1666,'Thailand - east of 102E','Thailand - onshore and offshore east of 102E.',6.02,18.44,102,105.64,'urn:ogc:def:extent-polygon:EPSG::1666','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2012.032 2012.040 2014.022',0),
(1667,'Thailand - onshore and GoT 96E to102E','Thailand - onshore west of 102E plus offshore Gulf of Thailand west of 102E.',5.63,20.46,97.34,102.01,'urn:ogc:def:extent-polygon:EPSG::1667','','',NULL,'Excludes offshore Indian Ocean.','OGP','OGP','2014-05-01','2008.045 2011.004 2012.032 2012.040 2014.022',0),
(1668,'Pakistan - north of 3535''N','Pakistan - north of 3535''N.',35.58,37.07,71.18,77.01,'urn:ogc:def:extent-polygon:EPSG::1668','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.040 2014.022',0),
(1669,'Asia - India; Pakistan - 28N to 3535''N','India - north of 28N; Pakistan - between 28N and 3535''N.',28,35.59,60.86,81.65,'urn:ogc:def:extent-polygon:EPSG::1669','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.032 2012.041 2014.022',0),
(1670,'Asia - India; Pakistan - onshore 21N to 28N and west of 82E','India - onshore between 21N and 28N and west of 82E; Pakistan - onshore south of 28N.',21,28.01,61.59,82,'urn:ogc:def:extent-polygon:EPSG::1670','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1671,'Asia - Bangladesh; India; Myanmar; Pakistan - zone Ilb','Bangladesh - onshore north of 21N; India - onshore north of 21N and east of 82E; Myanmar (Burma) - north of 21N.',21,29.47,82,101.17,'urn:ogc:def:extent-polygon:EPSG::1671','','',NULL,'','OGP','OGP','2014-05-01','2004.290 2008.045 2012.041 2014.022',0),
(1672,'India - onshore 15N to 21N','India - onshore between 15N and 21N.',15,21,70.15,87.08,'urn:ogc:def:extent-polygon:EPSG::1672','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1673,'India - mainland south of 15N','India - mainland onshore south of 15N.',8.02,15,73.94,80.41,'urn:ogc:def:extent-polygon:EPSG::1673','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1674,'Bangladesh - onshore west of 90E','Bangladesh - onshore west of 90E.',21.59,26.63,88.04,90,'urn:ogc:def:extent-polygon:EPSG::1674','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.040',0),
(1675,'Bangladesh - onshore east of 90E','Bangladesh - onshore east of 90E.',20.52,25.28,90,92.67,'urn:ogc:def:extent-polygon:EPSG::1675','','',NULL,'','OGP','OGP','2012-06-01','2008.045 2012.040 2012.062',0),
(1676,'India - north of 28N','India - north of 28N.',28,35.51,70.34,81.65,'urn:ogc:def:extent-polygon:EPSG::1676','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.041 2014.022',0),
(1677,'India - onshore 21N to 28N and west of 82E','India - onshore between 21N and 28N and west of 82E.',21,28,68.08,82,'urn:ogc:def:extent-polygon:EPSG::1677','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1678,'India - onshore north of 21N and east of 82E','India - onshore north of 21N and east of 82E.',21,29.47,82,97.39,'urn:ogc:def:extent-polygon:EPSG::1678','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1679,'India - onshore west of 72E','India - onshore west of 72E.',20.64,28.23,68.08,72,'urn:ogc:def:extent-polygon:EPSG::1679','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1680,'India - mainland 72E to 78E','India - mainland onshore between 72E and 78E.',8.02,35.51,72,78,'urn:ogc:def:extent-polygon:EPSG::1680','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1681,'India - onshore 78E to 84E','India - onshore between 78E and 84E.',8.28,35.51,78,84,'urn:ogc:def:extent-polygon:EPSG::1681','','',NULL,'','OGP','OGP','2012-05-08','2008.045 2012.041',0),
(1682,'India - onshore 84E to 90E','India - onshore between 84E and 90E.',18.18,28.12,84,90,'urn:ogc:def:extent-polygon:EPSG::1682','','',NULL,'','OGP','OGP','2012-05-08','2008.045 2012.041',0),
(1683,'India - mainland 90E to 96E','India - mainland onshore between 90E and 96E.',21.98,29.43,90,96,'urn:ogc:def:extent-polygon:EPSG::1683','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1684,'India - east of 96E','India - east of 96E.',27.08,29.47,96,97.39,'urn:ogc:def:extent-polygon:EPSG::1684','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.022',0),
(1685,'Pakistan - 28N to 3535''N','Pakistan - between 28N and 3535''N.',28,35.59,60.86,77.83,'urn:ogc:def:extent-polygon:EPSG::1685','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.022',0),
(1686,'Pakistan - onshore south of 28N','Pakistan - onshore south of 28N.',23.64,28,61.59,71.91,'urn:ogc:def:extent-polygon:EPSG::1686','','',NULL,'','OGP','OGP','2014-05-01','2007.047 2008.045 2012.040 2014.022',0),
(1687,'Pakistan - onshore west of 66E','Pakistan - onshore west of 66E.',24.98,29.87,60.86,66,'urn:ogc:def:extent-polygon:EPSG::1687','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.022',0),
(1688,'Pakistan - onshore 66E to 72E','Pakistan - onshore between 66E and 72E.',23.64,36.56,66,72,'urn:ogc:def:extent-polygon:EPSG::1688','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.040',0),
(1689,'Pakistan - east of 72E','Pakistan - east of 72E.',28.22,37.07,72,77.83,'urn:ogc:def:extent-polygon:EPSG::1689','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.022',0),
(1690,'Malaysia - West Malaysia - onshore','Malaysia - West Malaysia onshore.',1.21,6.72,99.59,104.6,'urn:ogc:def:extent-polygon:EPSG::1690','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.032 2012.040 2014.022',0),
(1691,'Malaysia - West Malaysia - onshore west of 102E','Malaysia - West Malaysia onshore west of 102E.',2.29,6.72,99.59,102.01,'urn:ogc:def:extent-polygon:EPSG::1691','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.022',0),
(1692,'Malaysia - West Malaysia - east of 102E','Malaysia - onshore West Malaysia east of 102E and offshore east coast.',1.21,7.33,102,105.82,'urn:ogc:def:extent-polygon:EPSG::1692','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.022',0),
(1693,'Venezuela - west of 72W','Venezuela - west of 72W.',7.02,11.62,-73.38,-71.99,'urn:ogc:def:extent-polygon:EPSG::1693','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2012.044 2014.022',0),
(1694,'Venezuela - 72W and 66W onshore','Venezuela - between 72W and 66W, onshore.',0.73,12.25,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1694','','',NULL,'','OGP','OGP','2013-07-21','2008.045 2009.002 2011.037 2012.044',0),
(1695,'Venezuela - east of 66W onshore','Venezuela - onshore east of 66W.',0.64,11.23,-66,-59.8,'urn:ogc:def:extent-polygon:EPSG::1695','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1696,'Gabon - north of equator and west of 12E onshore','Gabon - onshore north of equator and west of 12E.',0,2.32,9.25,12,'urn:ogc:def:extent-polygon:EPSG::1696','','',NULL,'','OGP','OGP','2012-05-08','2008.054 2012.042',0),
(1697,'Gabon - south of equator and west of 12E onshore','Gabon - onshore south of equator and west of 12E.',-3.98,0,8.65,12,'urn:ogc:def:extent-polygon:EPSG::1697','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.022',0),
(1698,'Philippines - zone I','Philippines - west of 118E onshore and offshore.',6.21,18.64,116.04,118,'urn:ogc:def:extent-polygon:EPSG::1698','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.040 2014.022',0),
(1699,'Philippines - zone II','Philippines - approximately between 118E and 120E - Palawan; Calamian Islands - onshore and offshore.',3.02,20.42,118,120.07,'urn:ogc:def:extent-polygon:EPSG::1699','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.022',0),
(1700,'Philippines - zone III','Philippines - approximately between 120E and 122E, onshore and offshore. Luzon (west of 122E); Mindoro.',3,21.62,119.7,122.21,'urn:ogc:def:extent-polygon:EPSG::1700','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.022',0),
(1701,'Philippines - zone IV','Philippines - approximately between 122E and 124E onshore and offshore - southeast Luzon (east of 122E); Tablas; Masbate; Panay; Cebu; Negros; west Mindanao (west of 122E).',3.44,22.18,121.74,124.29,'urn:ogc:def:extent-polygon:EPSG::1701','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.022',0),
(1702,'Philippines - zone V','Philippines - approximately between 124E and 126E, onshore and offshore - east Mindanao (east of 124E); Bohol; Samar.',4.76,21.97,123.73,126.65,'urn:ogc:def:extent-polygon:EPSG::1702','','',NULL,'','OGP','OGP','2012-04-18','2012.004 2012.040',0),
(1703,'Morocco - north of 31.5N','Morocco onshore north of 35 grads North (3130''N).',31.49,35.97,-9.85,-1.01,'urn:ogc:def:extent-polygon:EPSG::1703','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1704,'Morocco - 27.9N to 31.5N','Morocco between 31 grads and 35 grads North (2754''N and 3130''N).',27.9,31.5,-13,-3.5,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1705,'Morocco - south of 27.9N','Morocco south of 31 grads North (2754''N).',21.06,27.9,-17,-8.67,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1706,'Austria - west of 1150''E','Austria west of 1150''E of Greenwich (2930''E of Ferro).',46.77,47.61,9.53,11.84,'urn:ogc:def:extent-polygon:EPSG::1706','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.022',0),
(1707,'Austria - 1150''E to 1450''E','Austria between 1150''E and 1450''E of Greenwich (2930''E and 3230''E of Ferro).',46.4,48.79,11.83,14.84,'urn:ogc:def:extent-polygon:EPSG::1707','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.022',0),
(1708,'Austria - east of 1450''E','Austria east of 1450''E of Greenwich (3230''E of Ferro).',46.56,49.02,14.83,17.17,'urn:ogc:def:extent-polygon:EPSG::1708','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.022',0),
(1709,'Europe - former Yugoslavia onshore west of 16.5E','Bosnia and Herzegovina west of 1630''E; Croatia - onshore west of 1630''E; Slovenia - onshore.',42.95,46.88,13.38,16.5,'urn:ogc:def:extent-polygon:EPSG::1709','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.053 2008.054 2011.055 2011.112 2014.022',0),
(1710,'Europe - former Yugoslavia onshore 16.5E to 19.5E','Bosnia and Herzegovina east of 1630''E; Croatia - onshore east of 1630''E; Montenegro - onshore west of 1930''E and Serbia - west of 1930''E.',41.79,46.55,16.5,19.51,'urn:ogc:def:extent-polygon:EPSG::1710','','',NULL,'','OGP','OGP','2014-05-01','2007.072 2008.045 2008.053 2008.054 2011.055 2011.112 2014.022',0),
(1711,'Europe - former Yugoslavia onshore - 19.5E to 22.5E','FYR Macedonia west of 2230''E; Montenegro - east of 1930''E; Serbia - between 1930''E and 2230''E.',40.85,46.19,19.5,22.51,'urn:ogc:def:extent-polygon:EPSG::1711','','',NULL,'','OGP','OGP','2014-05-01','2007.072 2008.045 2011.055 2014.022',0),
(1712,'Europe - former Yugoslavia onshore - east of 22.5E','FYR Macedonia and Serbia - east of 2230''E.',41.11,44.7,22.5,23.04,'urn:ogc:def:extent-polygon:EPSG::1712','','',NULL,'','OGP','OGP','2014-05-01','2007.072 2008.045 2011.055 2014.022',0),
(1713,'Nigeria - east of 10.5E','Nigeria east of 1030''E.',6.43,13.72,10.49,14.65,'urn:ogc:def:extent-polygon:EPSG::1713','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.022',0),
(1714,'Nigeria - 6.5E to 10.5E','Nigeria between 630''E and 1030''E, onshore and offshore shelf.',3.57,13.53,6.5,10.51,'urn:ogc:def:extent-polygon:EPSG::1714','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2012.042 2014.022',0),
(1715,'Nigeria - west of 6.5E','Nigeria - onshore west of 630''E, onshore and offshore shelf.',3.57,13.9,2.69,6.5,'urn:ogc:def:extent-polygon:EPSG::1715','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2012.042 2014.022',0),
(1716,'Nigeria - offshore deep water - west of 6E','Nigeria - offshore beyond continental shelf west of 6E.',1.92,6.14,2.66,6,'urn:ogc:def:extent-polygon:EPSG::1716','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1717,'Nigeria - offshore deep water','Nigeria - offshore beyond continental shelf.',1.92,6.14,2.66,7.82,'urn:ogc:def:extent-polygon:EPSG::1717','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.022',0),
(1718,'Italy - west of 12E','Italy - onshore and offshore - west of 12E.',36.53,47.04,5.94,12,'urn:ogc:def:extent-polygon:EPSG::1718','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.004 2011.112',0),
(1719,'Italy - east of 12E','Italy - onshore and offshore - east of 12E including San Marino and Vatican City State.',34.76,47.1,12,18.99,'urn:ogc:def:extent-polygon:EPSG::1719','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.004 2011.112 2014.022',0),
(1720,'USA - Michigan - SPCS - E','United States (USA) - Michigan - counties of Alcona; Alpena; Arenac; Bay; Cheboygan; Chippewa; Clinton; Crawford; Genesee; Gladwin; Gratiot; Hillsdale; Huron; Ingham; Iosco; Jackson; Lapeer; Lenawee; Livingston; Macomb; Midland; Monroe; Montmorency; Oakland; Ogemaw; Oscoda; Otsego; Presque Isle; Roscommon; Saginaw; Sanilac; Shiawassee; St Clair; Tuscola; Washtenaw; Wayne.',41.69,46.04,-84.87,-82.13,'urn:ogc:def:extent-polygon:EPSG::1720','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2009.057 2011.068 2014.022',0),
(1721,'USA - Michigan - SPCS - old central','United States (USA) - Michigan - counties of Alger; Allegan; Antrim; Barry; Benzie; Berrien; Branch; Calhoun; Cass; Charlevoix; Clare; Delta; Eaton; Emmet; Grand Traverse; Ionia; Isabella; Kalamazoo; Kalkaska; Kent; Lake; Leelanau; Luce; Mackinac; Manistee; Mason; Mecosta; Missaukee; Montcalm; Muskegon; Newaygo; Oceana; Osceola; Ottawa; St Joseph; Schoolcraft; Van Buren; Wexford.',41.76,46.11,-87.61,-84.6,'urn:ogc:def:extent-polygon:EPSG::1721','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2009.057 2011.068 2014.022',0),
(1722,'USA - Michigan - SPCS - W','United States (USA) - Michigan - counties of Alger; Baraga; Chippewa; Delta; Dickinson; Gogebic; Houghton; Iron; Keweenaw; Luce; Mackinac; Marquette; Menominee; Ontonagon; Schoolcraft.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-09-24','2008.070 2009.057',1),
(1723,'USA - Michigan - SPCS - N','United States (USA) - Michigan north of approximately 4545''N - counties of Alger; Baraga; Chippewa; Delta; Dickinson; Gogebic; Houghton; Iron; Keweenaw; Luce; Mackinac; Marquette; Menominee; Ontonagon; Schoolcraft.',45.08,48.32,-90.41,-83.44,'urn:ogc:def:extent-polygon:EPSG::1723','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.022',0),
(1724,'USA - Michigan - SPCS - C','United States (USA) - Michigan - counties of Alcona; Alpena; Antrim; Arenac; Benzie; Charlevoix; Cheboygan; Clare; Crawford; Emmet; Gladwin; Grand Traverse; Iosco; Kalkaska; Lake; Leelanau; Manistee; Mason; Missaukee; Montmorency; Ogemaw; Osceola; Oscoda; Otsego; Presque Isle; Roscommon; Wexford.',43.8,45.92,-87.06,-82.27,'urn:ogc:def:extent-polygon:EPSG::1724','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.022',0),
(1725,'USA - Michigan - SPCS - S','United States (USA) - Michigan - counties of Allegan; Barry; Bay; Berrien; Branch; Calhoun; Cass; Clinton; Eaton; Genesee; Gratiot; Hillsdale; Huron; Ingham; Ionia; Isabella; Jackson; Kalamazoo; Kent; Lapeer; Lenawee; Livingston; Macomb; Mecosta; Midland; Monroe; Montcalm; Muskegon; Newaygo; Oakland; Oceana; Ottawa; Saginaw; Sanilac; Shiawassee; St Clair; St Joseph; Tuscola; Van Buren; Washtenaw; Wayne.',41.69,44.22,-87.2,-82.13,'urn:ogc:def:extent-polygon:EPSG::1725','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.022',0),
(1726,'Mozambique - offshore','Mozambique - offshore.',-27.71,-10.09,32.64,43.03,'urn:ogc:def:extent-polygon:EPSG::1726','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.022',0),
(1727,'Suriname - offshore','Suriname - offshore.',5.34,9.35,-57.25,-52.66,'urn:ogc:def:extent-polygon:EPSG::1727','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.022',0),
(1728,'Algeria - north of 3439''N','Algeria - onshore north of 38.5 grads North (3439''N).',34.64,37.14,-2.22,8.64,'urn:ogc:def:extent-polygon:EPSG::1728','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1729,'Algeria - 3130''N to 3439''N','Algeria - 35 grads to 38.5 grads North (3130''N to 3439''N).',31.49,34.66,-3.85,9.22,'urn:ogc:def:extent-polygon:EPSG::1729','','',NULL,'','OGP','OGP','2014-05-01','2005.143 2008.045 2012.049 2014.022',0),
(1730,'North America - NAVD88','North America: Canada - Alberta; British Columbia (BC); Manitoba; New Brunswick (NB); Newfoundland and Labrador; Northwest Territories (NWT); Nova Scotia (NS); Nunavut; Ontario; Prince Edward Island (PEI); Quebec; Saskatchewan; Yukon. United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',25,58,-168,-52,'','','',NULL,'','OGP','OGP','2007-02-19','2006.463 2007.028',1),
(1731,'France - mainland north of 48.15N','France mainland onshore north of 53.5 grads North (4809''N).',48.14,51.14,-4.87,8.23,'urn:ogc:def:extent-polygon:EPSG::1731','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2014.022',0),
(1732,'France - mainland 45.45N to 48.15N','France mainland onshore between 50.5 grads and 53.5 grads North (4527''N to 4809''N).',45.44,48.15,-4.8,7.63,'urn:ogc:def:extent-polygon:EPSG::1732','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2014.022',0),
(1733,'France - mainland south of 45.45N','France - mainland onshore south of 50.5 grads North (4527''N).',42.33,45.45,-1.79,7.71,'urn:ogc:def:extent-polygon:EPSG::1733','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2009.106 2011.055 2011.095 2014.022',0),
(1734,'France - mainland 45.45N to 48.15N. Also all mainland.','France mainland onshore between 50.5 grads and 53.5 grads North (4527''N to 4809''N). Also used over all onshore mainland France.',42.33,51.14,-4.87,8.23,'urn:ogc:def:extent-polygon:EPSG::1734','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.055 2011.095',0),
(1735,'Algeria - west of 6W','Algeria - west of 6W (of Greenwich).',25.73,29.85,-8.67,-6,'urn:ogc:def:extent-polygon:EPSG::1735','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.049',0),
(1736,'Algeria - 6W to 0W onshore','Algeria - onshore between 6W and 0W (of Greenwich).',21.82,35.96,-6,0,'urn:ogc:def:extent-polygon:EPSG::1736','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.022',0),
(1737,'Algeria - 0E to 6E onshore','Algeria - onshore between 0E and 6E (of Greenwich).',18.97,36.97,0,6.01,'urn:ogc:def:extent-polygon:EPSG::1737','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.022',0),
(1738,'Algeria - east of 6E onshore','Algeria - onshore east of 6E (of Greenwich).',19.6,37.14,6,11.99,'urn:ogc:def:extent-polygon:EPSG::1738','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.005 2012.049 2014.022',0),
(1739,'Kuwait - west of 48E onshore','Kuwait - onshore west of 48E.',28.53,30.09,46.54,48,'urn:ogc:def:extent-polygon:EPSG::1739','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.022',0),
(1740,'Kuwait - east of 48E onshore','Kuwait - onshore east of 48E.',28.54,30.04,48,48.48,'urn:ogc:def:extent-polygon:EPSG::1740','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.022',0),
(1741,'Norway - zone I','Norway - west of 330''W of Oslo (713''22.5"E of Greenwich).',57.93,63.06,4.68,7.23,'urn:ogc:def:extent-polygon:EPSG::1741','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.112 2014.022',0),
(1742,'Norway - zone II','Norway - between 330''W and 110'' W of Oslo (713''22.5"E and 933''22.5"E of Greenwich).',57.95,63.87,7.22,9.56,'urn:ogc:def:extent-polygon:EPSG::1742','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1743,'Norway - zone III','Norway - between 110''W and 115''E of Oslo (933''22.5"E and 1158''22.5"E of Greenwich).',58.84,65.76,9.55,11.98,'urn:ogc:def:extent-polygon:EPSG::1743','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1744,'Norway - zone IV','Norway - between 115''E and 420''E of Oslo (1158''22.5"E and 1503''22.5"E of Greenwich).',59.88,69.06,11.97,15.06,'urn:ogc:def:extent-polygon:EPSG::1744','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1745,'Norway - zone V','Norway - between 420''E and 810''E of Oslo (1503''22.5"E and 1853''22.5"E of Greenwich).',66.15,70.19,15.05,18.89,'urn:ogc:def:extent-polygon:EPSG::1745','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1746,'Norway - zone VI','Norway - between 810''E and 1210''E of Oslo (1853''22.5"E and 2253''22.5"E of Greenwich).',68.33,70.81,18.88,22.89,'urn:ogc:def:extent-polygon:EPSG::1746','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1747,'Norway - zone VII','Norway - between 1210''E and 1615''E of Oslo (2253''22.5"E and 2658''22.5"E of Greenwich).',68.58,71.21,22.88,26.98,'urn:ogc:def:extent-polygon:EPSG::1747','','',NULL,'','OGP','OGP','2014-05-01','2007.047 2008.045 2011.112 2014.022',0),
(1748,'Norway - zone VIII','Norway - east of 1615''E of Oslo (2658''22.5"E of Greenwich).',69.02,71.17,26.97,31.22,'urn:ogc:def:extent-polygon:EPSG::1748','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.022',0),
(1749,'Asia - Middle East - Nahrwan / UTM 39','Iraq - onshore east of 48E. Kuwait - onshore and offshore east of 48E. Qatar - offshore. United Arab Emirates (UAE) - Abu Dhabi - onshore and offshore west of 54E.',22.76,31,48,54,'urn:ogc:def:extent-polygon:EPSG::1749','','',NULL,'','OGP','OGP','2014-05-01','2006.340 2008.045 2012.004 2012.051 2014.022',0),
(1750,'UAE - east of 54E','United Arab Emirates (UAE) onshore and offshore east of 54E - Abu Dhabi; Dubai; Sharjah; Ajman; Fujairah; Ras Al Kaimah; Umm Al Qaiwain.',22.63,26.27,54,57.13,'urn:ogc:def:extent-polygon:EPSG::1750','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2012.047 2014.022',0),
(1751,'Peru - east of 73W','Peru - east of 73W, onshore.',-18.39,-2.14,-73,-68.67,'urn:ogc:def:extent-polygon:EPSG::1751','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2012.044 2014.022',0),
(1752,'Peru - 79W to 73W','Peru - between 79W and 73W, onshore.',-16.57,-0.03,-79,-73,'urn:ogc:def:extent-polygon:EPSG::1752','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1753,'Peru - west of 79W','Peru - west of 79W.',-8.32,-3.38,-81.41,-79,'urn:ogc:def:extent-polygon:EPSG::1753','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.022',0),
(1754,'Brazil - Amazon cone shelf','Brazil - offshore shelf - Amazon cone.',-1.05,5.6,-51.64,-48,'urn:ogc:def:extent-polygon:EPSG::1754','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2011.037 2014.022',0),
(1755,'South America - 84W to 78W, S hemisphere and PSAD56 by country','South America (Ecuador and Peru) between 84W and 78W, southern hemisphere, onshore.',-10.53,0,-81.41,-78,'urn:ogc:def:extent-polygon:EPSG::1755','','',NULL,'','OGP','OGP','2014-05-01','2005.144 2008.045 2010.097 2011.037 2012.060 2014.022',0),
(1756,'South America - 78W to 72W, N hemisphere and PSAD56 by country','South America (Ecuador; Venezuela) between 78W and 72W, northern hemisphere, onshore.',0,11.62,-78,-71.99,'urn:ogc:def:extent-polygon:EPSG::1756','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2012.044 2014.022',0),
(1757,'South America - 78W to 72W, S hemisphere and PSAD56 by country','South America (Chile - north of 45S; Ecuador; Peru) between 78W and 72W, southern hemisphere, onshore.',-45,0,-78,-72,'urn:ogc:def:extent-polygon:EPSG::1757','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1758,'South America - 72W to 66W, N hemisphere and PSAD56 by country','South America (Aruba; Bonaire; Curacao; Venezuela) between 72W and 66W, northern hemisphere, onshore.',0.73,12.68,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1758','','',NULL,'','OGP','OGP','2013-07-21','2005.140 2008.045 2010.097 2011.037 2012.044',0),
(1759,'South America - 72W to 66W, S hemisphere and PSAD56 by country','South America (Bolivia; Chile - north of 45S; Peru) between 72W and 66W, southern hemisphere, onshore.',-45,-2.14,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1759','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2012.044 2014.022',0),
(1760,'South America - 66W to 60W, N hemisphere and PSAD56 by country','South America (Guyana; Venezuela) onshore between 66W and 60W, northern hemisphere.',0.64,11.23,-66,-59.99,'urn:ogc:def:extent-polygon:EPSG::1760','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1761,'Bolivia - 66W to 60W','Bolivia between 66W and 60W.',-22.87,-9.67,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1761','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.018 2011.037 2014.022',0),
(1762,'South America - 60W to 54W, N hemisphere and PSAD56 by country','South America (Guyana) onshore between 60W and 54W, northern hemisphere.',1.18,8.58,-60,-56.47,'urn:ogc:def:extent-polygon:EPSG::1762','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.074 2011.037 2014.022',0),
(1763,'Russia - west of 24E onshore','Russian Federation - onshore west of 24E - Kaliningrad.',54.32,55.32,19.57,22.87,'urn:ogc:def:extent-polygon:EPSG::1763','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.022',0),
(1764,'Russia - 24E to 30E onshore','Russian Federation - onshore between 24E and 30E.',55.69,69.47,26.61,30,'urn:ogc:def:extent-polygon:EPSG::1764','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2012.013 2014.022',0),
(1765,'Russia - 30E to 36E onshore','Russian Federation - onshore between 30E and 36E.',50.34,70.02,30,36,'urn:ogc:def:extent-polygon:EPSG::1765','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1766,'Russia - 36E to 42E onshore','Russian Federation - onshore between 36E and 42E.',43.18,69.23,36,42.01,'urn:ogc:def:extent-polygon:EPSG::1766','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1767,'Russia - 42E to 48E onshore','Russian Federation - onshore between 42E and 48E.',41.19,80.91,42,48,'urn:ogc:def:extent-polygon:EPSG::1767','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1768,'Russia - 48E to 54E onshore','Russian Federation - onshore between 48E and 54E.',41.39,81.4,48,54,'urn:ogc:def:extent-polygon:EPSG::1768','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1769,'Russia - 54E to 60E onshore','Russian Federation - onshore between 54E and 60E.',50.47,81.91,54,60,'urn:ogc:def:extent-polygon:EPSG::1769','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1770,'Russia - 60E to 66E onshore','Russian Federation - onshore between 60E and 66E.',50.66,81.77,60,66,'urn:ogc:def:extent-polygon:EPSG::1770','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1771,'Russia - 66E to 72E onshore','Russian Federation - onshore between 66E and 72E .',54.1,77.07,66,72,'urn:ogc:def:extent-polygon:EPSG::1771','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1772,'Russia - 72E to 78E onshore','Russian Federation - onshore between 72E and 78E.',53.17,79.71,72,78,'urn:ogc:def:extent-polygon:EPSG::1772','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1773,'Russia - 78E to 84E onshore','Russian Federation - onshore between 78E and 84E.',50.69,81.03,78,84,'urn:ogc:def:extent-polygon:EPSG::1773','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1774,'Russia - 84E to 90E onshore','Russian Federation - onshore between 84E and 90E.',49.07,81.27,84,90,'urn:ogc:def:extent-polygon:EPSG::1774','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1775,'Russia - 90E to 96E onshore','Russian Federation - onshore between 90E and 96E.',49.89,81.35,90,96,'urn:ogc:def:extent-polygon:EPSG::1775','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1776,'Russia - 96E to 102E onshore','Russian Federation - onshore between 96E and 102E.',49.73,81.32,96,102,'urn:ogc:def:extent-polygon:EPSG::1776','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1777,'Russia - 102E to 108E onshore','Russian Federation - onshore between 102E and 108E.',49.64,79.48,102,108,'urn:ogc:def:extent-polygon:EPSG::1777','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1778,'Russia - 108E to 114E onshore','Russian Federation - onshore between 108E and 114E.',49.14,76.81,108,114,'urn:ogc:def:extent-polygon:EPSG::1778','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1779,'Russia - 114E to 120E onshore','Russian Federation - onshore between 114E and 120E.',49.51,75.96,114,120,'urn:ogc:def:extent-polygon:EPSG::1779','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1780,'Russia - 120E to 126E onshore','Russian Federation - onshore between 120E and 126E.',51.51,74,120,126,'urn:ogc:def:extent-polygon:EPSG::1780','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1781,'Russia - 126E to 132E onshore','Russian Federation - onshore between 126E and 132E.',42.25,73.61,126,132,'urn:ogc:def:extent-polygon:EPSG::1781','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1782,'Russia - 132E to 138E onshore','Russian Federation - onshore between 132E and 138E.',42.63,76.15,132,138,'urn:ogc:def:extent-polygon:EPSG::1782','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1783,'Russia - 138E to 144E onshore','Russian Federation - onshore between 138E and 144E.',45.84,76.27,138,144,'urn:ogc:def:extent-polygon:EPSG::1783','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1784,'Russia - 144E to 150E onshore','Russian Federation - onshore between 144E and 150E.',43.6,76.82,144,150,'urn:ogc:def:extent-polygon:EPSG::1784','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(1785,'Russia - 150E to 156E onshore','Russian Federation - onshore between 150E and 156E.',45.77,76.26,150,156,'urn:ogc:def:extent-polygon:EPSG::1785','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1786,'Russia - 156E to 162E onshore','Russian Federation - onshore between 156E and 162E.',50.27,77.2,156,162,'urn:ogc:def:extent-polygon:EPSG::1786','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1787,'Russia - 162E to 168E onshore','Russian Federation - onshore between 162E and 168E.',54.47,70.03,162,168,'urn:ogc:def:extent-polygon:EPSG::1787','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1788,'Russia - 168E to 174E onshore','Russian Federation - onshore between 168E and 174E.',54.45,70.19,168,174,'urn:ogc:def:extent-polygon:EPSG::1788','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1789,'Russia - 174E to 180E onshore','Russian Federation - onshore between 174E and 180E .',61.65,71.59,174,180,'urn:ogc:def:extent-polygon:EPSG::1789','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1790,'Russia - 180 to 174W onshore','Russian Federation - onshore between 180E and 174W.',64.35,71.65,-180,-174,'urn:ogc:def:extent-polygon:EPSG::1790','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1791,'Russia - east of 174W onshore','Russian Federation - onshore east of 174W.',64.2,67.18,-174,-168.97,'urn:ogc:def:extent-polygon:EPSG::1791','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.022',0),
(1792,'Europe - 12E to 18E onshore and S-42(58) by country','Germany (former DDR) - onshore east of 12E. Poland - onshore west of 18E. Czech Republic, Hungary and Slovakia - west of 18E.',45.78,54.89,12,18,'urn:ogc:def:extent-polygon:EPSG::1792','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2005.590 2008.045 2011.055 2011.082 2014.022',0),
(1793,'Europe - FSU onshore 18E to 24E and S-42 by country','Belarus, Estonia, Latvia, Lithuania and Ukraine - onshore west of 24E. Russian Federation - Kaliningrad onshore.',47.95,59.44,19.57,24,'urn:ogc:def:extent-polygon:EPSG::1793','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2005.590 2006.590 2008.011 2008.045 2011.082 2014.022',0),
(1794,'Europe - FSU onshore 24E to 30E and S-42 by country','Estonia; Latvia and Lithuania - onshore east of 24E; Belarus, Moldova, Russian Federation and Ukraine - onshore 24E to 30E.',45.18,69.47,24,30.01,'urn:ogc:def:extent-polygon:EPSG::1794','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1795,'Europe - FSU onshore 30E to 36E','Belarus and Moldova - east of 30E; Russian Federation and Ukraine - onshore 30E to 36E.',44.32,70.02,30,36,'urn:ogc:def:extent-polygon:EPSG::1795','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2006.590 2008.045 2008.054 2011.082 2014.022',0),
(1796,'Europe - FSU onshore 36E to 42E','Georgia - onshore west of 36E; Russian Federation - onshore 36E to 42E; Ukraine - onshore east of 36E.',41.43,69.23,36,42,'urn:ogc:def:extent-polygon:EPSG::1796','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1797,'Europe - FSU onshore 42E to 48E','Armenia - west of 48E; Azerbaijan - west of 48E; Georgia - east of 42E; Kazakhstan - west of 48E; Russian Federation - onshore 42E to 48E.',38.84,80.91,42,48.01,'urn:ogc:def:extent-polygon:EPSG::1797','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2006.590 2008.045 2011.082 2014.022',0),
(1798,'Asia - FSU onshore 48E to 54E','Azerbaijan - east of 48E; Kazakhstan - 48E to 54E; Russian Federation - 48E to 54E; Turkmenistan - west of 54E. Includes Caspian Sea (considered a lake rather than offshore).',37.34,81.4,48,54,'urn:ogc:def:extent-polygon:EPSG::1798','','',NULL,'','OGP','OGP','2012-01-05','2002.361 2006.590 2008.045 2011.082',0),
(1799,'Asia - FSU onshore 54E to 60E','Kazakhstan; Russian Federation - onshore; Turkmenistan - 54E to 60E; Uzbekistan - west of 60E.',37.05,81.91,54,60,'urn:ogc:def:extent-polygon:EPSG::1799','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1800,'Asia - FSU onshore 60E to 66E','Kazakhstan; Russian Federation - onshore; Uzbekistan - 60E to 66E; Turkmenistan - east of 60E.',35.14,81.77,60,66,'urn:ogc:def:extent-polygon:EPSG::1800','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1801,'Asia - FSU onshore 66E to 72E','Kazakhstan, Russian Federation onshore and Uzbekistan - 66E to 72E; Kyrgyzstan and Tajikistan - west of 72E.',36.67,77.07,66,72,'urn:ogc:def:extent-polygon:EPSG::1801','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2006.380 2006.590 2008.045 2011.082 2014.022',0),
(1802,'Asia - FSU onshore 72E to 78E','Kazakhstan; Kyrgyzstan; Russian Federation onshore - 72E to 78E; Tajikistan and Uzbekistan - east of 72E.',36.79,79.71,72,78,'urn:ogc:def:extent-polygon:EPSG::1802','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2006.380 2006.590 2008.045 2011.082 2014.022',0),
(1803,'Asia - FSU onshore 78E to 84E','Kazakhstan and Russian Federation onshore - 78E to 84E; Kyrgyzstan - east of 78E.',41.04,81.03,78,84.01,'urn:ogc:def:extent-polygon:EPSG::1803','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1804,'Asia - FSU onshore 84E to 90E','Kazakhstan - east of 84E; Russian Federation - onshore 84E to 90E.',46.82,81.27,84,90,'urn:ogc:def:extent-polygon:EPSG::1804','','',NULL,'','OGP','OGP','2014-05-01','2002.361 2008.045 2011.082 2014.022',0),
(1805,'Europe - 6E to 12E and Pulkovo by country','Czech Republic and Germany (former DDR) - west of 12E.',50.21,54.18,9.93,12,'','','',NULL,'','OGP','OGP','2008-06-23','2002.361 2008.045 2009.060',1),
(1806,'South America - UTM 17S and SAD69 by country','South America - between 84W and 78W; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1807,'South America - UTM 18N and SAD69 by country','South America - between 78W and 72W; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1808,'South America - UTM 18S and SAD69 by country','South America - between 78W and 72W; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1809,'South America - UTM 19N and SAD69 by country','South America - between 72W and 66W; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1810,'South America - UTM 19S and SAD69 by country','South America - between 72W and 66W; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1811,'South America - UTM 20N and SAD69 by country','South America - between 66W and 60W; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1812,'South America - UTM 20S and SAD69 by country','South America - between 66W and 60W; southern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1813,'South America - UTM 21N and SAD69','South America - between 60W and 54W; northern hemisphere.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045',1),
(1814,'South America - 60W to 54W, S hemisphere and SAD69 by country','Brazil - between 60W and 54W, northern and southern hemispheres. In rest of South America between 60W and 54W southern hemisphere, onshore.',-38.91,4.51,-60,-53.99,'urn:ogc:def:extent-polygon:EPSG::1814','','',NULL,'','OGP','OGP','2014-05-01','2005.144 2005.841 2008.045 2010.097 2011.021 2011.037 2012.070 2014.022',0),
(1815,'South America - 54W to 48W, N hemisphere and SAD69 by country','Brazil - offshore deep water - Amazon cone. In remainder of South America, between 54W and 48W, northern hemisphere onshore but excluding most of the area southeast of a line between approximately 2N, 54W and 4N, 52W.',1.68,5.81,-54,-46.65,'urn:ogc:def:extent-polygon:EPSG::1815','','',NULL,'','OGP','OGP','2014-05-01','2005.144 2011.004 2010.097 2011.037 2014.022',0),
(1816,'South America - 54W to 48W, S hemisphere and SAD69 by country','Brazil - onshore and offshore northern and southern hemispheres between 54W and 48W. In remainder of South America - between 54W and 48W, southern hemisphere, onshore.',-35.71,7.04,-54,-47.99,'urn:ogc:def:extent-polygon:EPSG::1816','','',NULL,'','OGP','OGP','2014-05-01','2005.144 2008.045 2010.097 2011.037 2011.053 2014.022',0),
(1817,'Brazil - 48W to 42W','Brazil - between 48W and 42W.',-26.3,0,-48,-42,'','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045 2010.097',1),
(1818,'Brazil - 42W to 36W onshore','Brazil - between 42W and 36W, onshore.',-22.96,-2.68,-42,-36,'urn:ogc:def:extent-polygon:EPSG::1818','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2010.097 2011.037',0),
(1819,'Brazil - 36W to 30W','Brazil - between 36W and 30W.',-10.05,-5.15,-36,-30,'','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.044 2008.045 2011.004',1),
(1820,'Falkland Islands - onshore west of 60W','Falkland Islands (Malvinas) - onshore west of 60W.',-52.33,-50.96,-61.55,-59.99,'urn:ogc:def:extent-polygon:EPSG::1820','','',NULL,'','OGP','OGP','2014-05-01','2007.047 2008.045 2011.037 2013.069 2014.022',0),
(1821,'Falkland Islands - onshore east of 60W','Falkland Islands (Malvinas) - onshore east of 60W.',-52.51,-51.13,-60,-57.6,'urn:ogc:def:extent-polygon:EPSG::1821','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2013.069 2014.022',0),
(1822,'Namibia - offshore','Namibia - offshore.',-30.64,-17.24,8.24,16.46,'urn:ogc:def:extent-polygon:EPSG::1822','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.022',0),
(1823,'South America - 84W to 78W, N hemisphere and SIRGAS95 by country','South America between 84W and 78W, northern hemisphere, onshore and offshore.',0.9,15.51,-84,-78,'urn:ogc:def:extent-polygon:EPSG::1823','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1824,'South America - 84W to 78W, S hemisphere','South America between 84W and 78W, southern hemisphere, onshore and offshore.',-56.45,0,-84,-78,'urn:ogc:def:extent-polygon:EPSG::1824','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1825,'South America - 78W to 72W, N hemisphere','South America between 78W and 72W, northern hemisphere, onshore and offshore.',0,15.04,-78,-72,'urn:ogc:def:extent-polygon:EPSG::1825','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1826,'South America - 78W to 72W, S hemisphere and SIRGAS 1995 by country','South America between 78W and 72W, southern hemisphere, onshore and offshore.',-59.36,0,-78,-71.99,'urn:ogc:def:extent-polygon:EPSG::1826','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1827,'South America - 72W to 66W, N hemisphere','South America between 72W and 66W, northern hemisphere, onshore and offshore.',0,15.64,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1827','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1828,'South America - 72W to 66W, S hemisphere','South America between 72W and 66W, southern hemisphere, onshore and offshore.',-59.87,0,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1828','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1829,'South America - 66W to 60W, N hemisphere','South America between 66W and 60W, northern hemisphere, onshore and offshore.',0,16.75,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1829','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1830,'South America - 66W to 60W, S hemisphere','South America between 66W and 60W, southern hemisphere, onshore and offshore.',-58.39,0,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1830','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1831,'South America - 60W to 54W, N hemisphere','South America between 60W and 54W, northern hemisphere, onshore and offshore.',0,10.7,-60,-54,'urn:ogc:def:extent-polygon:EPSG::1831','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1832,'South America - 60W to 54W, S hemisphere','South America onshore and offshore, southern hemisphere between 60W and 54W.',-44.82,0,-60,-54,'urn:ogc:def:extent-polygon:EPSG::1832','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1833,'South America - 54W to 48W, N hemisphere','South America between 54W and 48W, northern hemisphere, onshore and offshore.',0,9.24,-54,-48,'urn:ogc:def:extent-polygon:EPSG::1833','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2013.007 2014.022',0),
(1834,'South America - 54W to 48W, S hemisphere','South America between 54W and 48W, southern hemisphere, onshore and offshore.',-39.95,0,-54,-48,'urn:ogc:def:extent-polygon:EPSG::1834','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1835,'South America - 48W to 42W','South America - between 48W and 42W, southern hemisphere, onshore and offshore.',-33.5,0,-48,-42,'urn:ogc:def:extent-polygon:EPSG::1835','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1836,'South America - 42W to 36W','South America - between 42W and 36W, southern hemisphere, onshore and offshore.',-26.35,0,-42,-36,'urn:ogc:def:extent-polygon:EPSG::1836','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2010.097 2011.037',0),
(1837,'South America - 36W to 30W','South America - between 36W and 30W, southern hemisphere, onshore and offshore.',-20.11,0,-36,-30,'urn:ogc:def:extent-polygon:EPSG::1837','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2010.097 2011.037 2014.022',0),
(1838,'Namibia - west of 12E','Namibia - onshore west of 12E.',-18.53,-17.15,11.66,12,'urn:ogc:def:extent-polygon:EPSG::1838','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1839,'Namibia - 12E to 14E','Namibia - onshore between 12E and 14E.',-21.9,-16.95,12,14.01,'urn:ogc:def:extent-polygon:EPSG::1839','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1840,'Namibia - 14E to 16E','Namibia - onshore between 14E and 16E.',-28.3,-17.38,14,16,'urn:ogc:def:extent-polygon:EPSG::1840','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1841,'Namibia - 16E to 18E','Namibia - onshore between 16E and 18E.',-28.83,-17.38,15.99,18.01,'urn:ogc:def:extent-polygon:EPSG::1841','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1842,'Namibia - 18E to 20E','Namibia - between 18E and 20E.',-28.97,-17.38,18,20,'urn:ogc:def:extent-polygon:EPSG::1842','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1843,'Namibia - 20E to 22E','Namibia - between 20E and 22E.',-22.01,-17.85,19.99,22,'urn:ogc:def:extent-polygon:EPSG::1843','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1844,'Namibia - 22E to 24E','Namibia - between 22E and 24E.',-18.49,-17.52,21.99,24,'urn:ogc:def:extent-polygon:EPSG::1844','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1845,'Namibia - east of 24E','Namibia - east of 24E.',-18.18,-17.47,24,25.27,'urn:ogc:def:extent-polygon:EPSG::1845','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.022',0),
(1846,'Sudan - south - west of 30E','Sudan south - west of 30E.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1847,'Sudan - south - east of 30E','Sudan south - east of 30E.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045',1),
(1848,'Madagascar - nearshore - west of 48E','Madagascar - nearshore west of 48E.',-26.59,-13,42.53,48,'urn:ogc:def:extent-polygon:EPSG::1848','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.025 2012.048 2014.022',0),
(1849,'Madagascar - nearshore - east of 48E','Madagascar - nearshore east of 48E.',-24.21,-11.69,48,51.03,'urn:ogc:def:extent-polygon:EPSG::1849','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.025 2012.048',0),
(1850,'UAE - Abu Dhabi - west of 54E','United Arab Emirates (UAE) - Abu Dhabi onshore west of 54E.',22.76,24.32,51.56,54,'urn:ogc:def:extent-polygon:EPSG::1850','','',NULL,'','OGP','OGP','2014-05-01','2007.010 2008.045 2008.070 2012.047 2014.022',0),
(1851,'Malaysia - East Malaysia onshore','Malaysia - onshore East Malaysia (Sabah; Sarawak).',0.85,7.41,109.54,119.33,'urn:ogc:def:extent-polygon:EPSG::1851','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.022',0),
(1852,'Asia - Brunei and East Malaysia - 108E to 114E','Brunei - offshore west of 114E; Malaysia - East Malaysia (Sarawak) onshore and offshore west of 114E).',0.85,7.37,109.31,114,'urn:ogc:def:extent-polygon:EPSG::1852','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.022',0),
(1853,'Asia - Brunei and East Malaysia - 114E to 120E','Brunei - onshore and offshore east of 114E; Malaysia - East Malaysia (Sabah, Sarawak) onshore and offshore east of 114E).',1.43,7.67,114,119.61,'urn:ogc:def:extent-polygon:EPSG::1853','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.022',0),
(1854,'Japan - zone I','Japan - onshore - Kyushu west of approximately 130E - Nagasaki-ken; islands of Kagoshima-ken between 27N and 32N and between 12818''E and 130E (between 12818''E and 3013''E for Amami islands).',26.96,34.74,128.17,130.46,'urn:ogc:def:extent-polygon:EPSG::1854','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1855,'Japan - zone II','Japan - onshore - Kyushu east of approximately 130E - Fukuoka-ken; Saga-ken; Kumamoto-ken; Oita-ken; Miyazaki-ken; Kagoshima-ken (except for area within Japan Plane Rectangular Coordinate System zone I).',30.18,33.99,129.76,132.05,'urn:ogc:def:extent-polygon:EPSG::1855','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1856,'Japan - zone III','Japan - onshore - Honshu west of approximately 13315''E - Yamaguchi-ken; Shimane-ken; Hiroshima-ken.',33.72,36.38,130.81,133.49,'urn:ogc:def:extent-polygon:EPSG::1856','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1857,'Japan - zone IV','Japan - onshore - Shikoku - Kagawa-ken; Ehime-ken; Tokushima-ken; Kochi-ken.',32.69,34.45,131.95,134.81,'urn:ogc:def:extent-polygon:EPSG::1857','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.022',0),
(1858,'Japan - zone V','Japan - onshore - Honshu between approximately 13315''E and 13510''E - Hyogo-ken; Tottori-ken; Okayama-ken.',34.13,35.71,133.13,135.47,'urn:ogc:def:extent-polygon:EPSG::1858','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1859,'Japan - zone VI','Japan - onshore - Honshu between approximately 13510''E and 13645''E - Kyoto-fu; Osaka-fu; Fukui-ken; Shiga-ken; Mie-ken; Nara-ken; Wakayama-ken.',33.4,36.33,134.86,136.99,'urn:ogc:def:extent-polygon:EPSG::1859','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1860,'Japan - zone VII','Japan - onshore - Honshu between approximately 13615''E and 13745''E - Ishikawa-ken; Toyama-ken; Gifu-ken; Aichi-ken.',34.51,37.58,136.22,137.84,'urn:ogc:def:extent-polygon:EPSG::1860','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1861,'Japan - zone VIII','Japan - onshore - Honshu between approximately 13745''E and 139E - Niigata-ken; Nagano-ken; Yamanashi-ken; Shizuoka-ken.',34.54,38.58,137.32,139.91,'urn:ogc:def:extent-polygon:EPSG::1861','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1862,'Japan - zone IX','Japan - onshore - Honshu - Tokyo-to. (Excludes offshore island areas of Tokyo-to covered by Japan Plane Rectangular Coordinate System zones XIV, XVIII and XIX).',29.31,37.98,138.4,141.11,'urn:ogc:def:extent-polygon:EPSG::1862','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.022',0),
(1863,'Japan - zone X','Japan - onshore - Honshu north of 38N approximately - Aomori-ken; Akita-ken; Yamagata-ken; Iwate-ken; Miyagi-ken.',37.73,41.58,139.49,142.14,'urn:ogc:def:extent-polygon:EPSG::1863','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1864,'Japan - zone XI','Japan - onshore - Hokkaido west of approximately 141E - Otaru city; Hakodate city; Date city; Usu-gun and Abuta-gun of Iburi-shicho; Hiyama-shicho; Shiribeshi-shicho; Oshima-shicho.',41.34,43.42,139.34,141.46,'urn:ogc:def:extent-polygon:EPSG::1864','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2013.063',0),
(1865,'Japan - zone XII','Japan - onshore - Hokkaido between approximately 141E and 143E - Sapporo city; Asahikawa city; Wakkanai city; Rumoi city; Bibai city; Yubari city; Iwamizawa city; Tomakomai city; Muroran city; Shibetsu city; Nayoro city; Ashibetsu city; Akabira city; Mikasa city; Takikawa city; Sunagawa city; Ebetsu city; Chitose city; Utashinai city; Fukagawa city; Monbetsu city; Furano city; Noboribetsu city; Eniwa city; Ishikari-shicho; Monbetsu-gun of Abashiri-shicho; Kamikawa-shicho; Soya-shicho; Hidaka-shicho; Iburi-shicho (except Usu-gun and Abuta-gun); Sorachi-shicho; Rumoi-shicho.',42.15,45.54,140.89,143.61,'urn:ogc:def:extent-polygon:EPSG::1865','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2013.063',0),
(1866,'Japan - zone XIII','Japan - onshore - Hokkaido east of approximately 143E - Kitami city; Obihiro city; Kushiro city; Abashiri city; Nemuro city; Nemuro-shicho; Kushiro-shicho; Abashiri-shicho (except Monbetsu-gun); Tokachi-shicho.',41.87,44.4,142.61,145.87,'urn:ogc:def:extent-polygon:EPSG::1866','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2013.063',0),
(1867,'Japan - zone XIV','Japan - onshore - Tokyo-to south of 28N and between 14030''E and 143E.',24.67,27.8,141.2,142.33,'urn:ogc:def:extent-polygon:EPSG::1867','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1868,'Japan - zone XV','Japan - onshore - Okinawa-ken between 126E and 130E.',26.02,26.91,126.63,128.4,'urn:ogc:def:extent-polygon:EPSG::1868','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1869,'Japan - zone XVI','Japan - onshore - Okinawa-ken west of 126E.',23.98,24.94,122.83,125.51,'urn:ogc:def:extent-polygon:EPSG::1869','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1870,'Japan - zone XVII','Japan - onshore Okinawa-ken east of 130E.',24.4,26.01,131.12,131.38,'urn:ogc:def:extent-polygon:EPSG::1870','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1871,'Japan - zone XVIII','Japan - onshore - Tokyo-to south of 28N and west of 14030''E.',20.37,20.48,136.02,136.16,'urn:ogc:def:extent-polygon:EPSG::1871','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.022',0),
(1872,'Japan - Minamitori-shima (Marcus Island) - onshore','Japan - onshore - Tokyo-to south of 28N and east of 143E - Minamitori-shima (Marcus Island).',24.22,24.35,153.91,154.05,'urn:ogc:def:extent-polygon:EPSG::1872','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.050 2014.022',0),
(1873,'World - N hemisphere - 180W to 174W','Between 180W and 174W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-180,-174,'urn:ogc:def:extent-polygon:EPSG::1873','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1874,'World - S hemisphere - 180W to 174W','Between 180W to 174W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-180,-174,'urn:ogc:def:extent-polygon:EPSG::1874','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1875,'World - N hemisphere - 174W to 168W','Between 174W and 168W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-174,-168,'urn:ogc:def:extent-polygon:EPSG::1875','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1876,'World - S hemisphere - 174W to 168W','Between 174W and 168W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-174,-168,'urn:ogc:def:extent-polygon:EPSG::1876','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1877,'World - N hemisphere - 168W to 162W','Between 168W and 162W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-168,-162,'urn:ogc:def:extent-polygon:EPSG::1877','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1878,'World - S hemisphere - 168W to 162W','Between 168W and 162W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-168,-162,'urn:ogc:def:extent-polygon:EPSG::1878','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1879,'World - N hemisphere - 162W to 156W','Between 162W and 156W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-162,-156,'urn:ogc:def:extent-polygon:EPSG::1879','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1880,'World - S hemisphere - 162W to 156W','Between 162W and 156W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-162,-156,'urn:ogc:def:extent-polygon:EPSG::1880','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1881,'World - N hemisphere - 156W to 150W','Between 156W and 150W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-156,-150,'urn:ogc:def:extent-polygon:EPSG::1881','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1882,'World - S hemisphere - 156W to 150W','Between 156W and 150W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-156,-150,'urn:ogc:def:extent-polygon:EPSG::1882','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1883,'World - N hemisphere - 150W to 144W','Between 150W and 144W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-150,-144,'urn:ogc:def:extent-polygon:EPSG::1883','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1884,'World - S hemisphere - 150W to 144W','Between 150W and 144W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-150,-144,'urn:ogc:def:extent-polygon:EPSG::1884','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1885,'World - N hemisphere - 144W to 138W','Between 144W and 138W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-144,-138,'urn:ogc:def:extent-polygon:EPSG::1885','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1886,'World - S hemisphere - 144W to 138W','Between 144W and 138W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-144,-138,'urn:ogc:def:extent-polygon:EPSG::1886','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1887,'World - N hemisphere - 138W to 132W','Between 138W and 132W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-138,-132,'urn:ogc:def:extent-polygon:EPSG::1887','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1888,'World - S hemisphere - 138W to 132W','Between 138W and 132W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-138,-132,'urn:ogc:def:extent-polygon:EPSG::1888','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1889,'World - N hemisphere - 132W to 126W','Between 132W and 126W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-132,-126,'urn:ogc:def:extent-polygon:EPSG::1889','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1890,'World - S hemisphere - 132W to 126W','Between 132W and 126W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-132,-126,'urn:ogc:def:extent-polygon:EPSG::1890','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1891,'World - N hemisphere - 126W to 120W','Between 126W and 120W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-126,-120,'urn:ogc:def:extent-polygon:EPSG::1891','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1892,'World - S hemisphere - 126W to 120W','Between 126W and 120W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-126,-120,'urn:ogc:def:extent-polygon:EPSG::1892','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1893,'World - N hemisphere - 120W to 114W','Between 120W and 114W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-120,-114,'urn:ogc:def:extent-polygon:EPSG::1893','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1894,'World - S hemisphere - 120W to 114W','Between 120W and 114W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-120,-114,'urn:ogc:def:extent-polygon:EPSG::1894','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1895,'World - N hemisphere - 114W to 108W','Between 114W and 108W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-114,-108,'urn:ogc:def:extent-polygon:EPSG::1895','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1896,'World - S hemisphere - 114W to 108W','Between 114W and 108W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-114,-108,'urn:ogc:def:extent-polygon:EPSG::1896','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1897,'World - N hemisphere - 108W to 102W','Between 108W and 102W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-108,-102,'urn:ogc:def:extent-polygon:EPSG::1897','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1898,'World - S hemisphere - 108W to 102W','Between 108W and 102W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-108,-102,'urn:ogc:def:extent-polygon:EPSG::1898','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1899,'World - N hemisphere - 102W to 96W','Between 102W and 96W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-102,-96,'urn:ogc:def:extent-polygon:EPSG::1899','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1900,'World - S hemisphere - 102W to 96W','Between 102W and 96W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-102,-96,'urn:ogc:def:extent-polygon:EPSG::1900','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1901,'World - N hemisphere - 96W to 90W','Between 96W and 90W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-96,-90,'urn:ogc:def:extent-polygon:EPSG::1901','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1902,'World - S hemisphere - 96W to 90W','Between 96W and 90W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-96,-90,'urn:ogc:def:extent-polygon:EPSG::1902','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1903,'World - N hemisphere - 90W to 84W','Between 90W and 84W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-90,-84,'urn:ogc:def:extent-polygon:EPSG::1903','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1904,'World - S hemisphere - 90W to 84W','Between 90W and 84W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-90,-84,'urn:ogc:def:extent-polygon:EPSG::1904','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1905,'World - N hemisphere - 84W to 78W','Between 84W and 78W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-84,-78,'urn:ogc:def:extent-polygon:EPSG::1905','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1906,'World - S hemisphere - 84W to 78W','Between 84W and 78W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-84,-78,'urn:ogc:def:extent-polygon:EPSG::1906','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1907,'World - N hemisphere - 78W to 72W','Between 78W and 72W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-78,-72,'urn:ogc:def:extent-polygon:EPSG::1907','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1908,'World - S hemisphere - 78W to 72W','Between 78W and 72W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-78,-72,'urn:ogc:def:extent-polygon:EPSG::1908','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1909,'World - N hemisphere - 72W to 66W','Between 72W and 66W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1909','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1910,'World - S hemisphere - 72W to 66W','Between 72W and 66W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-72,-66,'urn:ogc:def:extent-polygon:EPSG::1910','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1911,'World - N hemisphere - 66W to 60W','Between 66W and 60W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1911','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1912,'World - S hemisphere - 66W to 60W','Between 66W and 60W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-66,-60,'urn:ogc:def:extent-polygon:EPSG::1912','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1913,'World - N hemisphere - 60W to 54W','Between 60W and 54W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-60,-54,'urn:ogc:def:extent-polygon:EPSG::1913','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1914,'World - S hemisphere - 60W to 54W','Between 60W and 54W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-60,-54,'urn:ogc:def:extent-polygon:EPSG::1914','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1915,'World - N hemisphere - 54W to 48W','Between 54W and 48W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-54,-48,'urn:ogc:def:extent-polygon:EPSG::1915','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1916,'World - S hemisphere - 54W to 48W','Between 54W and 48W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-54,-48,'urn:ogc:def:extent-polygon:EPSG::1916','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1917,'World - N hemisphere - 48W to 42W','Between 48W and 42W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-48,-42,'urn:ogc:def:extent-polygon:EPSG::1917','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1918,'World - S hemisphere - 48W to 42W','Between 48W and 42W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-48,-42,'urn:ogc:def:extent-polygon:EPSG::1918','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1919,'World - N hemisphere - 42W to 36W','Between 42W and 36W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-42,-36,'urn:ogc:def:extent-polygon:EPSG::1919','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1920,'World - S hemisphere - 42W to 36W','Between 42W and 36W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-42,-36,'urn:ogc:def:extent-polygon:EPSG::1920','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1921,'World - N hemisphere - 36W to 30W','Between 36W and 30W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-36,-30,'urn:ogc:def:extent-polygon:EPSG::1921','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1922,'World - S hemisphere - 36W to 30W','Between 36W and 30W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-36,-30,'urn:ogc:def:extent-polygon:EPSG::1922','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1923,'World - N hemisphere - 30W to 24W','Between 30W and 24W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-30,-24,'urn:ogc:def:extent-polygon:EPSG::1923','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1924,'World - S hemisphere - 30W to 24W','Between 30W and 24W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-30,-24,'urn:ogc:def:extent-polygon:EPSG::1924','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1925,'World - N hemisphere - 24W to 18W','Between 24W and 18W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-24,-18,'urn:ogc:def:extent-polygon:EPSG::1925','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1926,'World - S hemisphere - 24W to 18W','Between 24W and 18W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-24,-18,'urn:ogc:def:extent-polygon:EPSG::1926','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1927,'World - N hemisphere - 18W to 12W','Between 18W and 12W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-18,-12,'urn:ogc:def:extent-polygon:EPSG::1927','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1928,'World - S hemisphere - 18W to 12W','Between 18W and 12W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-18,-12,'urn:ogc:def:extent-polygon:EPSG::1928','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1929,'World - N hemisphere - 12W to 6W','Between 12W and 6W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-12,-6,'urn:ogc:def:extent-polygon:EPSG::1929','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1930,'World - S hemisphere - 12W to 6W','Between 12W and 6W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-12,-6,'urn:ogc:def:extent-polygon:EPSG::1930','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1931,'World - N hemisphere - 6W to 0W','Between 6W and 0W, northern hemisphere between equator and 84N, onshore and offshore.',0,84,-6,0,'urn:ogc:def:extent-polygon:EPSG::1931','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1932,'World - S hemisphere - 6W to 0W','Between 6W and 0W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-6,0,'urn:ogc:def:extent-polygon:EPSG::1932','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1933,'World - N hemisphere - 0E to 6E','Between 0E and 6E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,0,6,'urn:ogc:def:extent-polygon:EPSG::1933','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1934,'World - S hemisphere - 0E to 6E','Between 0E and 6E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,0,6,'urn:ogc:def:extent-polygon:EPSG::1934','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1935,'World - N hemisphere - 6E to 12E','Between 6E and 12E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,6,12,'urn:ogc:def:extent-polygon:EPSG::1935','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1936,'World - S hemisphere - 6E to 12E','Between 6E and 12E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,6,12,'urn:ogc:def:extent-polygon:EPSG::1936','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1937,'World - N hemisphere - 12E to 18E','Between 12E and 18E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,12,18,'urn:ogc:def:extent-polygon:EPSG::1937','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1938,'World - S hemisphere - 12E to 18E','Between 12E and 18E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,12,18,'urn:ogc:def:extent-polygon:EPSG::1938','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1939,'World - N hemisphere - 18E to 24E','Between 18E and 24E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,18,24,'urn:ogc:def:extent-polygon:EPSG::1939','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1940,'World - S hemisphere - 18E to 24E','Between 18E and 24E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,18,24,'urn:ogc:def:extent-polygon:EPSG::1940','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1941,'World - N hemisphere - 24E to 30E','Between 24E and 30E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,24,30,'urn:ogc:def:extent-polygon:EPSG::1941','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1942,'World - S hemisphere - 24E to 30E','Between 24E and 30E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,24,30,'urn:ogc:def:extent-polygon:EPSG::1942','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1943,'World - N hemisphere - 30E to 36E','Between 30E and 36E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,30,36,'urn:ogc:def:extent-polygon:EPSG::1943','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1944,'World - S hemisphere - 30E to 36E','Between 30E and 36E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,30,36,'urn:ogc:def:extent-polygon:EPSG::1944','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1945,'World - N hemisphere - 36E to 42E','Between 36E and 42E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,36,42,'urn:ogc:def:extent-polygon:EPSG::1945','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1946,'World - S hemisphere - 36E to 42E','Between 36E and 42E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,36,42,'urn:ogc:def:extent-polygon:EPSG::1946','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1947,'World - N hemisphere - 42E to 48E','Between 42E and 48E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,42,48,'urn:ogc:def:extent-polygon:EPSG::1947','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1948,'World - S hemisphere - 42E to 48E','Between 42E and 48E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,42,48,'urn:ogc:def:extent-polygon:EPSG::1948','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1949,'World - N hemisphere - 48E to 54E','Between 48E and 54E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,48,54,'urn:ogc:def:extent-polygon:EPSG::1949','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1950,'World - S hemisphere - 48E to 54E','Between 48E and 54E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,48,54,'urn:ogc:def:extent-polygon:EPSG::1950','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1951,'World - N hemisphere - 54E to 60E','Between 54E and 60E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,54,60,'urn:ogc:def:extent-polygon:EPSG::1951','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1952,'World - S hemisphere - 54E to 60E','Between 54E and 60E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,54,60,'urn:ogc:def:extent-polygon:EPSG::1952','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1953,'World - N hemisphere - 60E to 66E','Between 60E and 66E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,60,66,'urn:ogc:def:extent-polygon:EPSG::1953','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1954,'World - S hemisphere - 60E to 66E','Between 60E and 66E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,60,66,'urn:ogc:def:extent-polygon:EPSG::1954','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1955,'World - N hemisphere - 66E to 72E','Between 66E and 72E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,66,72,'urn:ogc:def:extent-polygon:EPSG::1955','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1956,'World - S hemisphere - 66E to 72E','Between 66E and 72E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,66,72,'urn:ogc:def:extent-polygon:EPSG::1956','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1957,'World - N hemisphere - 72E to 78E','Between 72E and 78E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,72,78,'urn:ogc:def:extent-polygon:EPSG::1957','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1958,'World - S hemisphere - 72E to 78E','Between 72E and 78E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,72,78,'urn:ogc:def:extent-polygon:EPSG::1958','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1959,'World - N hemisphere - 78E to 84E','Between 78E and 84E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,78,84,'urn:ogc:def:extent-polygon:EPSG::1959','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1960,'World - S hemisphere - 78E to 84E','Between 78E and 84E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,78,84,'urn:ogc:def:extent-polygon:EPSG::1960','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1961,'World - N hemisphere - 84E to 90E','Between 84E and 90E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,84,90,'urn:ogc:def:extent-polygon:EPSG::1961','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1962,'World - S hemisphere - 84E to 90E','Between 84E and 90E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,84,90,'urn:ogc:def:extent-polygon:EPSG::1962','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1963,'World - N hemisphere - 90E to 96E','Between 90E and 96E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,90,96,'urn:ogc:def:extent-polygon:EPSG::1963','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1964,'World - S hemisphere - 90E to 96E','Between 90E and 96E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,90,96,'urn:ogc:def:extent-polygon:EPSG::1964','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1965,'World - N hemisphere - 96E to 102E','Between 96E and 102E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,96,102,'urn:ogc:def:extent-polygon:EPSG::1965','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1966,'World - S hemisphere - 96E to 102E','Between 96E and 102E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,96,102,'urn:ogc:def:extent-polygon:EPSG::1966','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1967,'World - N hemisphere - 102E to 108E','Between 102E and 108E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,102,108,'urn:ogc:def:extent-polygon:EPSG::1967','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1968,'World - S hemisphere - 102E to 108E','Between 102E and 108E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,102,108,'urn:ogc:def:extent-polygon:EPSG::1968','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1969,'World - N hemisphere - 108E to 114E','Between 108E and 114E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,108,114,'urn:ogc:def:extent-polygon:EPSG::1969','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1970,'World - S hemisphere - 108E to 114E','Between 108E and 114E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,108,114,'urn:ogc:def:extent-polygon:EPSG::1970','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1971,'World - N hemisphere - 114E to 120E','Between 114E and 120E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,114,120,'urn:ogc:def:extent-polygon:EPSG::1971','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1972,'World - S hemisphere - 114E to 120E','Between 114E and 120E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,114,120,'urn:ogc:def:extent-polygon:EPSG::1972','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1973,'World - N hemisphere - 120E to 126E','Between 120E and 126E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,120,126,'urn:ogc:def:extent-polygon:EPSG::1973','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1974,'World - S hemisphere - 120E to 126E','Between 120E and 126E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,120,126,'urn:ogc:def:extent-polygon:EPSG::1974','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1975,'World - N hemisphere - 126E to 132E','Between 126E and 132E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,126,132,'urn:ogc:def:extent-polygon:EPSG::1975','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1976,'World - S hemisphere - 126E to 132E','Between 126E and 132E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,126,132,'urn:ogc:def:extent-polygon:EPSG::1976','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1977,'World - N hemisphere - 132E to 138E','Between 132E and 138E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,132,138,'urn:ogc:def:extent-polygon:EPSG::1977','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1978,'World - S hemisphere - 132E to 138E','Between 132E and 138E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,132,138,'urn:ogc:def:extent-polygon:EPSG::1978','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1979,'World - N hemisphere - 138E to 144E','Between 138E and 144E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,138,144,'urn:ogc:def:extent-polygon:EPSG::1979','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1980,'World - S hemisphere - 138E to 144E','Between 138E and 144E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,138,144,'urn:ogc:def:extent-polygon:EPSG::1980','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1981,'World - N hemisphere - 144E to 150E','Between 144E and 150E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,144,150,'urn:ogc:def:extent-polygon:EPSG::1981','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1982,'World - S hemisphere - 144E to 150E','Between 144E and 150E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,144,150,'urn:ogc:def:extent-polygon:EPSG::1982','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1983,'World - N hemisphere - 150E to 156E','Between 150E and 156E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,150,156,'urn:ogc:def:extent-polygon:EPSG::1983','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1984,'World - S hemisphere - 150E to 156E','Between 150E and 156E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,150,156,'urn:ogc:def:extent-polygon:EPSG::1984','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1985,'World - N hemisphere - 156E to 162E','Between 156E and 162E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,156,162,'urn:ogc:def:extent-polygon:EPSG::1985','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1986,'World - S hemisphere - 156E to 162E','Between 156E and 162E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,156,162,'urn:ogc:def:extent-polygon:EPSG::1986','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1987,'World - N hemisphere - 162E to 168E','Between 162E and 168E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,162,168,'urn:ogc:def:extent-polygon:EPSG::1987','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1988,'World - S hemisphere - 162E to 168E','Between 162E and 168E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,162,168,'urn:ogc:def:extent-polygon:EPSG::1988','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1989,'World - N hemisphere - 168E to 174E','Between 168E and 174E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,168,174,'urn:ogc:def:extent-polygon:EPSG::1989','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1990,'World - S hemisphere - 168E to 174E','Between 168E and 174E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,168,174,'urn:ogc:def:extent-polygon:EPSG::1990','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1991,'World - N hemisphere - 174E to 180E','Between 174E and 180E, northern hemisphere between equator and 84N, onshore and offshore.',0,84,174,180,'urn:ogc:def:extent-polygon:EPSG::1991','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2011.022 2011.040',0),
(1992,'World - S hemisphere - 174E to 180E','Between 174E and 180E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,174,180,'urn:ogc:def:extent-polygon:EPSG::1992','','',NULL,'','OGP','OGP','2011-05-09','2002.341 2005.144 2008.045 2009.063 2011.022 2011.040',0),
(1993,'World - N hemisphere - 102E to 108E - by country and WGS72BE','Between 102E and 108E, northern hemisphere between equator and 84N, onshore and offshore. Vietnam - offshore.',0,84,102,108,'urn:ogc:def:extent-polygon:EPSG::1993','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2011.040',0),
(1994,'World - N hemisphere - 108E to 114E - by country and WGS72BE','Between 108E and 114E, northern hemisphere between equator and 84N, onshore and offshore. Vietnam - offshore.',0,84,108,114,'urn:ogc:def:extent-polygon:EPSG::1994','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2011.040',0),
(1995,'World - S hemisphere - 108E to 114E - by country and WGS72BE','Between 108E and 114E, southern hemisphere between 80S and equator, onshore and offshore. Indonesia - offshore.',-80,0,108,114,'urn:ogc:def:extent-polygon:EPSG::1995','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2011.040',0),
(1996,'World - N hemisphere - north of 60N','Northern hemisphere - north of 60N onshore and offshore, including Arctic.',60,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::1996','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2005.890 2008.045 2008.073 2011.040',0),
(1997,'World - S hemisphere - south of 60S','Southern hemisphere - south of 60S onshore and offshore - Antarctica.',-90,-60,-180,180,'urn:ogc:def:extent-polygon:EPSG::1997','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2005.890 2008.045 2008.073 2011.040',0),
(1998,'World - N hemisphere - 0N to 84N','Northern hemisphere between equator and 84N, onshore and offshore.',0,84,-180,180,'urn:ogc:def:extent-polygon:EPSG::1998','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2011.040',0),
(1999,'World - S hemisphere - 0N to 80S','Southern hemisphere between equator and 80S, onshore and offshore.',-80,0,-180,180,'urn:ogc:def:extent-polygon:EPSG::1999','','',NULL,'','OGP','OGP','2011-05-09','2005.140 2008.045 2011.040',0),
(2000,'World - N hemisphere - 180W to 174W - by country','Between 180W and 174W, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation; United States (USA) - Alaska (AK).',0,84,-180,-174,'urn:ogc:def:extent-polygon:EPSG::2000','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2005.520 2008.045 2011.022 2011.040',0),
(2001,'World - S hemisphere - 180W to 174W - by country','Between 180W and 174W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-180,-174,'urn:ogc:def:extent-polygon:EPSG::2001','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2002,'World - N hemisphere - 174W to 168W - by country','Between 174W and 168W, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation; United States (USA) - Alaska (AK).',0,84,-174,-168,'urn:ogc:def:extent-polygon:EPSG::2002','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2003,'World - S hemisphere - 174W to 168W - by country','Between 174W and 168W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-174,-168,'urn:ogc:def:extent-polygon:EPSG::2003','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2004,'World - N hemisphere - 168W to 162W - by country','Between 168W and 162W, northern hemisphere between equator and 84N, onshore and offshore. United States (USA) - Alaska (AK).',0,84,-168,-162,'urn:ogc:def:extent-polygon:EPSG::2004','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2005,'World - S hemisphere - 168W to 162W - by country','Between 168W and 162W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-168,-162,'urn:ogc:def:extent-polygon:EPSG::2005','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2006,'World - N hemisphere - 162W to 156W - by country','Between 162W and 156W, northern hemisphere between equator and 84N, onshore and offshore. United States (USA) - Alaska (AK).',0,84,-162,-156,'urn:ogc:def:extent-polygon:EPSG::2006','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2007,'World - S hemisphere - 162W to 156W - by country','Between 162W and 156W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-162,-156,'urn:ogc:def:extent-polygon:EPSG::2007','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2008,'World - N hemisphere - 156W to 150W - by country','Between 156W and 150W, northern hemisphere between equator and 84N, onshore and offshore. United States (USA) - Alaska (AK).',0,84,-156,-150,'urn:ogc:def:extent-polygon:EPSG::2008','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2009,'World - S hemisphere - 156W to 150W - by country','Between 156W and 150W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-156,-150,'urn:ogc:def:extent-polygon:EPSG::2009','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2010,'World - N hemisphere - 150W to 144W - by country','Between 150W and 144W, northern hemisphere between equator and 84N, onshore and offshore. United States (USA) - Alaska (AK).',0,84,-150,-144,'urn:ogc:def:extent-polygon:EPSG::2010','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2011,'World - S hemisphere - 150W to 144W - by country','Between 150W and 144W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-150,-144,'urn:ogc:def:extent-polygon:EPSG::2011','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2012,'World - N hemisphere - 144W to 138W - by country','Between 144W and 138W, northern hemisphere between equator and 84N, onshore and offshore. Canada - British Columbia (BC); Yukon. United States (USA) - Alaska (AK).',0,84,-144,-138,'urn:ogc:def:extent-polygon:EPSG::2012','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2013,'World - S hemisphere - 144W to 138W - by country','Between 144W and 138W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-144,-138,'urn:ogc:def:extent-polygon:EPSG::2013','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2014,'World - N hemisphere - 138W to 132W - by country','Between 138W and 132W, northern hemisphere between equator and 84N, onshore and offshore. Canada - British Columbia (BC); Northwest Territiories (NWT); Yukon. United States (USA) - Alaska (AK).',0,84,-138,-132,'urn:ogc:def:extent-polygon:EPSG::2014','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2015,'World - S hemisphere - 138W to 132W - by country','Between 138W and 132W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-138,-132,'urn:ogc:def:extent-polygon:EPSG::2015','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2016,'World - N hemisphere - 132W to 126W - by country','Between 132W and 126W, northern hemisphere between equator and 84N, onshore and offshore. Canada - British Columbia (BC); NorthW Territories (NWT); Yukon. United States (USA) - Alaska (AK).',0,84,-132,-126,'urn:ogc:def:extent-polygon:EPSG::2016','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2017,'World - S hemisphere - 132W to 126W - by country','Between 132W and 126W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-132,-126,'urn:ogc:def:extent-polygon:EPSG::2017','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2018,'World - N hemisphere - 126W to 120W - by country','Between 126W and 120W, northern hemisphere between equator and 84N, onshore and offshore. Canada - British Columbia (BC); Northwest Territories (NWT); Nunavut; Yukon. United States (USA) - Alaska (AK).',0,84,-126,-120,'urn:ogc:def:extent-polygon:EPSG::2018','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2019,'World - S hemisphere - 126W to 120W - by country','Between 126W and 120W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-126,-120,'urn:ogc:def:extent-polygon:EPSG::2019','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2020,'World - N hemisphere - 120W to 114W - by country','Between 120W and 114W, northern hemisphere between equator and 84N, onshore and offshore. Canada - Alberta; British Columbia (BC); Northwest Territories (NWT); Nunavut. Mexico. United States (USA).',0,84,-120,-114,'urn:ogc:def:extent-polygon:EPSG::2020','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2021,'World - S hemisphere - 120W to 114W - by country','Between 120W and 114W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-120,-114,'urn:ogc:def:extent-polygon:EPSG::2021','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2022,'World - N hemisphere - 114W to 108W - by country','Between 114W and 108W, northern hemisphere between equator and 84N, onshore and offshore. Canada - Alberta; Northwest Territories (NWT); Nunavut; Saskatchewan. Mexico. United States (USA).',0,84,-114,-108,'urn:ogc:def:extent-polygon:EPSG::2022','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2023,'World - S hemisphere - 114W to 108W - by country','Between 114W and 108W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-114,-108,'urn:ogc:def:extent-polygon:EPSG::2023','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2024,'World - N hemisphere - 108W to 102W - by country','Between 108W and 102W, northern hemisphere between equator and 84N, onshore and offshore. Canada - Northwest Territories (NWT); Nunavut; Saskatchewan. Mexico. United States (USA).',0,84,-108,-102,'urn:ogc:def:extent-polygon:EPSG::2024','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.028 2008.045 2011.022 2011.040',0),
(2025,'World - S hemisphere - 108W to 102W - by country','Between 108W and 102W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-108,-102,'urn:ogc:def:extent-polygon:EPSG::2025','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2026,'World - N hemisphere - 102W to 96W - by country','Between 102W and 96W, northern hemisphere between equator and 84N, onshore and offshore. Canada - Manitoba; Nunavut; Saskatchewan. Mexico. United States (USA).',0,84,-102,-96,'urn:ogc:def:extent-polygon:EPSG::2026','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2027,'World - S hemisphere - 102W to 96W - by country','Between 102W and 96W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-102,-96,'urn:ogc:def:extent-polygon:EPSG::2027','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2028,'World - N hemisphere - 96W to 90W - by country','Between 96W and 90W, northern hemisphere between equator and 84N, onshore and offshore. Canada - Manitoba; Nunavut; Ontario. Ecuador -Galapagos. Guatemala. Mexico. United States (USA).',0,84,-96,-90,'urn:ogc:def:extent-polygon:EPSG::2028','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2006.640 2008.045 2011.022 2011.040',0),
(2029,'World - S hemisphere - 96W to 90W - by country','Between 96W and 90W, southern hemisphere between 80S and equator, onshore and offshore. Ecuador - Galapagos.',-80,0,-96,-90,'urn:ogc:def:extent-polygon:EPSG::2029','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2030,'World - N hemisphere - 90W to 84W - by country','Between 90W and 84W, northern hemisphere between equator and 84N, onshore and offshore. Belize. Canada - Manitoba; Nunavut; Ontario. Costa Rica. Cuba. Ecuador - Galapagos. El Salvador. Guatemala. Honduras. Mexico. Nicaragua. United States (USA).',0,84,-90,-84,'urn:ogc:def:extent-polygon:EPSG::2030','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2009.063 2011.022 2011.040',0),
(2031,'World - S hemisphere - 90W to 84W - by country','Between 90W and 84W, southern hemisphere between 80S and equator, onshore and offshore. Ecuador - Galapagos.',-80,0,-90,-84,'urn:ogc:def:extent-polygon:EPSG::2031','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2032,'World - N hemisphere - 84W to 78W - by country','Between 84W and 78W, northern hemisphere between equator and 84N, onshore and offshore. Bahamas. Ecuador - north of equator. Canada - Nunavut; Ontario; Quebec. Cayman Islands. Colombia. Costa Rica. Cuba. Jamaica. Nicaragua. Panama. United States (USA).',0,84,-84,-78,'urn:ogc:def:extent-polygon:EPSG::2032','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.024 2008.045 2009.063 2011.022 2011.040',0),
(2033,'World - S hemisphere - 84W to 78W - by country','Between 84W and 78W, southern hemisphere between 80S and equator, onshore and offshore. Ecuador. Peru.',-80,0,-84,-78,'urn:ogc:def:extent-polygon:EPSG::2033','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2034,'World - N hemisphere - 78W to 72W - by country','Between 78W and 72W, northern hemisphere between equator and 84N, onshore and offshore. Bahamas. Canada - Nunavut; Ontario; Quebec. Colombia. Cuba. Ecuador. Greenland. Haiti. Jamica. Panama. Turks and Caicos Islands. United States (USA). Venezuela.',0,84,-78,-72,'urn:ogc:def:extent-polygon:EPSG::2034','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2035,'World - S hemisphere - 78W to 72W - by country','Between 78W and 72W, southern hemisphere between 80S and equator, onshore and offshore. Argentina. Brazil. Chile. Colombia. Ecuador. Peru.',-80,0,-78,-72,'urn:ogc:def:extent-polygon:EPSG::2035','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2036,'World - N hemisphere - 72W to 66W - by country','Between 72W and 66W, northern hemisphere between equator and 84N, onshore and offshore. Aruba. Bahamas. Brazil. Canada - New Brunswick (NB); Labrador; Nunavut; Nova Scotia (NS); Quebec. Colombia. Dominican Republic. Greenland. Netherlands Antilles. Puerto Rico. Turks and Caicos Islands. United States. Venezuela.',0,84,-72,-66,'urn:ogc:def:extent-polygon:EPSG::2036','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2006.463 2008.045 2011.022 2011.040',0),
(2037,'World - S hemisphere - 72W to 66W - by country','Between 72W and 66W, southern hemisphere between 80S and equator, onshore and offshore. Argentina. Bolivia. Brazil. Chile. Colombia. Peru.',-80,0,-72,-66,'urn:ogc:def:extent-polygon:EPSG::2037','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2038,'World - N hemisphere - 66W to 60W - by country','Between 66W and 60W, northern hemisphere between equator and 84N, onshore and offshore. Anguilla. Antigua and Barbuda. Bermuda. Brazil. British Virgin Islands. Canada - New Brunswick; Labrador; Nova Scotia; Nunavut; Prince Edward Island; Quebec. Dominica. Greenland. Grenada. Guadeloupe. Guyana. Martinique. Montserrat. Puerto Rico. St Kitts and Nevis. St Lucia. St Vncent and the Grenadines. Trinidad and Tobago. Venezuela. US Virgin Islands.',0,84,-66,-60,'urn:ogc:def:extent-polygon:EPSG::2038','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2006.463 2008.045 2009.063 2011.022 2011.040',0),
(2039,'World - S hemisphere - 66W to 60W - by country','Between 66W and 60W, southern hemisphere between 80S and equator, onshore and offshore. Argentina. Bolivia. Brazil. Falkland Islands (Malvinas). Paraguay.',-80,0,-66,-60,'urn:ogc:def:extent-polygon:EPSG::2039','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2040,'World - N hemisphere - 60W to 54W - by country','Between 60W and 54W, northern hemisphere between equator and 84N, onshore and offshore. Barbados. Brazil. Canada - Newfoundland and Labrador, Quebec. French Guiana. Greenland. Guyana. St Pierre and Miquelon. Suriname.',0,84,-60,-54,'urn:ogc:def:extent-polygon:EPSG::2040','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2006.400 2008.045 2011.022 2011.040',0),
(2041,'World - S hemisphere - 60W to 54W - by country','Between 60W and 54W, southern hemisphere between 80S and equator, onshore and offshore. Argentina. Bolivia. Brazil. Falkland Islands (Malvinas). Paraguay. Uruguay.',-80,0,-60,-54,'urn:ogc:def:extent-polygon:EPSG::2041','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2042,'World - N hemisphere - 54W to 48W - by country','Between 54W and 48W, northern hemisphere between equator and 84N, onshore and offshore. Brazil. Canada - Newfoundland. French Guiana. Greenland.',0,84,-54,-48,'urn:ogc:def:extent-polygon:EPSG::2042','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2043,'World - S hemisphere - 54W to 48W - by country','Between 54W and 48W, southern hemisphere between 80S and equator, onshore and offshore. Brazil. Uruguay.',-80,0,-54,-48,'urn:ogc:def:extent-polygon:EPSG::2043','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2044,'World - N hemisphere - 48W to 42W - by country','Between 48W and 42W, northern hemisphere between equator and 84N, onshore and offshore. Greenland.',0,84,-48,-42,'urn:ogc:def:extent-polygon:EPSG::2044','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2045,'World - S hemisphere - 48W to 42W - by country','Between 48W and 42W, southern hemisphere between 80S and equator, onshore and offshore. Brazil.',-80,0,-48,-42,'urn:ogc:def:extent-polygon:EPSG::2045','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2046,'World - N hemisphere - 42W to 36W - by country','Between 42W and 36W, northern hemisphere between equator and 84N, onshore and offshore. Greenland.',0,84,-42,-36,'urn:ogc:def:extent-polygon:EPSG::2046','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2047,'World - S hemisphere - 42W to 36W - by country','Between 42W and 36W, southern hemisphere between 80S and equator, onshore and offshore. Brazil. South Georgia and the South Sandwich Islands.',-80,0,-42,-36,'urn:ogc:def:extent-polygon:EPSG::2047','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2048,'World - N hemisphere - 36W to 30W - by country','Between 36W and 30W, northern hemisphere between equator and 84N, onshore and offshore. Greenland.',0,84,-36,-30,'urn:ogc:def:extent-polygon:EPSG::2048','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2049,'World - S hemisphere - 36W to 30W - by country','Between 36W and 30W, southern hemisphere between 80S and equator, onshore and offshore. Brazil.',-80,0,-36,-30,'urn:ogc:def:extent-polygon:EPSG::2049','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2050,'World - N hemisphere - 30W to 24W - by country','Between 30W and 24W, northern hemisphere between equator and 84N, onshore and offshore. Greenland. Iceland.',0,84,-30,-24,'urn:ogc:def:extent-polygon:EPSG::2050','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2051,'World - S hemisphere - 30W to 24W - by country','Between 30W and 24W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-30,-24,'urn:ogc:def:extent-polygon:EPSG::2051','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2052,'World - N hemisphere - 24W to 18W - by country','Between 24W and 18W, northern hemisphere between equator and 84N, onshore and offshore. Greenland. Iceland.',0,84,-24,-18,'urn:ogc:def:extent-polygon:EPSG::2052','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2053,'World - S hemisphere - 24W to 18W - by country','Between 24W and 18W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-24,-18,'urn:ogc:def:extent-polygon:EPSG::2053','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2054,'World - N hemisphere - 18W to 12W - by country','Between 18W and 12W, northern hemisphere between equator and 84N, onshore and offshore. Gambia. Greenland. Guinea. Guinea-Bissau. Iceland. Ireland - offshore Porcupine Basin. Mauritania. Morocco. Senegal. Sierra Leone. Western Sahara.',0,84,-18,-12,'urn:ogc:def:extent-polygon:EPSG::2054','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2055,'World - S hemisphere - 18W to 12W - by country','Between 18W and 12W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-18,-12,'urn:ogc:def:extent-polygon:EPSG::2055','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2056,'World - N hemisphere - 12W to 6W - by country','Between 12W and 6W, northern hemisphere between equator and 84N, onshore and offshore. Algeria. Cte D''Ivoire (Ivory Coast). Faroe Islands. Guinea. Ireland. Jan Mayen. Mali. Mauritania. Morocco. Portugal. Sierra Leone. Spain. United Kingdom (UK). Western Sahara.',0,84,-12,-6,'urn:ogc:def:extent-polygon:EPSG::2056','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2057,'World - S hemisphere - 12W to 6W - by country','Between 12W and 6W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-12,-6,'urn:ogc:def:extent-polygon:EPSG::2057','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2058,'World - N hemisphere - 6W to 0W - by country','Between 6W and 0W, northern hemisphere between equator and 84N, onshore and offshore. Algeria. Burkina Faso. Cte'' Ivoire (Ivory Coast). Faroe Islands - offshore. France. Ghana. Gibraltar. Ireland - offshore Irish Sea. Mali. Mauritania. Morocco. Spain. United Kingdom (UK).',0,84,-6,0,'urn:ogc:def:extent-polygon:EPSG::2058','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2059,'World - S hemisphere - 6W to 0W - by country','Between 6W and 0W, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,-6,0,'urn:ogc:def:extent-polygon:EPSG::2059','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2060,'World - N hemisphere - 0E to 6E - by country','Between 0E and 6E, northern hemisphere between equator and 84N, onshore and offshore. Algeria. Andorra. Benin. Burkina Faso. Denmark - North Sea. France. Germany - North Sea. Ghana. Luxembourg. Mali. Netherlands. Niger. Nigeria. Norway. Spain. Togo. United Kingdom (UK) - North Sea.',0,84,0,6,'urn:ogc:def:extent-polygon:EPSG::2060','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2061,'World - S hemisphere - 0E to 6E - by country','Between 0E and 6E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,0,6,'urn:ogc:def:extent-polygon:EPSG::2061','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2062,'World - N hemisphere - 6E to 12E - by country','Between 6E and 12E, northern hemisphere between equator and 84N, onshore and offshore. Algeria. Austria. Cameroon. Denmark. Equatorial Guinea. France. Gabon. Germany. Italy. Libya. Liechtenstein. Monaco. Netherlands. Niger. Nigeria. Norway. Sao Tome and Principe. Svalbard. Sweden. Switzerland. Tunisia. Vatican City State.',0,84,6,12,'urn:ogc:def:extent-polygon:EPSG::2062','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2063,'World - S hemisphere - 6E to 12E - by country','Between 6E and 12E, southern hemisphere between 80S and equator, onshore and offshore. Angola. Congo. Gabon. Namibia.',-80,0,6,12,'urn:ogc:def:extent-polygon:EPSG::2063','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2064,'World - N hemisphere - 12E to 18E - by country','Between 12E and 18E, northern hemisphere between equator and 84N, onshore and offshore. Austria. Bosnia and Herzegovina. Cameroon. Central African Republic. Chad. Congo. Croatia. Czech Republic. Democratic Republic of the Congo (Zaire). Gabon. Germany. Hungary. Italy. Libya. Malta. Niger. Nigeria. Norway. Poland. San Marino. Slovakia. Slovenia. Svalbard. Sweden. Vatican City State.',0,84,12,18,'urn:ogc:def:extent-polygon:EPSG::2064','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2005.890 2008.045 2008.053 2008.054 2011.022 2011.040',0),
(2065,'World - S hemisphere - 12E to 18E - by country','Between 12E and 18E, southern hemisphere between 80S and equator, onshore and offshore. Angola. Congo. Democratic Republic of the Congo (Zaire). Gabon. Namibia. South Africa.',-80,0,12,18,'urn:ogc:def:extent-polygon:EPSG::2065','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2066,'World - N hemisphere - 18E to 24E - by country','Between 18E and 24E, northern hemisphere between equator and 84N, onshore and offshore. Albania. Belarus. Bosnia and Herzegovina. Bulgaria. Central African Republic. Chad. Croatia. Democratic Republic of the Congo (Zaire). Estonia. Finland. FYR Macedonia. Greece. Hungary. Italy. Latvia. Libya. Lithuania. Montenegro. Norway, including Svalbard and Bjornoys. Poland. Romania. Russian Federation. Serbia. Slovakia. Sudan. Sweden. Ukraine.',0,84,18,24,'urn:ogc:def:extent-polygon:EPSG::2066','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.072 2008.045 2008.053 2008.054 2011.022 2011.040',0),
(2067,'World - S hemisphere - 18E to 24E - by country','Between 18E and 24E, southern hemisphere between 80S and equator, onshore and offshore. Angola. Botswana. Democratic Republic of the Congo (Zaire). Namibia. South Africa. Zambia.',-80,0,18,24,'urn:ogc:def:extent-polygon:EPSG::2067','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2068,'World - N hemisphere - 24E to 30E - by country','Between 24E and 30E, northern hemisphere between equator and 84N, onshore and offshore. Belarus. Bulgaria. Central African Republic. Democratic Republic of the Congo (Zaire). Egypt. Estonia. Finland. Greece. Latvia. Lesotho. Libya. Lithuania. Moldova. Norway. Poland. Romania. Russian Federation. Sudan. Svalbard. Turkey. Uganda. Ukraine.',0,84,24,30,'urn:ogc:def:extent-polygon:EPSG::2068','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2069,'World - S hemisphere - 24E to 30E - by country','Between 24E and 30E, southern hemisphere between 80S and equator, onshore and offshore. Botswana. Burundi. Democratic Republic of the Congo (Zaire). Rwanda. South Africa. Tanzania. Uganda. Zambia. Zimbabwe.',-80,0,24,30,'urn:ogc:def:extent-polygon:EPSG::2069','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2070,'World - N hemisphere - 30E to 36E - by country','Between 30E and 36E, northern hemisphere between equator and 84N, onshore and offshore. Belarus. Cyprus. Egypt. Ethiopia. Finland. Israel. Jordan. Kenya. Lebanon. Moldova. Norway. Russian Federation. Saudi Arabia. Sudan. Syria. Turkey. Uganda. Ukraine.',0,84,30,36,'urn:ogc:def:extent-polygon:EPSG::2070','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2009.026 2011.022 2011.040',0),
(2071,'World - S hemisphere - 30E to 36E - by country','Between 30E and 36E, southern hemisphere between 80S and equator, onshore and offshore. Burundi. Kenya. Malawi. Mozambique. Rwanda. South Africa. Swaziland. Tanzania. Uganda. Zambia. Zimbabwe.',-80,0,30,36,'urn:ogc:def:extent-polygon:EPSG::2071','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2072,'World - N hemisphere - 36E to 42E - by country','Between 36E and 42E, northern hemisphere between equator and 84N, onshore and offshore. Djibouti. Egypt. Eritrea. Ethiopia. Georgia. Iraq. Jordan. Kenya. Lebanon. Russian Federation. Saudi Arabia. Somalia. Sudan. Syria. Turkey. Ukraine.',0,84,36,42,'urn:ogc:def:extent-polygon:EPSG::2072','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2073,'World - S hemisphere - 36E to 42E - by country','Between 36E and 42E, southern hemisphere between 80S and equator, onshore and offshore. Kenya. Mozambique. Tanzania.',-80,0,36,42,'urn:ogc:def:extent-polygon:EPSG::2073','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2074,'World - N hemisphere - 42E to 48E - by country','Between 42E and 48E, northern hemisphere between equator and 84N, onshore and offshore. Armenia. Azerbaijan. Djibouti. Eritrea. Ethiopia. Georgia. Islamic Republic of Iran. Iraq. kazakhstan. Kuwait. Russian Federation. Saudi Arabia. Somalia. Turkey. Yemen.',0,84,42,48,'urn:ogc:def:extent-polygon:EPSG::2074','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2075,'World - S hemisphere - 42E to 48E - by country','Between 42E and 48E, southern hemisphere between 80S and equator, onshore and offshore. Madagascar.',-80,0,42,48,'urn:ogc:def:extent-polygon:EPSG::2075','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2076,'World - N hemisphere - 48E to 54E - by country','Between 48E and 54E, northern hemisphere between equator and 84N, onshore and offshore. Azerbaijan. Bahrain. Islamic Republic of Iran. Iraq. Kazakhstan. Kuwait. Oman. Qatar. Russian Federation. Saudi Arabia. Somalia. Turkmenistan. United Arab Emirates. Yemen.',0,84,48,54,'urn:ogc:def:extent-polygon:EPSG::2076','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2006.340 2008.045 2011.022 2011.040',0),
(2077,'World - S hemisphere - 48E to 54E - by country','Between 48E and 54E, southern hemisphere between 80S and equator, onshore and offshore. Madagascar.',-80,0,48,54,'urn:ogc:def:extent-polygon:EPSG::2077','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2078,'World - N hemisphere - 54E to 60E - by country','Between 54E and 60E, northern hemisphere between equator and 84N, onshore and offshore. Islamic Republic of Iran. kazakhstan. Oman. Russian Federation. Saudi Arabia. Turkmenistan. United Arab Emirates. Uzbekistan.',0,84,54,60,'urn:ogc:def:extent-polygon:EPSG::2078','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2079,'World - S hemisphere - 54E to 60E - by country','Between 54E and 60E, southern hemisphere between 80S and equator, onshore and offshore. Seychelles.',-80,0,54,60,'urn:ogc:def:extent-polygon:EPSG::2079','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2080,'World - N hemisphere - 60E to 66E - by country','Between 60E and 66E, northern hemisphere between equator and 84N, onshore and offshore. Afghanistan. Islamic Republic of Iran. kazakhstan. Pakistan. Russian Federation. Turkmenistan. Uzbekistan.',0,84,60,66,'urn:ogc:def:extent-polygon:EPSG::2080','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2081,'World - S hemisphere - 60E to 66E - by country','Between 60E and 66E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,60,66,'urn:ogc:def:extent-polygon:EPSG::2081','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2082,'World - N hemisphere - 66E to 72E - by country','Between 66E and 72E, northern hemisphere between equator and 84N, onshore and offshore. Afghanistan. India. Kazakhstan. Kyrgyzstan. Pakistan. Russian Federation. Tajikistan. Uzbekistan.',0,84,66,72,'urn:ogc:def:extent-polygon:EPSG::2082','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2083,'World - S hemisphere - 66E to 72E - by country','Between 66E and 72E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,66,72,'urn:ogc:def:extent-polygon:EPSG::2083','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2084,'World - N hemisphere - 72E to 78E - by country','Between 72E and 78E, northern hemisphere between equator and 84N, onshore and offshore. China. India. Kazakhstan. Kyrgyzstan. Maldives. Pakistan. Russian Federation. Tajikistan.',0,84,72,78,'urn:ogc:def:extent-polygon:EPSG::2084','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2085,'World - S hemisphere - 72E to 78E - by country','Between 72E and 78E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,72,78,'urn:ogc:def:extent-polygon:EPSG::2085','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2086,'World - N hemisphere - 78E to 84E - by country','Between 78E and 84E, northern hemisphere between equator and 84N, onshore and offshore. China. India. Kazakhstan. Kyrgyzstan. Nepal. Russian Federation. Sri Lanka.',0,84,78,84,'urn:ogc:def:extent-polygon:EPSG::2086','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2087,'World - S hemisphere - 78E to 84E - by country','Between 78E and 84E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,78,84,'urn:ogc:def:extent-polygon:EPSG::2087','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2088,'World - N hemisphere - 84E to 90E - by country','Between 84E and 90E, northern hemisphere between equator and 84N, onshore and offshore. Bangladesh. Bhutan. China. India. Kazakhstan. Mongolia. Nepal. Russian Federation.',0,84,84,90,'urn:ogc:def:extent-polygon:EPSG::2088','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2089,'World - S hemisphere - 84E to 90E - by country','Between 84E and 90E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,84,90,'urn:ogc:def:extent-polygon:EPSG::2089','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2090,'World - N hemisphere - 90E to 96E - by country','Between 90E and 96E, northern hemisphere between equator and 84N, onshore and offshore. Bangladesh. Bhutan. China. Indonesia. Mongolia. Myanmar (Burma). Russian Federation.',0,84,90,96,'urn:ogc:def:extent-polygon:EPSG::2090','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2091,'World - S hemisphere - 90E to 96E - by country','Between 90E and 96E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,90,96,'urn:ogc:def:extent-polygon:EPSG::2091','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2092,'World - N hemisphere - 96E to 102E - by country','Between 96E and 102E, northern hemisphere between equator and 84N, onshore and offshore. China. Indonesia. Laos. Malaysia - West Malaysia. Mongolia. Myanmar (Burma). Russian Federation. Thailand.',0,84,96,102,'urn:ogc:def:extent-polygon:EPSG::2092','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2093,'World - S hemisphere - 96E to 102E - by country','Between 96E and 102E, southern hemisphere between 80S and equator, onshore and offshore. Indonesia.',-80,0,96,102,'urn:ogc:def:extent-polygon:EPSG::2093','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2094,'World - N hemisphere - 102E to 108E - by country','Between 102E and 108E, northern hemisphere between equator and 84N, onshore and offshore. Cambodia. China. Indonesia. Laos. Malaysia - West Malaysia. Mongolia. Russian Federation. Singapore. Thailand. Vietnam.',0,84,102,108,'urn:ogc:def:extent-polygon:EPSG::2094','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2095,'World - S hemisphere - 102E to 108E - by country','Between 102E and 108E, southern hemisphere between 80S and equator, onshore and offshore. Indonesia.',-80,0,102,108,'urn:ogc:def:extent-polygon:EPSG::2095','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2096,'World - N hemisphere - 108E to 114E - by country','Between 108E and 114E, northern hemisphere between equator and 84N, onshore and offshore. China. Hong Kong. Indonesia. Macao. Malaysia - East Malaysia - Sarawak. Mongolia. Russian Federation. Vietnam.',0,84,108,114,'urn:ogc:def:extent-polygon:EPSG::2096','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2007.072 2008.045 2011.022 2011.040',0),
(2097,'World - S hemisphere - 108E to 114E - by country','Between 108E and 114E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Indonesia.',-80,0,108,114,'urn:ogc:def:extent-polygon:EPSG::2097','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2098,'World - N hemisphere - 114E to 120E - by country','Between 114E and 120E, northern hemisphere between equator and 84N, onshore and offshore. Brunei. China. Hong Kong. Indonesia. Malaysia - East Malaysia - Sarawak. Mongolia. Philippines. Russian Federation. Taiwan.',0,84,114,120,'urn:ogc:def:extent-polygon:EPSG::2098','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2099,'World - S hemisphere - 114E to 120E - by country','Between 114E and 120E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Indonesia.',-80,0,114,120,'urn:ogc:def:extent-polygon:EPSG::2099','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2100,'World - N hemisphere - 120E to 126E - by country','Between 120E and 126E, northern hemisphere between equator and 84N, onshore and offshore. China. Indonesia. Japan. North Korea. Philippines. Russian Federation. South Korea. Taiwan.',0,84,120,126,'urn:ogc:def:extent-polygon:EPSG::2100','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2101,'World - S hemisphere - 120E to 126E - by country','Between 120E and 126E, southern hemisphere between 80S and equator, onshore and offshore. Australia. East Timor. Indonesia.',-80,0,120,126,'urn:ogc:def:extent-polygon:EPSG::2101','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2102,'World - N hemisphere - 126E to 132E - by country','Between 126E and 132E, northern hemisphere between equator and 84N, onshore and offshore. China. Indonesia. Japan. North Korea. Russian Federation. South Korea.',0,84,126,132,'urn:ogc:def:extent-polygon:EPSG::2102','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2103,'World - S hemisphere - 126E to 132E - by country','Between 126E and 132E, southern hemisphere between 80S and equator, onshore and offshore. Australia. East Timor. Indonesia.',-80,0,126,132,'urn:ogc:def:extent-polygon:EPSG::2103','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2104,'World - N hemisphere - 132E to 138E - by country','Between 132E and 138E, northern hemisphere between equator and 84N, onshore and offshore. China. Japan. Russian Federation.',0,84,132,138,'urn:ogc:def:extent-polygon:EPSG::2104','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2105,'World - S hemisphere - 132E to 138E - by country','Between 132E and 138E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Indonesia.',-80,0,132,138,'urn:ogc:def:extent-polygon:EPSG::2105','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2106,'World - N hemisphere - 138E to 144E - by country','Between 138E and 144E, northern hemisphere between equator and 84N, onshore and offshore. Japan. Russian Federation.',0,84,138,144,'urn:ogc:def:extent-polygon:EPSG::2106','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2107,'World - S hemisphere - 138E to 144E - by country','Between 138E and 144E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Indonesia. Papua New Guinea.',-80,0,138,144,'urn:ogc:def:extent-polygon:EPSG::2107','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2108,'World - N hemisphere - 144E to 150E - by country','Between 144E and 150E, northern hemisphere between equator and 84N, onshore and offshore. Japan. Russian Federation.',0,84,144,150,'urn:ogc:def:extent-polygon:EPSG::2108','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2109,'World - S hemisphere - 144E to 150E - by country','Between 144E and 150E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Papua New Guinea.',-80,0,144,150,'urn:ogc:def:extent-polygon:EPSG::2109','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2110,'World - N hemisphere - 150E to 156E - by country','Between 150E and 156E, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation.',0,84,150,156,'urn:ogc:def:extent-polygon:EPSG::2110','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2111,'World - S hemisphere - 150E to 156E - by country','Between 150E and 156E, southern hemisphere between 80S and equator, onshore and offshore. Australia. Papua New Guinea.',-80,0,150,156,'urn:ogc:def:extent-polygon:EPSG::2111','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2112,'World - N hemisphere - 156E to 162E - by country','Between 156E and 162E, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation.',0,84,156,162,'urn:ogc:def:extent-polygon:EPSG::2112','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2113,'World - S hemisphere - 156E to 162E - by country','Between 156E and 162E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,156,162,'urn:ogc:def:extent-polygon:EPSG::2113','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2114,'World - N hemisphere - 162E to 168E - by country','Between 162E and 168E, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation.',0,84,162,168,'urn:ogc:def:extent-polygon:EPSG::2114','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2115,'World - S hemisphere - 162E to 168E - by country','Between 162E and 168E, southern hemisphere between 80S and equator, onshore and offshore.',-80,0,162,168,'urn:ogc:def:extent-polygon:EPSG::2115','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2116,'World - N hemisphere - 168E to 174E - by country','Between 168E and 174E, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation; United States (USA) - Alaska.',0,84,168,174,'urn:ogc:def:extent-polygon:EPSG::2116','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2005.520 2008.045 2009.063 2011.022 2011.040',0),
(2117,'World - S hemisphere - 168E to 174E - by country','Between 168E and 174E, southern hemisphere between 80S and equator, onshore and offshore. New Zealand.',-80,0,168,174,'urn:ogc:def:extent-polygon:EPSG::2117','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2118,'World - N hemisphere - 174E to 180E - by country','Between 174E and 180E, northern hemisphere between equator and 84N, onshore and offshore. Russian Federation; United States (USA) - Alaska (AK).',0,84,174,180,'urn:ogc:def:extent-polygon:EPSG::2118','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2005.520 2008.045 2011.022 2011.040',0),
(2119,'World - S hemisphere - 174E to 180E - by country','Between 174E and 180E, southern hemisphere between 80S and equator, onshore and offshore. New Zealand.',-80,0,174,180,'urn:ogc:def:extent-polygon:EPSG::2119','','',NULL,'','OGP','OGP','2011-05-09','2005.144 2008.045 2011.022 2011.040',0),
(2120,'Guatemala - north of 1551''30"N','Guatemala - north of 1551''30"N.',15.85,17.83,-91.86,-88.34,'urn:ogc:def:extent-polygon:EPSG::2120','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.026 2014.021',0),
(2121,'Guatemala - south of 1551''30"N','Guatemala - south of 1551''30"N.',13.69,15.86,-92.29,-88.19,'urn:ogc:def:extent-polygon:EPSG::2121','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.026 2014.021',0),
(2122,'Europe - 18W to 12W and ETRS89 by country','Europe between 18W and 12W: Faroe Islands - offshore; Ireland - offshore; Jan Mayen - offshore; Portugal - offshore mainland; Spain - offshore mainland; United Kingdom (UKCS) - offshore.',34.93,72.44,-16.1,-11.99,'urn:ogc:def:extent-polygon:EPSG::2122','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2012.013 2014.021',0),
(2123,'Europe - 12W to 6W and ETRS89 by country','Europe between 12W and 6W: Faroe Islands - onshore and offshore; Ireland - offshore; Jan Mayen - onshore and offshore; Portugal - onshore and offshore; Spain - onshore and offshore; United Kingdom - UKCS offshore.',34.91,74.13,-12,-6,'urn:ogc:def:extent-polygon:EPSG::2123','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2005.471 2008.045 2011.082 2014.021',0),
(2124,'Europe - 6W to 0W and ETRS89 by country','Europe between 6W and 0W: Faroe Islands offshore; Ireland - offshore; Jan Mayen - offshore; Norway including Svalbard - offshore; Spain - onshore and offshore.',35.26,80.53,-6,0,'urn:ogc:def:extent-polygon:EPSG::2124','','',NULL,'','OGP','OGP','2012-01-05','2005.140 2008.045 2011.082',0),
(2125,'Europe - 0E to 6E and ETRS89 by country','Europe between 0E and 6E: Andorra; Belgium - onshore and offshore; Denmark - offshore; Germany - offshore; Jan Mayen - offshore; Norway including Svalbard - onshore and offshore; Spain - onshore and offshore.',37,82.41,0,6.01,'urn:ogc:def:extent-polygon:EPSG::2125','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.021',0),
(2126,'Europe - 6E to 12E and ETRS89 by country','Europe between 6E and 12E: Austria; Belgium; Denmark - onshore and offshore; Germany - onshore and offshore; Norway including - onshore and offshore; Spain - offshore.',38.76,83.92,6,12,'urn:ogc:def:extent-polygon:EPSG::2126','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.021',0),
(2127,'Europe - 12E to 18E and ETRS89 by country','Europe between 12E and 18E: Austria; Denmark - offshore and offshore; Germany - onshore and offshore; Norway including Svalbard - onshore and offshore.',46.4,84.01,12,18.01,'urn:ogc:def:extent-polygon:EPSG::2127','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2009.014 2011.082 2014.021',0),
(2128,'Europe - 18E to 24E and ETRS89 by country','Europe between 18E and 24E: Finland - onshore and offshore; Norway including Svalbard - onshore and offshore.',58.84,84,18,24,'urn:ogc:def:extent-polygon:EPSG::2128','','',NULL,'','OGP','OGP','2012-01-05','2005.140 2008.045 2011.082',0),
(2129,'Europe - 24E to 30E and ETRS89 by country','Europe between 24E and 30E: Finland - onshore and offshore; Norway including Svalbard - onshore and offshore.',59.64,84.01,24,30,'urn:ogc:def:extent-polygon:EPSG::2129','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.021',0),
(2130,'Europe - 30E to 36E and ETRS89 by country','Europe between 30E and 36E: Finland - onshore and offshore; Norway including Svalbard - onshore and offshore.',69.46,83.89,30,36,'urn:ogc:def:extent-polygon:EPSG::2130','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2009.056 2011.082 2014.021',0),
(2131,'Europe - 36E to 42E and ETRS89 by country','Europe between 36E and 42E: Norway including Svalbard - offshore.',71.27,79.09,36,39.65,'urn:ogc:def:extent-polygon:EPSG::2131','','',NULL,'','OGP','OGP','2014-05-01','2005.140 2008.045 2011.082 2014.021',0),
(2132,'Europe - 42E to 48E and ETRS89 by country','Europe - between 42E and 48E.',37,41.65,42,48,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045 2011.082',1),
(2133,'USA - 168W to 162W - AK, OCS','United States (USA) - between 168W and 162W - Alaska and offshore continental shelf (OCS).',49.52,74.29,-168,-161.99,'urn:ogc:def:extent-polygon:EPSG::2133','','',NULL,'','OGP','OGP','2014-05-01','2005.520 2007.037 2008.045 2008.070 2011.068 2014.021',0),
(2134,'USA - 162W to 156W - AK, OCS','United States (USA) - between 162W and 156W - Alaska and offshore continental shelf (OCS).',50.98,74.71,-162,-155.99,'urn:ogc:def:extent-polygon:EPSG::2134','','',NULL,'','OGP','OGP','2014-05-01','2005.520 2007.037 2008.045 2008.070 2011.068 2014.021',0),
(2135,'USA - 156W to 150W - AK, OCS','United States (USA) - between 156W and 150W - Alaska and offshore continental shelf (OCS).',52.15,74.71,-156,-149.99,'urn:ogc:def:extent-polygon:EPSG::2135','','',NULL,'','OGP','OGP','2014-05-01','2005.520 2007.037 2008.045 2008.070 2011.068 2014.021',0),
(2136,'USA - 150W to 144W - AK, OCS','United States (USA) - between 150W and 144W - Alaska and offshore continental shelf (OCS).',54.05,74.13,-150,-143.99,'urn:ogc:def:extent-polygon:EPSG::2136','','',NULL,'','OGP','OGP','2014-05-01','2005.520 2007.037 2008.070 2011.068 2014.021',0),
(2137,'North America - 144W to 138W and NAD27 by country','North America - between 144W and 138W. Canada - British Columbia; Yukon. United States (USA) - Alaska. Onshore for western Canada & but onshore and offshore for Alaska.',53.47,73.59,-144,-138,'urn:ogc:def:extent-polygon:EPSG::2137','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2011.043 2011.069',0),
(2138,'North America - 138W to 132W and NAD27 by country - onshore','North America - between 138W and 132W - onshore. Canada - British Columbia; Northwest Territiories; Yukon. United States (USA) - Alaska.  Onshore for Canadian British Columbia & Arctic and for US Pacific coast including Alaska panhandle.',52.58,73.04,-138,-132,'urn:ogc:def:extent-polygon:EPSG::2138','','',NULL,'','OGP','OGP','2014-05-01','2007.028 2008.045 2011.043 2014.021',0),
(2139,'North America - 132W to 126W and NAD27 by country - onshore','North America - between 132W and 126W - onshore. Canada - British Columbia; Northwest Territories; Yukon. United States (USA) - Alaska.   Onshore for Canadian British Colombia & Arctic coasts and for the US Pacific coast including Alaska panhandle.',49.18,72.03,-132,-126,'urn:ogc:def:extent-polygon:EPSG::2139','','',NULL,'','OGP','OGP','2014-05-01','2007.028 2008.045 2011.043 2014.021',0),
(2140,'North America - 126W to 120W and NAD27 by country - onshore','North America - between 126W and 120W - onshore. Canada - British Columbia; Northwest Territories; Nunavut; Yukon. United States (USA) - California; Oregon; Washington.',34.4,77.13,-126,-120,'urn:ogc:def:extent-polygon:EPSG::2140','','',NULL,'','OGP','OGP','2014-05-01','2004.390 2007.028 2007.037 2008.045 2011.043 2014.021',0),
(2141,'North America - 120W to 114W and NAD27 by country - onshore','North America - between 120W and 114W - onshore. Canada - Alberta; British Columbia; Northwest Territories; Nunavut. Mexico. United States (USA) - California; Idaho; Nevada; Oregon; Washington.',26.93,78.13,-120,-114,'urn:ogc:def:extent-polygon:EPSG::2141','','',NULL,'','OGP','OGP','2014-05-01','2006.464 2007.028 2007.037 2008.045 2011.043 2014.021',0),
(2142,'North America - 114W to 108W and NAD27 by country','North America - between 114W and 108W. Canada - Alberta; Northwest Territories; Nunavut; Saskatchewan. Mexico. United States (USA) - Arizona; Colorado; Idaho; Montana; New Mexico; Utah; Wyoming. Onshore for Mexican Pacific  and Canadian Arctic coasts.',18.66,78.81,-114,-108,'urn:ogc:def:extent-polygon:EPSG::2142','','',NULL,'','OGP','OGP','2014-05-01','2006.464 2007.028 2007.037 2008.045 2011.043 2014.021',0),
(2143,'North America - 108W to 102W and NAD27 by country','North America - between 108W and 102W. Canada - Northwest Territories; Nunavut; Saskatchewan. Mexico. United States (USA) - Colorado; Montana; Nebraska; New Mexico; North Dakota; Oklahoma; South Dakota; Texas; Wyoming. Onshore for Mexican Pacific and Canadian Arctic coasts.',17.86,79.42,-108,-102,'urn:ogc:def:extent-polygon:EPSG::2143','','',NULL,'','OGP','OGP','2014-05-01','2006.464 2007.028 2007.037 2008.045 2011.043 2014.021',0),
(2144,'North America - 102W to 96W and NAD27 by country','North America - between 102W and 96W. Canada - Manitoba; Nunavut; Saskatchewan. Mexico. United States (USA) - Iowa; Kansas; Minnesota; Nebraska; North Dakota; Oklahoma; South Dakota; Texas. Onshore for Mexican Pacific coast and Canadian Arctic but onshore and offshore for US & Mexico Gulf of Mexico and Caribbean coasts.',15.59,80.74,-102,-96,'urn:ogc:def:extent-polygon:EPSG::2144','','',NULL,'','OGP','OGP','2011-06-20','2006.464 2007.037 2008.045 2011.043',0),
(2145,'North America - 96W to 90W and NAD27 by country','North America - between 96W and 90W. Canada - Manitoba; Nunavut; Ontario. Guatemala. Mexico. United States (USA) - Arkansas; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Nebraska; Oklahoma; Tennessee; Texas; Wisconsin. Onshore for Canadian Arctic and Central America, onshore and offshore for Gulf of Mexico (both US and Mexican sectors).',13.63,81.96,-96,-90,'urn:ogc:def:extent-polygon:EPSG::2145','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.021',0),
(2146,'North America - 90W to 84W and NAD27 by country','North America - between 90W and 84W. Belize. Canada - Manitoba; Nunavut; Ontario. Costa Rica. Cuba. El Salvador. Guatemala. Honduras. Mexico. Nicaragua. United States (USA) - Alabama; Arkansas; Florida; Georgia; Indiana; Illinois; Kentucky; Louisiana; Michigan; Minnesota; Mississippi; Missouri; North Carolina; Ohio; Tennessee; Wisconsin. Onshore for Canadian Arctic and Central America, onshore and offshore for Cuba and Gulf of Mexico (both US and Mexican sectors).',9.27,82.54,-90.01,-84,'urn:ogc:def:extent-polygon:EPSG::2146','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.021',0),
(2147,'North America - 84W to 78W and NAD27 by country','North America - between 84W and 78W. Bahamas. Canada - Nunavut; Ontario; Quebec. Costa Rica. Cuba. Honduras. Nicaragua. United States (USA) - Florida; Georgia; Kentucky; Maryland; Michigan; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia. Onshore for Canadian Arctic. onshore and offshore for US east coast and Cuba, with usage in Bahamas onshore plus offshore over internal continental shelf only.',7.98,83.03,-84,-78,'urn:ogc:def:extent-polygon:EPSG::2147','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2010.088 2011.043 2014.021',0),
(2148,'North America - 78W to 72W and NAD27 by country','North America - between 78W and 72W. Bahamas. Canada - Nunavut; Ontario; Quebec. Cuba. United States (USA) - Connecticut; Delaware; Maryland; Massachusetts; New Hampshire; New Jersey; New York; North Carolina; Pennsylvania; Virginia; Vermont. Onshore for Canadian arctic. onshore and offshore for US east coast and Cuba, with usage in Bahamas onshore plus offshore over internal continental shelf only.',18.83,83.16,-78,-72,'urn:ogc:def:extent-polygon:EPSG::2148','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2010.088 2011.043 2014.021',0),
(2149,'North America - 72W to 66W and NAD27 by country','North America - between 72W and 66W. Canada - New Brunswick; Labrador; Nunavut; Nova Scotia; Quebec. United States (USA) - Connecticut; Maine; Massachusetts; New Hampshire; New York (Long Island); Rhode Island; Vermont. Onshore and offshore for US and Canadian east coasts.',33.61,83.17,-72,-66,'urn:ogc:def:extent-polygon:EPSG::2149','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2007.037 2008.045 2010.088 2011.043 2014.021',0),
(2150,'North America - 66W to 60W and NAD27 by country','North America - between 66W and 60W - onshore and offshore. Canada - New Brunswick; Labrador; Nova Scotia; Nunavut; Prince Edward Island; Quebec. United States (USA) offshore Atlantic.',39.85,82.97,-66,-60,'urn:ogc:def:extent-polygon:EPSG::2150','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2008.045 2011.043 2014.021',0),
(2151,'Canada - 60W to 54W','Canada between 60W and 54W - Newfoundland and Labrador; Nunavut; Quebec.',40.57,84,-60,-54,'urn:ogc:def:extent-polygon:EPSG::2151','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2007.026 2008.045 2011.061 2011.064 2014.021',0),
(2152,'Canada - 54W to 48W','Canada between 54W and 48W onshore and offshore - Newfoundland and Labrador.',43.27,57.65,-54,-48,'urn:ogc:def:extent-polygon:EPSG::2152','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.021',0),
(2153,'Canada - 48W to 42W','Canada offshore Atlantic - east of 48W.',46.46,49.18,-48,-47.74,'urn:ogc:def:extent-polygon:EPSG::2153','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.068 2014.021',0),
(2154,'USA - Alabama - SPCS - E','United States (USA) - Alabama east of approximately 8637''W - counties Barbour; Bullock; Calhoun; Chambers; Cherokee; Clay; Cleburne; Coffee; Coosa; Covington; Crenshaw; Dale; De Kalb; Elmore; Etowah; Geneva; Henry; Houston; Jackson; Lee; Macon; Madison; Marshall; Montgomery; Pike; Randolph; Russell; StClair; Talladega; Tallapoosa.',30.99,35,-86.79,-84.89,'urn:ogc:def:extent-polygon:EPSG::2154','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2014.021',0),
(2155,'USA - Alabama - SPCS - W','United States (USA) - Alabama west of approximately 8637''W - counties Autauga; Baldwin; Bibb; Blount; Butler; Chilton; Choctaw; Clarke; Colbert; Conecuh; Cullman; Dallas; Escambia; Fayette; Franklin; Greene; Hale; Jefferson; Lamar; Lauderdale; Lawrence; Limestone; Lowndes; Marengo; Marion; Mobile; Monroe; Morgan; Perry; Pickens; Shelby; Sumter; Tuscaloosa; Walker; Washington; Wilcox; Winston.',30.14,35.02,-88.48,-86.3,'urn:ogc:def:extent-polygon:EPSG::2155','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.021',0),
(2156,'USA - Alaska - Panhandle','United States (USA) - Alaska - east of 141W; i.e. Panhandle.',54.61,60.35,-141,-129.99,'urn:ogc:def:extent-polygon:EPSG::2156','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2157,'USA - Alaska - Aleutian Islands','United States (USA) - Alaska - Aleutian Islands onshore.',51.3,54.34,172.42,-164.84,'urn:ogc:def:extent-polygon:EPSG::2157','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.070 2011.068 2014.021',0),
(2158,'USA - Alaska - 144W to 141W','United States (USA) - Alaska - between 144W and 141W, onshore.',59.72,70.16,-144.01,-140.98,'urn:ogc:def:extent-polygon:EPSG::2158','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2159,'USA - Alaska - 148W to 144W','United States (USA) - Alaska - between 148W and 144W.',59.72,70.38,-148,-144,'urn:ogc:def:extent-polygon:EPSG::2159','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2160,'USA - Alaska - 152W to 148W','United States (USA) - Alaska - between 152W and 148W, onshore.',59.11,70.63,-152.01,-147.99,'urn:ogc:def:extent-polygon:EPSG::2160','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2011.069 2012.060 2014.021',0),
(2161,'USA - Alaska - 156W to 152W','United States (USA) - Alaska - between 156W and 152W.',55.72,71.28,-156,-151.86,'urn:ogc:def:extent-polygon:EPSG::2161','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2011.069 2014.021',0),
(2162,'USA - Alaska - 160W to 156W','United States (USA) - Alaska - between 160W and 156W, onshore.',54.89,71.4,-160,-155.99,'urn:ogc:def:extent-polygon:EPSG::2162','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2163,'USA - Alaska - 164W to 160W','United States (USA) - Alaska - between 164W and 160W, onshore.',54.32,70.74,-164.01,-160,'urn:ogc:def:extent-polygon:EPSG::2163','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2164,'USA - Alaska - north of 54.5N; 168W to 164W','United States (USA) - Alaska onshore north of 5430''N and between 168W and 164W.',54.34,69.05,-168.26,-164,'urn:ogc:def:extent-polygon:EPSG::2164','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2011.069 2014.021',0),
(2165,'USA - Alaska - north of 54.5N; west of 168W','United States (USA) - Alaska onshore north of 5430''N and west of 168W.',56.49,65.82,-173.16,-168,'urn:ogc:def:extent-polygon:EPSG::2165','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2012.017 2014.021',0),
(2166,'USA - Arizona - SPCS - C','United States (USA) - Arizona - counties Coconino; Maricopa; Pima; Pinal; Santa Cruz; Yavapai.',31.33,37.01,-113.35,-110.44,'urn:ogc:def:extent-polygon:EPSG::2166','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2167,'USA - Arizona - SPCS - E','United States (USA) - Arizona - counties Apache; Cochise; Gila; Graham; Greenlee; Navajo.',31.33,37.01,-111.71,-109.04,'urn:ogc:def:extent-polygon:EPSG::2167','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2168,'USA - Arizona - SPCS - W','United States (USA) - Arizona - counties of La Paz; Mohave; Yuma.',32.05,37,-114.81,-112.52,'urn:ogc:def:extent-polygon:EPSG::2168','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2169,'USA - Arkansas - SPCS - N','United States (USA) - Arkansas - counties of Baxter; Benton; Boone; Carroll; Clay; Cleburne; Conway; Craighead; Crawford; Crittenden; Cross; Faulkner; Franklin; Fulton; Greene; Independence; Izard; Jackson; Johnson; Lawrence; Logan; Madison; Marion; Mississippi; Newton; Perry; Poinsett; Pope; Randolph; Scott; Searcy; Sebastian; Sharp; St Francis; Stone; Van Buren; Washington; White; Woodruff; Yell.',34.67,36.5,-94.62,-89.64,'urn:ogc:def:extent-polygon:EPSG::2169','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2008.070 2011.068 2014.021',0),
(2170,'USA - Arkansas - SPCS - S','United States (USA) - Arkansas - counties Arkansas; Ashley; Bradley; Calhoun; Chicot; Clark; Cleveland; Columbia; Dallas; Desha; Drew; Garland; Grant; Hempstead; Hot Spring; Howard; Jefferson; Lafayette; Lee; Lincoln; Little River; Lonoke; Miller; Monroe; Montgomery; Nevada; Ouachita; Phillips; Pike; Polk; Prairie; Pulaski; Saline; Sevier; Union.',33.01,35.1,-94.48,-90.4,'urn:ogc:def:extent-polygon:EPSG::2170','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2008.070 2011.068 2014.021',0),
(2171,'USA - GoM OCS - west of 96W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) west of approximately 96W - protraction areas Corpus Christi; Port Isabel.',25.97,28.43,-97.22,-95.87,'urn:ogc:def:extent-polygon:EPSG::2171','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2013.071 2014.021',0),
(2172,'USA - GoM OCS - 96W to 90W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) between approximately 96W and 90W - protraction areas East Breaks; Alaminos Canyon; Garden Banks; Keathley Canyon; Sigsbee Escarpment; Ewing Bank; Green Canyon; Walker Ridge; Amery Terrace.',25.61,29.73,-96,-89.86,'urn:ogc:def:extent-polygon:EPSG::2172','','',NULL,'','OGP','OGP','2014-05-01','2004.590 2008.045 2008.070 2009.031 2011.069 2014.021',0),
(2173,'USA - GoM OCS - 90W to 84W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) between approximately 90W and 84W - protraction areas Mobile; Viosca Knoll; Mississippi Canyon; Atwater Valley; Lund; Lund South; Pensacola; Destin Dome; De Soto Canyon; Lloyd Ridge; Henderson; Florida Plain; Campeche Escarpment; Apalachicola; Florida Middle Ground; The Elbow; Vernon Basin; Howell Hook; Rankin.',23.95,30.25,-90.01,-83.91,'urn:ogc:def:extent-polygon:EPSG::2173','','',NULL,'','OGP','OGP','2014-05-01','2004.590 2008.045 2008.070 2009.031 2011.069 2014.021',0),
(2174,'USA - GoM OCS - east of 84W','United States (USA) - Gulf of Mexico outer continental shelf (GoM OCS) east of approximately 84W - protraction areas Gainesville; Tarpon Springs; St Petersburg; Charlotte Harbor; Pulley Ridge; Dry Tortugas; Tortugas Valley; Miami; Key West.',23.82,29.94,-84.09,-81.17,'urn:ogc:def:extent-polygon:EPSG::2174','','',NULL,'','OGP','OGP','2014-05-01','2004.590 2008.045 2008.070 2011.069 2014.021',0),
(2175,'USA - California - SPCS - 1','United States (USA) - California - counties Del Norte; Humboldt; Lassen; Modoc; Plumas; Shasta; Siskiyou; Tehama; Trinity.',39.59,42.01,-124.45,-119.99,'urn:ogc:def:extent-polygon:EPSG::2175','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2176,'USA - California - SPCS - 2','United States (USA) - California - counties of Alpine; Amador; Butte; Colusa; El Dorado; Glenn; Lake; Mendocino; Napa; Nevada; Placer; Sacramento; Sierra; Solano; Sonoma; Sutter; Yolo; Yuba.',38.02,40.16,-124.06,-119.54,'urn:ogc:def:extent-polygon:EPSG::2176','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2177,'USA - California - SPCS - 3','United States (USA) - California - counties Alameda; Calaveras; Contra Costa; Madera; Marin; Mariposa; Merced; Mono; San Francisco; San Joaquin; San Mateo; Santa Clara; Santa Cruz; Stanislaus; Tuolumne.',36.73,38.71,-123.02,-117.83,'urn:ogc:def:extent-polygon:EPSG::2177','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2178,'USA - California - SPCS - 4','United States (USA) - California - counties Fresno; Inyo; Kings; Monterey; San Benito; Tulare.',35.78,37.58,-122.01,-115.62,'urn:ogc:def:extent-polygon:EPSG::2178','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2179,'USA - California - SPCS27 - 5','United States (USA) - California - counties of Kern; San Bernardino; San Luis Obispo; Santa Barbara; Ventura.',32.76,35.81,-121.43,-114.12,'urn:ogc:def:extent-polygon:EPSG::2179','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2180,'USA - California - SPCS - 6','United States (USA) - California - counties Imperial; Orange; Riverside; San Diego.',32.53,34.08,-118.15,-114.42,'urn:ogc:def:extent-polygon:EPSG::2180','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.070 2011.068',0),
(2181,'USA - California - SPCS27 - 7','United States (USA) - California - Los Angeles county.',33.66,34.83,-118.96,-117.63,'urn:ogc:def:extent-polygon:EPSG::2181','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.068 2014.021',0),
(2182,'USA - California - SPCS83 - 5','United States (USA) - California - counties Kern; Los Angeles; San Bernardino; San Luis Obispo; Santa Barbara; Ventura.',32.76,35.81,-121.42,-114.12,'urn:ogc:def:extent-polygon:EPSG::2182','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2183,'USA - Colorado - SPCS - C','United States (USA) - Colorado - counties Arapahoe; Chaffee; Cheyenne; Clear Creek; Delta; Denver; Douglas; Eagle; El Paso; Elbert; Fremont; Garfield; Gunnison; Jefferson; Kit Carson; Lake; Lincoln; Mesa; Park; Pitkin; Summit; Teller.',38.14,40.09,-109.06,-102.04,'urn:ogc:def:extent-polygon:EPSG::2183','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2184,'USA - Colorado - SPCS - N','United States (USA) - Colorado - counties Adams; Boulder; Gilpin; Grand; Jackson; Larimer; Logan; Moffat; Morgan; Phillips; Rio Blanco; Routt; Sedgwick; Washington; Weld; Yuma.',39.56,41.01,-109.06,-102.04,'urn:ogc:def:extent-polygon:EPSG::2184','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2185,'USA - Colorado - SPCS - S','United States (USA) - Colorado - counties Alamosa; Archuleta; Baca; Bent; Conejos; Costilla; Crowley; Custer; Dolores; Hinsdale; Huerfano; Kiowa; La Plata; Las Animas; Mineral; Montezuma; Montrose; Otero; Ouray; Prowers; Pueblo; Rio Grande; Saguache; San Juan; San Miguel.',36.98,38.68,-109.06,-102.03,'urn:ogc:def:extent-polygon:EPSG::2185','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2186,'USA - Florida - SPCS - E','United States (USA) - Florida - counties of Brevard; Broward; Clay; Collier; Dade; Duval; Flagler; Glades; Hendry; Highlands; Indian River; Lake; Martin; Monroe; Nassau; Okeechobee; Orange; Osceola; Palm Beach; Putnam; Seminole; St Johns; St Lucie; Volusia.',24.41,30.83,-82.33,-79.97,'urn:ogc:def:extent-polygon:EPSG::2186','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2008.070 2011.069',0),
(2187,'USA - Florida - SPCS - N','United States (USA) - Florida - counties of Alachua; Baker; Bay; Bradford; Calhoun; Columbia; Dixie; Escambia; Franklin; Gadsden; Gilchrist; Gulf; Hamilton; Holmes; Jackson; Jefferson; Lafayette; Leon; Liberty; Madison; Okaloosa; Santa Rosa; Suwannee; Taylor; Union; Wakulla; Walton; Washington.',29.21,31.01,-87.63,-82.04,'urn:ogc:def:extent-polygon:EPSG::2187','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.021',0),
(2188,'USA - Florida - SPCS - W','United States (USA) - Florida - counties of Charlotte; Citrus; De Soto; Hardee; Hernando; Hillsborough; Lee; Levy; Manatee; Marion; Pasco; Pinellas; Polk; Sarasota; Sumter.',26.27,29.6,-83.34,-81.13,'urn:ogc:def:extent-polygon:EPSG::2188','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.021',0),
(2189,'USA - Georgia - SPCS - E','United States (USA) - Georgia - counties of Appling; Atkinson; Bacon; Baldwin; Brantley; Bryan; Bulloch; Burke; Camden; Candler; Charlton; Chatham; Clinch; Coffee; Columbia; Dodge; Echols; Effingham; Elbert; Emanuel; Evans; Franklin; Glascock; Glynn; Greene; Hancock; Hart; Jeff Davis; Jefferson; Jenkins; Johnson; Lanier; Laurens; Liberty; Lincoln; Long; Madison; McDuffie; McIntosh; Montgomery; Oglethorpe; Pierce; Richmond; Screven; Stephens; Taliaferro; Tattnall; Telfair; Toombs; Treutlen; Ware; Warren; Washington; Wayne; Wheeler; Wilkes; Wilkinson.',30.36,34.68,-83.47,-80.77,'urn:ogc:def:extent-polygon:EPSG::2189','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2190,'USA - Georgia - SPCS - W','United States (USA) - Georgia - counties of Baker; Banks; Barrow; Bartow; Ben Hill; Berrien; Bibb; Bleckley; Brooks; Butts; Calhoun; Carroll; Catoosa; Chattahoochee; Chattooga; Cherokee; Clarke; Clay; Clayton; Cobb; Colquitt; Cook; Coweta; Crawford; Crisp; Dade; Dawson; De Kalb; Decatur; Dooly; Dougherty; Douglas; Early; Fannin; Fayette; Floyd; Forsyth; Fulton; Gilmer; Gordon; Grady; Gwinnett; Habersham; Hall; Haralson; Harris; Heard; Henry; Houston; Irwin; Jackson; Jasper; Jones; Lamar; Lee; Lowndes; Lumpkin; Macon; Marion; Meriwether; Miller; Mitchell; Monroe; Morgan; Murray; Muscogee; Newton; Oconee; Paulding; Peach; Pickens; Pike; Polk; Pulaski; Putnam; Quitman; Rabun; Randolph; Rockdale; Schley; Seminole; Spalding; Stewart; Sumter; Talbot; Taylor; Terrell; Thomas; Tift; Towns; Troup; Turner; Twiggs; Union; Upson; Walker; Walton; Webster; White; Whitfield; Wilcox; Worth.',30.62,35.01,-85.61,-82.99,'urn:ogc:def:extent-polygon:EPSG::2190','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2191,'USA - Idaho - SPCS - C','United States (USA) - Idaho - counties of Blaine; Butte; Camas; Cassia; Custer; Gooding; Jerome; Lemhi; Lincoln; Minidoka; Twin Falls.',41.99,45.7,-115.3,-112.68,'urn:ogc:def:extent-polygon:EPSG::2191','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2008.070 2011.068 2014.021',0),
(2192,'USA - Idaho - SPCS - E','United States (USA) - Idaho - counties of Bannock; Bear Lake; Bingham; Bonneville; Caribou; Clark; Franklin; Fremont; Jefferson; Madison; Oneida; Power; Teton.',41.99,44.75,-113.24,-111.04,'urn:ogc:def:extent-polygon:EPSG::2192','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2193,'USA - Idaho - SPCS - W','United States (USA) - Idaho - counties of Ada; Adams; Benewah; Boise; Bonner; Boundary; Canyon; Clearwater; Elmore; Gem; Idaho; Kootenai; Latah; Lewis; Nez Perce; Owyhee; Payette; Shoshone; Valley; Washington.',41.99,49.01,-117.24,-114.32,'urn:ogc:def:extent-polygon:EPSG::2193','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2194,'USA - Illinois - SPCS - E','United States (USA) - Illinois - counties of Boone; Champaign; Clark; Clay; Coles; Cook; Crawford; Cumberland; De Kalb; De Witt; Douglas; Du Page; Edgar; Edwards; Effingham; Fayette; Ford; Franklin; Gallatin; Grundy; Hamilton; Hardin; Iroquois; Jasper; Jefferson; Johnson; Kane; Kankakee; Kendall; La Salle; Lake; Lawrence; Livingston; Macon; Marion; Massac; McHenry; McLean; Moultrie; Piatt; Pope; Richland; Saline; Shelby; Vermilion; Wabash; Wayne; White; Will; Williamson.',37.06,42.5,-89.28,-87.02,'urn:ogc:def:extent-polygon:EPSG::2194','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2195,'USA - Illinois - SPCS - W','United States (USA) - Illinois - counties of Adams; Alexander; Bond; Brown; Bureau; Calhoun; Carroll; Cass; Christian; Clinton; Fulton; Greene; Hancock; Henderson; Henry; Jackson; Jersey; Jo Daviess; Knox; Lee; Logan; Macoupin; Madison; Marshall; Mason; McDonough; Menard; Mercer; Monroe; Montgomery; Morgan; Ogle; Peoria; Perry; Pike; Pulaski; Putnam; Randolph; Rock Island; Sangamon; Schuyler; Scott; St Clair; Stark; Stephenson; Tazewell; Union; Warren; Washington; Whiteside; Winnebago; Woodford.',36.98,42.51,-91.52,-88.93,'urn:ogc:def:extent-polygon:EPSG::2195','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2196,'USA - Indiana - SPCS - E','United States (USA) - Indiana - counties of Adams; Allen; Bartholomew; Blackford; Brown; Cass; Clark; De Kalb; Dearborn; Decatur; Delaware; Elkhart; Fayette; Floyd; Franklin; Fulton; Grant; Hamilton; Hancock; Harrison; Henry; Howard; Huntington; Jackson; Jay; Jefferson; Jennings; Johnson; Kosciusko; Lagrange; Madison; Marion; Marshall; Miami; Noble; Ohio; Randolph; Ripley; Rush; Scott; Shelby; St Joseph; Steuben; Switzerland; Tipton; Union; Wabash; Washington; Wayne; Wells; Whitley.',37.96,41.77,-86.59,-84.78,'urn:ogc:def:extent-polygon:EPSG::2196','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2197,'USA - Indiana - SPCS - W','United States (USA) - Indiana - counties of Benton; Boone; Carroll; Clay; Clinton; Crawford; Daviess; Dubois; Fountain; Gibson; Greene; Hendricks; Jasper; Knox; La Porte; Lake; Lawrence; Martin; Monroe; Montgomery; Morgan; Newton; Orange; Owen; Parke; Perry; Pike; Porter; Posey; Pulaski; Putnam; Spencer; Starke; Sullivan; Tippecanoe; Vanderburgh; Vermillion; Vigo; Warren; Warrick; White.',37.77,41.77,-88.11,-86.23,'urn:ogc:def:extent-polygon:EPSG::2197','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2198,'USA - Iowa - SPCS - N','United States (USA) - Iowa - counties of Allamakee; Benton; Black Hawk; Boone; Bremer; Buchanan; Buena Vista; Butler; Calhoun; Carroll; Cerro Gordo; Cherokee; Chickasaw; Clay; Clayton; Crawford; Delaware; Dickinson; Dubuque; Emmet; Fayette; Floyd; Franklin; Greene; Grundy; Hamilton; Hancock; Hardin; Howard; Humboldt; Ida; Jackson; Jones; Kossuth; Linn; Lyon; Marshall; Mitchell; Monona; O''Brien; Osceola; Palo Alto; Plymouth; Pocahontas; Sac; Sioux; Story; Tama; Webster; Winnebago; Winneshiek; Woodbury; Worth; Wright.',41.85,43.51,-96.65,-90.15,'urn:ogc:def:extent-polygon:EPSG::2198','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2199,'USA - Iowa - SPCS - S','United States (USA) - Iowa - counties of Adair; Adams; Appanoose; Audubon; Cass; Cedar; Clarke; Clinton; Dallas; Davis; Decatur; Des Moines; Fremont; Guthrie; Harrison; Henry; Iowa; Jasper; Jefferson; Johnson; Keokuk; Lee; Louisa; Lucas; Madison; Mahaska; Marion; Mills; Monroe; Montgomery; Muscatine; Page; Polk; Pottawattamie; Poweshiek; Ringgold; Scott; Shelby; Taylor; Union; Van Buren; Wapello; Warren; Washington; Wayne.',40.37,42.04,-96.14,-90.14,'urn:ogc:def:extent-polygon:EPSG::2199','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.070 2011.068',0),
(2200,'USA - Kansas - SPCS - N','United States (USA) - Kansas - counties of Atchison; Brown; Cheyenne; Clay; Cloud; Decatur; Dickinson; Doniphan; Douglas; Ellis; Ellsworth; Geary; Gove; Graham; Jackson; Jefferson; Jewell; Johnson; Leavenworth; Lincoln; Logan; Marshall; Mitchell; Morris; Nemaha; Norton; Osborne; Ottawa; Phillips; Pottawatomie; Rawlins; Republic; Riley; Rooks; Russell; Saline; Shawnee; Sheridan; Sherman; Smith; Thomas; Trego; Wabaunsee; Wallace; Washington; Wyandotte.',38.51,40.01,-102.06,-94.6,'urn:ogc:def:extent-polygon:EPSG::2200','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2201,'USA - Kansas - SPCS - S','United States (USA) - Kansas - counties of Allen; Anderson; Barber; Barton; Bourbon; Butler; Chase; Chautauqua; Cherokee; Clark; Coffey; Comanche; Cowley; Crawford; Edwards; Elk; Finney; Ford; Franklin; Grant; Gray; Greeley; Greenwood; Hamilton; Harper; Harvey; Haskell; Hodgeman; Kearny; Kingman; Kiowa; Labette; Lane; Linn; Lyon; Marion; McPherson; Meade; Miami; Montgomery; Morton; Neosho; Ness; Osage; Pawnee; Pratt; Reno; Rice; Rush; Scott; Sedgwick; Seward; Stafford; Stanton; Stevens; Sumner; Wichita; Wilson; Woodson.',36.98,38.87,-102.05,-94.61,'urn:ogc:def:extent-polygon:EPSG::2201','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2202,'USA - Kentucky - SPCS - N','United States (USA) - Kentucky - counties of Anderson; Bath; Boone; Bourbon; Boyd; Bracken; Bullitt; Campbell; Carroll; Carter; Clark; Elliott; Fayette; Fleming; Franklin; Gallatin; Grant; Greenup; Harrison; Henry; Jefferson; Jessamine; Kenton; Lawrence; Lewis; Mason; Menifee; Montgomery; Morgan; Nicholas; Oldham; Owen; Pendleton; Robertson; Rowan; Scott; Shelby; Spencer; Trimble; Woodford.',37.71,39.15,-85.96,-82.47,'urn:ogc:def:extent-polygon:EPSG::2202','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2203,'USA - Kentucky - SPCS - S','United States (USA) - Kentucky - counties of Adair; Allen; Ballard; Barren; Bell; Boyle; Breathitt; Breckinridge; Butler; Caldwell; Calloway; Carlisle; Casey; Christian; Clay; Clinton; Crittenden; Cumberland; Daviess; Edmonson; Estill; Floyd; Fulton; Garrard; Graves; Grayson; Green; Hancock; Hardin; Harlan; Hart; Henderson; Hickman; Hopkins; Jackson; Johnson; Knott; Knox; Larue; Laurel; Lee; Leslie; Letcher; Lincoln; Livingston; Logan; Lyon; Madison; Magoffin; Marion; Marshall; Martin; McCracken; McCreary; McLean; Meade; Mercer; Metcalfe; Monroe; Muhlenberg; Nelson; Ohio; Owsley; Perry; Pike; Powell; Pulaski; Rockcastle; Russell; Simpson; Taylor; Todd; Trigg; Union; Warren; Washington; Wayne; Webster; Whitley; Wolfe.',36.49,38.2,-89.57,-81.95,'urn:ogc:def:extent-polygon:EPSG::2203','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2204,'USA - Louisiana - SPCS - N','United States (USA) - Louisiana - counties of Avoyelles; Bienville; Bossier; Caddo; Caldwell; Catahoula; Claiborne; Concordia; De Soto; East Carroll; Franklin; Grant; Jackson; La Salle; Lincoln; Madison; Morehouse; Natchitoches; Ouachita; Rapides; Red River; Richland; Sabine; Tensas; Union; Vernon; Webster; West Carroll; Winn.',30.85,33.03,-94.05,-90.86,'urn:ogc:def:extent-polygon:EPSG::2204','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2205,'USA - Louisiana - SPCS27 - S','United States (USA) - Louisiana - counties of Acadia; Allen; Ascension; Assumption; Beauregard; Calcasieu; Cameron; East Baton Rouge; East Feliciana; Evangeline; Iberia; Iberville; Jefferson; Jefferson Davis; Lafayette; LaFourche; Livingston; Orleans; Plaquemines; Pointe Coupee; St Bernard; St Charles; St Helena; St James; St John the Baptist; St Landry; St Martin; St Mary; St Tammany; Tangipahoa; Terrebonne; Vermilion; Washington; West Baton Rouge; West Feliciana. Also Gulf of Mexico outer continental shelf (GoM OCS) protraction areas Sabine Pass (LA); West Cameron; East Cameron; Vermilion; South Marsh Island; Eugene Island; Ship Shoal; South Pelto; Bay Marchand; South Timbalier; Grand Isle; West Delta; South Pass; Main Pass; Breton Sound; Chandeleur.',27.82,31.07,-93.94,-87.76,'urn:ogc:def:extent-polygon:EPSG::2205','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.068 2014.021',0),
(2206,'USA - Maine - SPCS - E','United States (USA) - Maine - counties of Aroostook; Hancock; Knox; Penobscot; Piscataquis; Waldo; Washington.',43.88,47.47,-70.03,-66.91,'urn:ogc:def:extent-polygon:EPSG::2206','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2207,'USA - Maine - SPCS - W','United States (USA) - Maine - counties of Androscoggin; Cumberland; Franklin; Kennebec; Lincoln; Oxford; Sagadahoc; Somerset; York.',43.04,46.58,-71.09,-69.26,'urn:ogc:def:extent-polygon:EPSG::2207','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2011.069 2014.021',0),
(2208,'USA - Massachusetts - SPCS - islands','United States (USA) - Massachusetts offshore - counties of Dukes; Nantucket.',41.19,41.51,-70.91,-69.89,'urn:ogc:def:extent-polygon:EPSG::2208','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.068 2014.021',0),
(2209,'USA - Massachusetts - SPCS - mainland','United States (USA) - Massachusetts onshore - counties of Barnstable; Berkshire; Bristol; Essex; Franklin; Hampden; Hampshire; Middlesex; Norfolk; Plymouth; Suffolk; Worcester.',41.46,42.89,-73.5,-69.86,'urn:ogc:def:extent-polygon:EPSG::2209','','',NULL,'','OGP','OGP','2011-07-27','2008.070 2011.068',0),
(2210,'USA - Montana - SPCS27 - C','United States (USA) - Montana - counties of Cascade; Dawson; Fergus; Garfield; Judith Basin; Lake; Lewis and Clark; McCone; Meagher; Mineral; Missoula; Petroleum; Powell; Prairie; Richland; Sanders; Wibaux.',46.17,48.26,-116.06,-104.04,'urn:ogc:def:extent-polygon:EPSG::2210','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2211,'USA - Montana - SPCS27 - N','United States (USA) - Montana north of approximately 4750''N - counties of Blaine; Chouteau; Daniels; Flathead; Glacier; Hill; Liberty; Lincoln; Phillips; Pondera; Roosevelt; Sheridan; Teton; Toole; Valley.',47.41,49.01,-116.07,-104.04,'urn:ogc:def:extent-polygon:EPSG::2211','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2212,'USA - Montana - SPCS27 - S','United States (USA) - Montana - counties of Beaverhead; Big Horn; Broadwater; Carbon; Carter; Custer; Deer Lodge; Fallon; Gallatin; Golden Valley; Granite; Jefferson; Madison; Musselshell; Park; Powder River; Ravalli; Rosebud; Silver Bow; Stillwater; Sweet Grass; Treasure; Wheatland; Yellowstone.',44.35,46.87,-114.57,-104.04,'urn:ogc:def:extent-polygon:EPSG::2212','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.068 2014.021',0),
(2213,'USA - Minnesota - SPCS - C','United States (USA) - Minnesota - counties of Aitkin; Becker; Benton; Carlton; Cass; Chisago; Clay; Crow Wing; Douglas; Grant; Hubbard; Isanti; Kanabec; Mille Lacs; Morrison; Otter Tail; Pine; Pope; Stearns; Stevens; Todd; Traverse; Wadena; Wilkin.',45.28,47.48,-96.86,-92.28,'urn:ogc:def:extent-polygon:EPSG::2213','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2214,'USA - Minnesota - SPCS - N','United States (USA) - Minnesota - counties of Beltrami; Clearwater; Cook; Itasca; Kittson; Koochiching; Lake; Lake of the Woods; Mahnomen; Marshall; Norman; Pennington; Polk; Red Lake; Roseau; St Louis.',46.65,49.38,-97.22,-89.49,'urn:ogc:def:extent-polygon:EPSG::2214','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2215,'USA - Minnesota - SPCS - S','United States (USA) - Minnesota - counties of Anoka; Big Stone; Blue Earth; Brown; Carver; Chippewa; Cottonwood; Dakota; Dodge; Faribault; Fillmore; Freeborn; Goodhue; Hennepin; Houston; Jackson; Kandiyohi; Lac Qui Parle; Le Sueur; Lincoln; Lyon; Martin; McLeod; Meeker; Mower; Murray; Nicollet; Nobles; Olmsted; Pipestone; Ramsey; Redwood; Renville; Rice; Rock; Scott; Sherburne; Sibley; Steele; Swift; Wabasha; Waseca; Washington; Watonwan; Winona; Wright; Yellow Medicine.',43.49,45.59,-96.85,-91.22,'urn:ogc:def:extent-polygon:EPSG::2215','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2216,'USA - Mississippi - SPCS - E','United States (USA) - Mississippi - counties of Alcorn; Attala; Benton; Calhoun; Chickasaw; Choctaw; Clarke; Clay; Covington; Forrest; George; Greene; Hancock; Harrison; Itawamba; Jackson; Jasper; Jones; Kemper; Lafayette; Lamar; Lauderdale; Leake; Lee; Lowndes; Marshall; Monroe; Neshoba; Newton; Noxubee; Oktibbeha; Pearl River; Perry; Pontotoc; Prentiss; Scott; Smith; Stone; Tippah; Tishomingo; Union; Wayne; Webster; Winston.',30.01,35.01,-89.97,-88.09,'urn:ogc:def:extent-polygon:EPSG::2216','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.021',0),
(2217,'USA - Mississippi - SPCS - W','United States (USA) - Mississippi - counties of Adams; Amite; Bolivar; Carroll; Claiborne; Coahoma; Copiah; De Soto; Franklin; Grenada; Hinds; Holmes; Humphreys; Issaquena; Jefferson; Jefferson Davis; Lawrence; Leflore; Lincoln; Madison; Marion; Montgomery; Panola; Pike; Quitman; Rankin; Sharkey; Simpson; Sunflower; Tallahatchie; Tate; Tunica; Walthall; Warren; Washington; Wilkinson; Yalobusha; Yazoo.',31,35.01,-91.65,-89.37,'urn:ogc:def:extent-polygon:EPSG::2217','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2218,'USA - Missouri - SPCS - C','United States (USA) - Missouri - counties of Adair; Audrain; Benton; Boone; Callaway; Camden; Carroll; Chariton; Christian; Cole; Cooper; Dallas; Douglas; Greene; Grundy; Hickory; Howard; Howell; Knox; Laclede; Linn; Livingston; Macon; Maries; Mercer; Miller; Moniteau; Monroe; Morgan; Osage; Ozark; Pettis; Phelps; Polk; Pulaski; Putnam; Randolph; Saline; Schuyler; Scotland; Shelby; Stone; Sullivan; Taney; Texas; Webster; Wright.',36.48,40.61,-93.79,-91.41,'urn:ogc:def:extent-polygon:EPSG::2218','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2219,'USA - Missouri - SPCS - E','United States (USA) - Missouri - counties of Bollinger; Butler; Cape Girardeau; Carter; Clark; Crawford; Dent; Dunklin; Franklin; Gasconade; Iron; Jefferson; Lewis; Lincoln; Madison; Marion; Mississippi; Montgomery; New Madrid; Oregon; Pemiscot; Perry; Pike; Ralls; Reynolds; Ripley; Scott; Shannon; St Charles; St Francois; St Louis; Ste. Genevieve; Stoddard; Warren; Washington; Wayne.',35.98,40.61,-91.97,-89.1,'urn:ogc:def:extent-polygon:EPSG::2219','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2220,'USA - Missouri - SPCS - W','United States (USA) - Missouri - counties of Andrew; Atchison; Barry; Barton; Bates; Buchanan; Caldwell; Cass; Cedar; Clay; Clinton; Dade; Daviess; De Kalb; Gentry; Harrison; Henry; Holt; Jackson; Jasper; Johnson; Lafayette; Lawrence; McDonald; Newton; Nodaway; Platte; Ray; St Clair; Vernon; Worth.',36.48,40.59,-95.77,-93.48,'urn:ogc:def:extent-polygon:EPSG::2220','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2221,'USA - Nebraska - SPCS27 - N','United States (USA) - Nebraska - counties of Antelope; Blaine; Box Butte; Boyd; Brown; Burt; Cedar; Cherry; Cuming; Dakota; Dawes; Dixon; Garfield; Grant; Holt; Hooker; Keya Paha; Knox; Loup; Madison; Pierce; Rock; Sheridan; Sioux; Stanton; Thomas; Thurston; Wayne; Wheeler.',41.68,43.01,-104.06,-96.07,'urn:ogc:def:extent-polygon:EPSG::2221','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.021',0),
(2222,'USA - Nebraska - SPCS27 - S','United States (USA) - Nebraska - counties of Adams; Arthur; Banner; Boone; Buffalo; Butler; Cass; Chase; Cheyenne; Clay; Colfax; Custer; Dawson; Deuel; Dodge; Douglas; Dundy; Fillmore; Franklin; Frontier; Furnas; Gage; Garden; Gosper; Greeley; Hall; Hamilton; Harlan; Hayes; Hitchcock; Howard; Jefferson; Johnson; Kearney; Keith; Kimball; Lancaster; Lincoln; Logan; McPherson; Merrick; Morrill; Nance; Nemaha; Nuckolls; Otoe; Pawnee; Perkins; Phelps; Platte; Polk; Red Willow; Richardson; Saline; Sarpy; Saunders; Scotts Bluff; Seward; Sherman; Thayer; Valley; Washington; Webster; York.',39.99,42.01,-104.06,-95.3,'urn:ogc:def:extent-polygon:EPSG::2222','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.021',0),
(2223,'USA - Nevada - SPCS - C','United States (USA) - Nevada - counties of Lander; Nye.',36,41,-118.19,-114.99,'urn:ogc:def:extent-polygon:EPSG::2223','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2224,'USA - Nevada - SPCS - E','United States (USA) - Nevada - counties of Clark; Elko; Eureka; Lincoln; White Pine.',34.99,42,-117.01,-114.03,'urn:ogc:def:extent-polygon:EPSG::2224','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2225,'USA - Nevada - SPCS - W','United States (USA) - Nevada - counties of Churchill; Douglas; Esmeralda; Humboldt; Lyon; Mineral; Pershing; Storey; Washoe.',36.95,42,-120,-116.99,'urn:ogc:def:extent-polygon:EPSG::2225','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2226,'Canada - Newfoundland - east of 54.5W','Canada - Newfoundland - onshore east of 5430''W.',46.56,49.71,-54.5,-52.54,'urn:ogc:def:extent-polygon:EPSG::2226','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.021',0),
(2227,'Canada - Newfoundland and Labrador - 57.5W to 54.5W','Canada - Newfoundland and Labrador between 5730''W and 5430''W.',46.81,54.71,-57.5,-54.49,'urn:ogc:def:extent-polygon:EPSG::2227','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.051 2014.021',0),
(2228,'USA - New Mexico - SPCS - E','United States (USA) - New Mexico - counties of Chaves; Colfax; Curry; De Baca; Eddy; Guadalupe; Harding; Lea; Mora; Quay; Roosevelt; San Miguel; Union.',32,37,-105.72,-102.99,'urn:ogc:def:extent-polygon:EPSG::2228','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2229,'USA - New Mexico - SPCS27 - C','United States (USA) - New Mexico - counties of Bernalillo; Dona Ana; Lincoln; Los Alamos; Otero; Rio Arriba; Sandoval; Santa Fe; Socorro; Taos; Torrance.',31.78,37,-107.73,-104.83,'urn:ogc:def:extent-polygon:EPSG::2229','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2230,'USA - New Mexico - SPCS27 - W','United States (USA) - New Mexico - counties of Catron; Cibola; Grant; Hidalgo; Luna; McKinley; San Juan; Sierra; Valencia.',31.33,37,-109.06,-106.32,'urn:ogc:def:extent-polygon:EPSG::2230','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2231,'USA - New Mexico - SPCS83 - C','United States (USA) - New Mexico - counties of Bernalillo; Dona Ana; Lincoln; Los Alamos; Otero; Rio Arriba; Sandoval; Santa Fe; Socorro; Taos; Torrance; Valencia.',31.78,37,-107.73,-104.84,'urn:ogc:def:extent-polygon:EPSG::2231','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2232,'USA - New Mexico - SPCS83 - W','United States (USA) - New Mexico - counties of Catron; Cibola; Grant; Hidalgo; Luna; McKinley; San Juan; Sierra.',31.33,37,-109.06,-106.32,'urn:ogc:def:extent-polygon:EPSG::2232','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2233,'USA - New York - SPCS - C','United States (USA) - New York - counties of Broome; Cayuga; Chemung; Chenango; Cortland; Jefferson; Lewis; Madison; Oneida; Onondaga; Ontario; Oswego; Schuyler; Seneca; Steuben; Tioga; Tompkins; Wayne; Yates.',41.99,44.41,-77.75,-75.04,'urn:ogc:def:extent-polygon:EPSG::2233','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2234,'USA - New York - SPCS - E','United States (USA) - New York mainland - counties of Albany; Clinton; Columbia; Delaware; Dutchess; Essex; Franklin; Fulton; Greene; Hamilton; Herkimer; Montgomery; Orange; Otsego; Putnam; Rensselaer; Rockland; Saratoga; Schenectady; Schoharie; St Lawrence; Sullivan; Ulster; Warren; Washington; Westchester.',40.88,45.02,-75.87,-73.23,'urn:ogc:def:extent-polygon:EPSG::2234','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2235,'USA - New York - SPCS - Long island','United States (USA) - New York - counties of Bronx; Kings; Nassau; New York; Queens; Richmond; Suffolk.',40.53,41.22,-74.06,-71.8,'urn:ogc:def:extent-polygon:EPSG::2235','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.021',0),
(2236,'USA - New York - SPCS - W','United States (USA) - New York - counties of Allegany; Cattaraugus; Chautauqua; Erie; Genesee; Livingston; Monroe; Niagara; Orleans; Wyoming.',41.99,43.64,-79.77,-77.36,'urn:ogc:def:extent-polygon:EPSG::2236','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2237,'USA - North Dakota - SPCS - N','United States (USA) - North Dakota - counties of Benson; Bottineau; Burke; Cavalier; Divide; Eddy; Foster; Grand Forks; Griggs; McHenry; McKenzie; McLean; Mountrial; Nelson; Pembina; Pierce; Ramsey; Renville; Rolette; Sheridan; Steele; Towner; Traill; Walsh; Ward; Wells; Williams.',47.15,49.01,-104.07,-96.83,'urn:ogc:def:extent-polygon:EPSG::2237','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2238,'USA - North Dakota - SPCS - S','United States (USA) - North Dakota - counties of Adams; Barnes; Billings; Bowman; Burleigh; Cass; Dickey; Dunn; Emmons; Golden Valley; Grant; Hettinger; Kidder; La Moure; Logan; McIntosh; Mercer; Morton; Oliver; Ransom; Richland; Sargent; Sioux; Slope; Stark; Stutsman.',45.93,47.83,-104.05,-96.55,'urn:ogc:def:extent-polygon:EPSG::2238','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2239,'USA - Ohio - SPCS - N','United States (USA) - Ohio - counties of Allen;Ashland; Ashtabula; Auglaize; Carroll; Columbiana; Coshocton; Crawford; Cuyahoga; Defiance; Delaware; Erie; Fulton; Geauga; Hancock; Hardin; Harrison; Henry; Holmes; Huron; Jefferson; Knox; Lake; Logan; Lorain; Lucas; Mahoning; Marion; Medina; Mercer; Morrow; Ottawa; Paulding; Portage; Putnam; Richland; Sandusky; Seneca; Shelby; Stark; Summit; Trumbull; Tuscarawas; Union; Van Wert; Wayne; Williams; Wood; Wyandot.',40.1,42.33,-84.8,-80.51,'urn:ogc:def:extent-polygon:EPSG::2239','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2240,'USA - Ohio - SPCS - S','United States (USA) - Ohio - counties of Adams; Athens; Belmont; Brown; Butler; Champaign; Clark; Clermont; Clinton; Darke; Fairfield; Fayette; Franklin; Gallia; Greene; Guernsey; Hamilton; Highland; Hocking; Jackson; Lawrence; Licking; Madison; Meigs; Miami; Monroe; Montgomery; Morgan; Muskingum; Noble; Perry; Pickaway; Pike; Preble; Ross; Scioto; Vinton; Warren; Washington.',38.4,40.36,-84.82,-80.7,'urn:ogc:def:extent-polygon:EPSG::2240','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2241,'USA - Oklahoma - SPCS - N','United States (USA) - Oklahoma - counties of Adair; Alfalfa; Beaver; Blaine; Canadian; Cherokee; Cimarron; Craig; Creek; Custer; Delaware; Dewey; Ellis; Garfield; Grant; Harper; Kay; Kingfisher; Lincoln; Logan; Major; Mayes; Muskogee; Noble; Nowata; Okfuskee; Oklahoma; Okmulgee; Osage; Ottawa; Pawnee; Payne; Roger Mills; Rogers; Sequoyah; Texas; Tulsa; Wagoner; Washington; Woods; Woodward.',35.27,37.01,-103,-94.42,'urn:ogc:def:extent-polygon:EPSG::2241','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2242,'USA - Oklahoma - SPCS - S','United States (USA) - Oklahoma - counties of Atoka; Beckham; Bryan; Caddo; Carter; Choctaw; Cleveland; Coal; Comanche; Cotton; Garvin; Grady; Greer; Harmon; Haskell; Hughes; Jackson; Jefferson; Johnston; Kiowa; Latimer; Le Flore; Love; Marshall; McClain; McCurtain; McIntosh; Murray; Pittsburg; Pontotoc; Pottawatomie; Pushmataha; Seminole; Stephens; Tillman; Washita.',33.62,35.57,-100,-94.42,'urn:ogc:def:extent-polygon:EPSG::2242','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2243,'USA - Oregon - SPCS - N','United States (USA) - Oregon - counties of Baker; Benton; Clackamas; Clatsop; Columbia; Gilliam; Grant; Hood River; Jefferson; Lincoln; Linn; Marion; Morrow; Multnomah; Polk; Sherman; Tillamook; Umatilla; Union; Wallowa; Wasco; Washington; Wheeler; Yamhill.',43.95,46.26,-124.17,-116.47,'urn:ogc:def:extent-polygon:EPSG::2243','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2244,'USA - Oregon - SPCS - S','United States (USA) - Oregon - counties of Coos; Crook; Curry; Deschutes; Douglas; Harney; Jackson; Josephine; Klamath; Lake; Lane; Malheur.',41.98,44.56,-124.6,-116.9,'urn:ogc:def:extent-polygon:EPSG::2244','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2245,'USA - Pennsylvania - SPCS - N','United States (USA) - Pennsylvania - counties of Bradford; Cameron; Carbon; Centre; Clarion; Clearfield; Clinton; Columbia; Crawford; Elk; Erie; Forest; Jefferson; Lackawanna; Luzerne; Lycoming; McKean; Mercer; Monroe; Montour; Northumberland; Pike; Potter; Sullivan; Susquehanna; Tioga; Union; Venango; Warren; Wayne; Wyoming.',40.6,42.53,-80.53,-74.7,'urn:ogc:def:extent-polygon:EPSG::2245','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2246,'USA - Pennsylvania - SPCS - S','United States (USA) - Pennsylvania - counties of Adams; Allegheny; Armstrong; Beaver; Bedford; Berks; Blair; Bucks; Butler; Cambria; Chester; Cumberland; Dauphin; Delaware; Fayette; Franklin; Fulton; Greene; Huntingdon; Indiana; Juniata; Lancaster; Lawrence; Lebanon; Lehigh; Mifflin; Montgomery; Northampton; Perry; Philadelphia; Schuylkill; Snyder; Somerset; Washington; Westmoreland; York.',39.71,41.18,-80.53,-74.72,'urn:ogc:def:extent-polygon:EPSG::2246','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2247,'USA - South Carolina - SPCS27 - N','United States (USA) - South Carolina - counties of Abbeville; Anderson; Calhoun; Cherokee; Chester; Chesterfield; Darlington; Dillon; Edgefield; Fairfield; Florence; Greenville; Greenwood; Horry; Kershaw; Lancaster; Laurens; Lee; Lexington; Marion; Marlboro; McCormick; Newberry; Oconee; Pickens; Richland; Saluda; Spartanburg; Sumter; Union; York.',33.46,35.21,-83.36,-78.52,'urn:ogc:def:extent-polygon:EPSG::2247','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.021',0),
(2248,'USA - South Carolina - SPCS27 - S','United States (USA) - South Carolina - counties of Aiken; Allendale; Bamberg; Barnwell; Beaufort; Berkeley; Charleston; Clarendon; Colleton; Dorchester; Georgetown; Hampton; Jasper; Orangeburg; Williamsburg.',32.05,33.95,-82.03,-78.95,'urn:ogc:def:extent-polygon:EPSG::2248','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.021',0),
(2249,'USA - South Dakota - SPCS - N','United States (USA) - South Dakota - counties of Beadle; Brookings; Brown; Butte; Campbell; Clark; Codington; Corson; Day; Deuel; Dewey; Edmunds; Faulk; Grant; Hamlin; Hand; Harding; Hyde; Kingsbury; Lawrence; Marshall; McPherson; Meade; Perkins; Potter; Roberts; Spink; Sully; Walworth; Ziebach.',44.14,45.95,-104.07,-96.45,'urn:ogc:def:extent-polygon:EPSG::2249','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2250,'USA - South Dakota - SPCS - S','United States (USA) - South Dakota - counties of Aurora; Bennett; Bon Homme; Brule; Buffalo; Charles Mix; Clay; Custer; Davison; Douglas; Fall River; Gregory; Haakon; Hanson; Hughes; Hutchinson; Jackson; Jerauld; Jones; Lake; Lincoln; Lyman; McCook; Mellette; Miner; Minnehaha; Moody; Pennington; Sanborn; Shannon; Stanley; Todd; Tripp; Turner; Union; Yankton.',42.48,44.79,-104.06,-96.43,'urn:ogc:def:extent-polygon:EPSG::2250','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2251,'Caribbean - Puerto Rico and US Virgin Islands','Puerto Rico and US Virgin Islands - onshore and offshore.',14.92,21.86,-68.49,-63.88,'urn:ogc:def:extent-polygon:EPSG::2251','','',NULL,'This area is an aggregation of areas codes 1194 and 1254.','OGP','OGP','2014-05-01','2009.063 2011.067 2014.021',0),
(2252,'USA - Texas - SPCS - C','United States (USA) - Texas - counties of Anderson; Angelina; Bastrop; Bell; Blanco; Bosque; Brazos; Brown; Burleson; Burnet; Cherokee; Coke; Coleman; Comanche; Concho; Coryell; Crane; Crockett; Culberson; Ector; El Paso; Falls; Freestone; Gillespie; Glasscock; Grimes; Hamilton; Hardin; Houston; Hudspeth; Irion; Jasper; Jeff Davis; Kimble; Lampasas; Lee; Leon; Liberty; Limestone; Llano; Loving; Madison; Mason; McCulloch; McLennan; Menard; Midland; Milam; Mills; Montgomery; Nacogdoches; Newton; Orange; Pecos; Polk; Reagan; Reeves; Robertson; Runnels; Sabine; San Augustine; San Jacinto; San Saba; Schleicher; Shelby; Sterling; Sutton; Tom Green; Travis; Trinity; Tyler; Upton; Walker; Ward; Washington; Williamson; Winkler.',29.78,32.27,-106.66,-93.5,'urn:ogc:def:extent-polygon:EPSG::2252','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2253,'USA - Texas - SPCS - N','United States (USA) - Texas - counties of: Armstrong; Briscoe; Carson; Castro; Childress; Collingsworth; Dallam; Deaf Smith; Donley; Gray; Hall; Hansford; Hartley; Hemphill; Hutchinson; Lipscomb; Moore; Ochiltree; Oldham; Parmer; Potter; Randall; Roberts; Sherman; Swisher; Wheeler.',34.3,36.5,-103.03,-99.99,'urn:ogc:def:extent-polygon:EPSG::2253','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2254,'USA - Texas - SPCS - NC','United States (USA) - Texas - counties of: Andrews; Archer; Bailey; Baylor; Borden; Bowie; Callahan; Camp; Cass; Clay; Cochran; Collin; Cooke; Cottle; Crosby; Dallas; Dawson; Delta; Denton; Dickens; Eastland; Ellis; Erath; Fannin; Fisher; Floyd; Foard; Franklin; Gaines; Garza; Grayson; Gregg; Hale; Hardeman; Harrison; Haskell; Henderson; Hill; Hockley; Hood; Hopkins; Howard; Hunt; Jack; Johnson; Jones; Kaufman; Kent; King; Knox; Lamar; Lamb; Lubbock; Lynn; Marion; Martin; Mitchell; Montague; Morris; Motley; Navarro; Nolan; Palo Pinto; Panola; Parker; Rains; Red River; Rockwall; Rusk; Scurry; Shackelford; Smith; Somervell; Stephens; Stonewall; Tarrant; Taylor; Terry; Throckmorton; Titus; Upshur; Van Zandt; Wichita; Wilbarger; Wise; Wood; Yoakum; Young.',31.72,34.58,-103.07,-94,'urn:ogc:def:extent-polygon:EPSG::2254','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2255,'USA - Texas - SPCS27 - S','United States (USA) - Texas - counties of Brooks; Cameron; Duval; Hidalgo; Jim Hogg; Jim Wells; Kenedy; Kleberg; Nueces; San Patricio; Starr; Webb; Willacy; Zapata. Gulf of Mexico outer continental shelf (GoM OCS) protraction areas: South Padre Island; North Padre Island; Mustang Island.',25.83,28.21,-100.2,-95.37,'urn:ogc:def:extent-polygon:EPSG::2255','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2256,'USA - Texas - SPCS27 - SC','United States (USA) - Texas - counties of Aransas; Atascosa; Austin; Bandera; Bee; Bexar; Brazoria; Brewster; Caldwell; Calhoun; Chambers; Colorado; Comal; De Witt; Dimmit; Edwards; Fayette; Fort Bend; Frio; Galveston; Goliad; Gonzales; Guadalupe; Harris; Hays; Jackson; Jefferson; Karnes; Kendall; Kerr; Kinney; La Salle; Lavaca; Live Oak; Matagorda; Maverick; McMullen; Medina; Presidio; Real; Refugio; Terrell; Uvalde; Val Verde; Victoria; Waller; Wharton; Wilson; Zavala. Gulf of Mexico outer continental shelf (GoM OCS) protraction areas: Matagorda Island; Brazos; Galveston; High Island, Sabine Pass (TX).',27.78,30.67,-105,-93.41,'urn:ogc:def:extent-polygon:EPSG::2256','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.067 2014.021',0),
(2257,'USA - Utah - SPCS - C','United States (USA) - Utah - counties of Carbon; Duchesne; Emery; Grand; Juab; Millard; Salt Lake; Sanpete; Sevier; Tooele; Uintah; Utah; Wasatch.',38.49,41.08,-114.05,-109.04,'urn:ogc:def:extent-polygon:EPSG::2257','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2258,'USA - Utah - SPCS - N','United States (USA) - Utah - counties of Box Elder; Cache; Daggett; Davis; Morgan; Rich; Summit; Weber.',40.55,42.01,-114.04,-109.04,'urn:ogc:def:extent-polygon:EPSG::2258','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2259,'USA - Utah - SPCS - S','United States (USA) - Utah - counties of Beaver; Garfield; Iron; Kane; Piute; San Juan; Washington; Wayne.',36.99,38.58,-114.05,-109.04,'urn:ogc:def:extent-polygon:EPSG::2259','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.070 2011.067',0),
(2260,'USA - Virginia - SPCS - N','United States (USA) - Virginia - counties of Arlington; Augusta; Bath; Caroline; Clarke; Culpeper; Fairfax; Fauquier; Frederick; Greene; Highland; King George; Loudoun; Madison; Orange; Page; Prince William; Rappahannock; Rockingham; Shenandoah; Spotsylvania; Stafford; Warren; Westmoreland.',37.77,39.46,-80.06,-76.51,'urn:ogc:def:extent-polygon:EPSG::2260','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2261,'USA - Virginia - SPCS - S','United States (USA) - Virginia - counties of Accomack; Albemarle; Alleghany; Amelia; Amherst; Appomattox; Bedford; Bland; Botetourt; Bristol; Brunswick; Buchanan; Buckingham; Campbell; Carroll; Charles City; Charlotte; Chesapeake; Chesterfield; Colonial Heights; Craig; Cumberland; Dickenson; Dinwiddie; Essex; Floyd; Fluvanna; Franklin; Giles; Gloucester; Goochland; Grayson; Greensville; Halifax; Hampton; Hanover; Henrico; Henry; Isle of Wight; James City; King and Queen; King William; Lancaster; Lee; Louisa; Lunenburg; Lynchburg; Mathews; Mecklenburg; Middlesex; Montgomery; Nelson; New Kent; Newport News; Norfolk; Northampton; Northumberland; Norton; Nottoway; Patrick; Petersburg; Pittsylvania; Portsmouth; Powhatan; Prince Edward; Prince George; Pulaski; Richmond; Roanoke; Rockbridge; Russell; Scott; Smyth; Southampton; Suffolk; Surry; Sussex; Tazewell; Washington; Wise; Wythe; York.',36.54,38.28,-83.68,-75.31,'urn:ogc:def:extent-polygon:EPSG::2261','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2262,'USA - Washington - SPCS27 - N','United States (USA) - Washington - counties of Chelan; Clallam; Douglas; Ferry; Island; Jefferson; King; Kitsap; Lincoln; Okanogan; Pend Oreille; San Juan; Skagit; Snohomish; Spokane; Stevens; Whatcom.',47.08,49.05,-124.79,-117.02,'urn:ogc:def:extent-polygon:EPSG::2262','','',NULL,'','OGP','OGP','2014-05-01','2008.040 2008.045 2008.070 2011.067 2014.021',0),
(2263,'USA - Washington - SPCS27 - S','United States (USA) - Washington - counties of Adams; Asotin; Benton; Clark; Columbia; Cowlitz; Franklin; Garfield; Grant; Grays Harbor; Kittitas; Klickitat; Lewis; Mason; Pacific; Pierce; Skamania; Thurston; Wahkiakum; Walla Walla; Whitman; Yakima.',45.54,47.96,-124.4,-116.91,'urn:ogc:def:extent-polygon:EPSG::2263','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2264,'USA - West Virginia - SPCS - N','United States (USA) - West Virginia - counties of Barbour; Berkeley; Brooke; Doddridge; Grant; Hampshire; Hancock; Hardy; Harrison; Jefferson; Marion; Marshall; Mineral; Monongalia; Morgan; Ohio; Pleasants; Preston; Ritchie; Taylor; Tucker; Tyler; Wetzel; Wirt; Wood.',38.76,40.64,-81.76,-77.72,'urn:ogc:def:extent-polygon:EPSG::2264','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2265,'USA - West Virginia - SPCS - S','United States (USA) - West Virginia - counties of Boone; Braxton; Cabell; Calhoun; Clay; Fayette; Gilmer; Greenbrier; Jackson; Kanawha; Lewis; Lincoln; Logan; Mason; McDowell; Mercer; Mingo; Monroe; Nicholas; Pendleton; Pocahontas; Putnam; Raleigh; Randolph; Roane; Summers; Upshur; Wayne; Webster; Wyoming.',37.2,39.17,-82.65,-79.05,'urn:ogc:def:extent-polygon:EPSG::2265','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2266,'USA - Wisconsin - SPCS - C','United States (USA) - Wisconsin - counties of Barron; Brown; Buffalo; Chippewa; Clark; Door; Dunn; Eau Claire; Jackson; Kewaunee; Langlade; Lincoln; Marathon; Marinette; Menominee; Oconto; Outagamie; Pepin; Pierce; Polk; Portage; Rusk; Shawano; St Croix; Taylor; Trempealeau; Waupaca; Wood.',43.98,45.8,-92.89,-86.25,'urn:ogc:def:extent-polygon:EPSG::2266','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2267,'USA - Wisconsin - SPCS - N','United States (USA) - Wisconsin - counties of Ashland; Bayfield; Burnett; Douglas; Florence; Forest; Iron; Oneida; Price; Sawyer; Vilas; Washburn.',45.37,47.31,-92.89,-88.05,'urn:ogc:def:extent-polygon:EPSG::2267','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2268,'USA - Wisconsin - SPCS - S','United States (USA) - Wisconsin - counties of Adams; Calumet; Columbia; Crawford; Dane; Dodge; Fond Du Lac; Grant; Green; Green Lake; Iowa; Jefferson; Juneau; Kenosha; La Crosse; Lafayette; Manitowoc; Marquette; Milwaukee; Monroe; Ozaukee; Racine; Richland; Rock; Sauk; Sheboygan; Vernon; Walworth; Washington; Waukesha; Waushara; Winnebago.',42.48,44.33,-91.43,-86.95,'urn:ogc:def:extent-polygon:EPSG::2268','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2269,'USA - Wyoming - SPCS - E','United States (USA) - Wyoming - counties of Albany; Campbell; Converse; Crook; Goshen; Laramie; Niobrara; Platte; Weston.',40.99,45.01,-106.33,-104.05,'urn:ogc:def:extent-polygon:EPSG::2269','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2270,'USA - Wyoming - SPCS - EC','United States (USA) - Wyoming - counties of Big Horn; Carbon; Johnson; Natrona; Sheridan; Washakie.',40.99,45.01,-108.63,-106,'urn:ogc:def:extent-polygon:EPSG::2270','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2271,'USA - Wyoming - SPCS - W','United States (USA) - Wyoming - counties of Lincoln; Sublette; Teton; Uinta.',40.99,44.67,-111.06,-109.04,'urn:ogc:def:extent-polygon:EPSG::2271','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2272,'USA - Wyoming - SPCS - WC','United States (USA) - Wyoming - counties of Fremont; Hot Springs; Park; Sweetwater.',40.99,45.01,-111.06,-107.5,'urn:ogc:def:extent-polygon:EPSG::2272','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2273,'USA - Washington - SPCS83 - N','United States (USA) - Washington - counties of Chelan; Clallam; Douglas; Ferry; Grant north of approximately 4730''N; Island; Jefferson; King; Kitsap; Lincoln; Okanogan; Pend Oreille; San Juan; Skagit; Snohomish; Spokane; Stevens; Whatcom.',47.08,49.05,-124.79,-117.02,'urn:ogc:def:extent-polygon:EPSG::2273','','',NULL,'','OGP','OGP','2014-05-01','2008.040 2008.045 2008.070 2011.067 2014.021',0),
(2274,'USA - Washington - SPCS83 - S','United States (USA) - Washington - counties of Adams; Asotin; Benton; Clark; Columbia; Cowlitz; Franklin; Garfield; Grant south of approximately 4730''N; Grays Harbor; Kittitas; Klickitat; Lewis; Mason; Pacific; Pierce; Skamania; Thurston; Wahkiakum; Walla Walla; Whitman; Yakima.',45.54,47.61,-124.4,-116.91,'urn:ogc:def:extent-polygon:EPSG::2274','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.021',0),
(2275,'Canada - Newfoundland and Labrador - 60W to 57.5W','Canada - Newfoundland west of 5730''W.',47.5,50.54,-59.48,-57.5,'urn:ogc:def:extent-polygon:EPSG::2275','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.051 2011.067 2014.021',0),
(2276,'Canada - Quebec and Labrador - 63W to 60W','Canada - Quebec and Labrador between 63W and 60W.',47.16,58.92,-63,-60,'urn:ogc:def:extent-polygon:EPSG::2276','','',NULL,'','OGP','OGP','2011-07-27','2006.463 2008.045 2011.067',0),
(2277,'Canada - Quebec and Labrador - 66W to 63W','Canada - Quebec and Labrador between 66W and 63W.',47.95,60.52,-66,-63,'urn:ogc:def:extent-polygon:EPSG::2277','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2008.045 2011.067 2014.021',0),
(2278,'Canada - Quebec and Labrador - 69W to 66W','Canada - Quebec and Labrador between 69W and 66W.',47.31,59,-69,-66,'urn:ogc:def:extent-polygon:EPSG::2278','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2008.045 2011.067 2014.021',0),
(2279,'Canada - Quebec and Ontario - 75W to 72W','Canada - Quebec between 75W and 72W.; Canada - Ontario - east of 75W.',44.98,62.53,-75,-72,'urn:ogc:def:extent-polygon:EPSG::2279','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2011.069',0),
(2280,'Canada - Quebec and Ontario - 78W to 75W','Canada - Quebec and Ontario - between 78W and 75W.',43.63,62.65,-78,-75,'urn:ogc:def:extent-polygon:EPSG::2280','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.069 2014.021',0),
(2281,'Canada - Quebec and Ontario - MTM zone 10','Canada - Quebec west of 78W; Canada - Ontario - between 7930''W and 78W in area to north of 47N; between 8015''W and 78W in area between 46N and 47N; between 81W and 78W in area south of 46N.',42.26,62.45,-81,-78,'urn:ogc:def:extent-polygon:EPSG::2281','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.069 2014.021',0),
(2282,'Cote d''Ivoire (Ivory Coast) - Abidjan area','Cte d''Ivoire (Ivory Coast) - Abidjan area.',5.15,5.54,-4.22,-3.85,'urn:ogc:def:extent-polygon:EPSG::2282','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.021',0),
(2283,'Australia - Australian Capital Territory','Australia - Australian Capital Territory.',-35.93,-35.12,148.76,149.4,'urn:ogc:def:extent-polygon:EPSG::2283','','',NULL,'Area around Canberra. Excludes Jervis Bay territory.','OGP','OGP','2014-05-01','2012.015 2014.021',0),
(2284,'Australia - Northern Territory','Australia - Northern Territory.',-26.01,-10.86,128.99,138,'urn:ogc:def:extent-polygon:EPSG::2284','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.021',0),
(2285,'Australia - Victoria','Australia - Victoria.',-39.2,-33.98,140.96,150.04,'urn:ogc:def:extent-polygon:EPSG::2285','','',NULL,'','OGP','OGP','2012-02-19','2012.027',0),
(2286,'Australia - New South Wales and Victoria','Australia - New South Wales and Victoria.',-39.2,-28.15,140.96,153.69,'urn:ogc:def:extent-polygon:EPSG::2286','','',NULL,'Excludes ACT.','OGP','OGP','2014-05-01','2002.820 2012.015 2014.021',0),
(2287,'Australia - SE Australia (ACT NSW Vic)','Australia - Australian Capital Territory, New South Wales, Victoria.',-39.2,-28.15,140.96,153.69,'urn:ogc:def:extent-polygon:EPSG::2287','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.021',0),
(2288,'American Samoa - Tutuila island','American Samoa - Tutuila island.',-14.43,-14.2,-170.88,-170.51,'urn:ogc:def:extent-polygon:EPSG::2288','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2013.044 2014.021',0),
(2289,'American Samoa - Ofu, Olesega and Ta''u islands','American Samoa - Ofu, Olesega and Ta''u islands.',-14.31,-14.11,-169.73,-169.38,'urn:ogc:def:extent-polygon:EPSG::2289','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.021',0),
(2290,'Canada - Quebec, Newfoundland and Labrador - MTM zone 3','Canada - Newfoundland and Labrador between 60W and 5730''W; Canada - Quebec east of 60W.',47.5,55.38,-60,-57.1,'urn:ogc:def:extent-polygon:EPSG::2290','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2008.045 2011.067 2014.021',0),
(2291,'Australasia - Australia and PNG - 150E to 156E','Australia - onshore and offshore between 150E and 156E. Papua New Guinea onshore east of 150E.',-46.44,-2.32,150,156,'urn:ogc:def:extent-polygon:EPSG::2291','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.027 2014.021',0),
(2292,'Asia - Bangladesh; Myanmar - onshore 15N to 21N','Bangladesh - onshore south of 21N; Myanmar (Burma) - onshore between 15N and 21N.',15,21.01,92.1,100.65,'urn:ogc:def:extent-polygon:EPSG::2292','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.041 2014.021',0),
(2293,'Myanmar (Burma) - onshore south of 15N','Myanmar (Burma) - onshore south of 15N.',9.78,15,97.74,99.66,'urn:ogc:def:extent-polygon:EPSG::2293','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.040 2014.021',0),
(2294,'Asia - Middle East - Iraq zone','Iran - onshore south of 36N. Iraq - onshore. Kuwait - onshore.',25.02,37.39,38.79,63.34,'urn:ogc:def:extent-polygon:EPSG::2294','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.021',0),
(2295,'Caribbean - Windward and Leeward Islands','Windward Islands - Dominica; Grenada; St Lucia; St Vincent; Leeward Islands - Anguilla; Antigua (excluding Barbuda); Montserrat; St Kitts and Nevis; Barbados.',11.94,18.33,-63.22,-59.37,'urn:ogc:def:extent-polygon:EPSG::2295','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.021',0),
(2296,'Cote d''Ivoire (Ivory Coast) - offshore','Cte d''Ivoire (Ivory Coast) - offshore.',1.02,5.19,-7.55,-3.11,'urn:ogc:def:extent-polygon:EPSG::2296','','',NULL,'','OGP','OGP','2012-04-18','2012.049',0),
(2297,'USA - California - north of 36.5N','United States (USA) - California north of 36.5N.',36.5,42.01,-124.44,-116.54,'urn:ogc:def:extent-polygon:EPSG::2297','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2010.079 2011.067 2014.021',0),
(2298,'USA - California - south of 36.5N','United States (USA) - California south of 36.5N',32.53,36.5,-121.98,-114.12,'urn:ogc:def:extent-polygon:EPSG::2298','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2010.079 2011.067 2014.021',0),
(2299,'World - N hemisphere - 3-degree CM 003E','Between 130''E and 430''E, northern hemisphere.',0,84,1.5,4.5,'urn:ogc:def:extent-polygon:EPSG::2299','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2300,'World - N hemisphere - 3-degree CM 006E','Between 430''E and 730''E, northern hemisphere.',0,84,4.5,7.5,'urn:ogc:def:extent-polygon:EPSG::2300','','',NULL,'','OGP','OGP','2008-07-05','2002.341 2005.144 2008.045 2008.054',0),
(2301,'World - N hemisphere - 3-degree CM 009E','Between 730''E and 1030''E, northern hemisphere.',0,84,7.5,10.5,'urn:ogc:def:extent-polygon:EPSG::2301','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2302,'World - N hemisphere - 3-degree CM 012E','Between 1030''E and 1330''E, northern hemisphere.',0,84,10.5,13.5,'urn:ogc:def:extent-polygon:EPSG::2302','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2303,'World - N hemisphere - 3-degree CM 015E','Between 1330''E and 1630''E, northern hemisphere.',0,84,13.5,16.5,'urn:ogc:def:extent-polygon:EPSG::2303','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2304,'World - N hemisphere - 3-degree CM 018E','Between 1630''E and 1930''E, northern hemisphere.',0,84,16.5,19.5,'urn:ogc:def:extent-polygon:EPSG::2304','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2305,'World - N hemisphere - 3-degree CM 021E','Between 1930''E and 2230''E, northern hemisphere.',0,84,19.5,22.5,'urn:ogc:def:extent-polygon:EPSG::2305','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2306,'World - N hemisphere - 3-degree CM 024E','Between 2230''E and 2530''E, northern hemisphere.',0,84,22.5,25.5,'urn:ogc:def:extent-polygon:EPSG::2306','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2307,'Brazil - Campos; Espirito Santo and Santos basins','Brazil - offshore - Campos; Espirito Santo and Santos basins.',-28.41,-17.59,-48.8,-35.18,'urn:ogc:def:extent-polygon:EPSG::2307','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2308,'Brazil - Tucano basin north','Brazil - Tucano basin north.',-9.8,-8.39,-39.04,-37.09,'urn:ogc:def:extent-polygon:EPSG::2308','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2309,'Brazil - Tucano basin central','Brazil - Tucano basin central.',-10.61,-9.79,-39.14,-37.99,'urn:ogc:def:extent-polygon:EPSG::2309','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2310,'Brazil - Tucano basin south','Brazil - Tucano basin south.',-12.27,-10.6,-39.07,-37.98,'urn:ogc:def:extent-polygon:EPSG::2310','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2311,'Africa - Kenya and Tanzania','Kenya; Tanzania.',-11.75,4.63,29.34,41.91,'urn:ogc:def:extent-polygon:EPSG::2311','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2312,'Africa - Botswana, Lesotho, Malawi, Swaziland, Zambia, Zimbabwe','Botswana; Lesotho; Malawi; Swaziland; Zambia; Zimbabwe.',-30.66,-8.19,19.99,35.93,'urn:ogc:def:extent-polygon:EPSG::2312','','',NULL,'','OGP','OGP','2014-05-01','2005.150 2012.049 2014.020',0),
(2313,'Canada - Nova Scotia','Canada - Nova Scotia onshore.',43.41,47.08,-66.28,-59.73,'urn:ogc:def:extent-polygon:EPSG::2313','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2314,'Asia - FSU - Caspian states','Azerbaijan; Kazakhstan; Russian Federation; Turkmenistan - Caspian Sea.',35.15,81.85,26,90,'','','',NULL,'','OGP','OGP','1999-09-07','2009.106',1),
(2315,'Colombia - Cusiana','Colombia - Casanare province BP Cusiana/Cupiagua field areas. Also used by Total in Rivera and Gatanas blocks.',4.75,5.68,-73,-72.25,'urn:ogc:def:extent-polygon:EPSG::2315','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2316,'Angola - offshore block 5','Angola - offshore block 5.',-8.59,-7.75,12.58,13.4,'urn:ogc:def:extent-polygon:EPSG::2316','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2317,'Angola - offshore block 2','Angola - offshore block 2.',-7.01,-6.01,12.08,12.84,'urn:ogc:def:extent-polygon:EPSG::2317','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2318,'Angola - offshore block 3','Angola - offshore block 3.',-7.34,-6.66,11.74,12.5,'urn:ogc:def:extent-polygon:EPSG::2318','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2319,'Angola - offshore block 7','Angola - offshore block 7.',-10.09,-9.41,12.66,13.39,'urn:ogc:def:extent-polygon:EPSG::2319','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2320,'Angola - offshore blocks 7 8 24 + WGC spec','Angola - offshore blocks 7 and 8. Also used rounded to integer metre in offshore block 24 and for GSI/HGS/Western Geophysical speculative seismic data throughout offshore Angola.',-17.26,-6.01,8.2,13.86,'urn:ogc:def:extent-polygon:EPSG::2320','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2321,'Angola - offshore blocks 1 and 16','Angola - offshore blocks 1 and 16.',-7.26,-6.03,11.08,12.09,'urn:ogc:def:extent-polygon:EPSG::2321','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2322,'Angola - offshore blocks 3  7  15 and 17','Angola - offshore blocks 3, 7,15 and 17.',-10.09,-6.03,10.83,13.39,'urn:ogc:def:extent-polygon:EPSG::2322','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2323,'Angola - offshore blocks 1 16 and 18','Angola - offshore blocks 1, 16 and 18.',-8.34,-6.03,11.08,12.75,'urn:ogc:def:extent-polygon:EPSG::2323','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2324,'Angola - offshore blocks 2  3 17-18 and 31-33','Angola - offshore blocks 2, 3, 17, 18, 31, 32 and 33.',-8.59,-6.01,10.41,12.84,'urn:ogc:def:extent-polygon:EPSG::2324','','',NULL,'','OGP','OGP','2014-05-01','2007.066 2012.042 2014.020',0),
(2325,'Argentina - Neuquen province Chos Malal area','Argentina - Neuquen province - Chos Malal area.',-37.5,-36.14,-70.5,-70.03,'urn:ogc:def:extent-polygon:EPSG::2325','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2326,'Germany - West Germany all states','Germany - states of former West Germany onshore - Baden-Wurtemberg, Bayern, Bremen, Hamburg, Hessen, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Schleswig-Holstein.',47.27,55.09,5.87,13.84,'urn:ogc:def:extent-polygon:EPSG::2326','','',NULL,'','OGP','OGP','2014-05-01','2006.410 2011.012 2011.095 2014.020',0),
(2327,'Syria - Al Whaleed area','Syria - Al Whaleed area',35.33,35.9,39.15,40.41,'urn:ogc:def:extent-polygon:EPSG::2327','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.020',0),
(2328,'Syria - Shaddadeh area','Syria - Shaddadeh area (36N, 41E)',35.79,36.5,40.5,41.39,'urn:ogc:def:extent-polygon:EPSG::2328','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.020',0),
(2329,'Syria - Deir area','Syria - Deir area (3522''N, 4006''E)',34.49,35.9,39.3,40.81,'urn:ogc:def:extent-polygon:EPSG::2329','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.057 2014.020',0),
(2330,'Europe - North Sea','Denmark - North Sea; Germany - North Sea; Netherlands - offshore; Norway - North Sea south of 62N; United Kingdom (UKCS) - North Sea south of 62N.',51.03,62.01,-5.05,11.14,'urn:ogc:def:extent-polygon:EPSG::2330','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.082 2014.020',0),
(2331,'Norway - offshore north of 65N','Norway - offshore north of 65N.',65,72,-0.5,32.02,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2332,'Norway - offshore north of 65N; Svalbard','Norway - offshore north of 65N. Also Svalbard.',65,84.17,-3.7,39.65,'urn:ogc:def:extent-polygon:EPSG::2332','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2008.045 2011.112 2014.020',0),
(2333,'Norway - offshore 62N to 65N and west of 5E','Norway - offshore between 62N and 65N and west of 5E.',62,65,-0.49,5,'urn:ogc:def:extent-polygon:EPSG::2333','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.112',0),
(2334,'Norway - North Sea - offshore south of 62N','Norway - offshore south of 62N - North Sea.',56.08,62,1.37,11.14,'urn:ogc:def:extent-polygon:EPSG::2334','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.020',0),
(2335,'Spain - Balearic Islands','Spain - Balearic Islands.',38.59,40.11,1.14,4.39,'urn:ogc:def:extent-polygon:EPSG::2335','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.020',0),
(2336,'Spain - mainland except northwest','Spain - onshore mainland except northwest (north of 4130''N and west of 430''W).',35.26,43.56,-7.54,3.39,'urn:ogc:def:extent-polygon:EPSG::2336','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.035 2011.113 2014.020',0),
(2337,'Spain - mainland northwest','Spain - onshore mainland north of 4130''N and west of 430'' W.',41.5,43.82,-9.37,-4.5,'urn:ogc:def:extent-polygon:EPSG::2337','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.035 2011.113 2014.020',0),
(2338,'Europe - Portugal and Spain','Portugal; Spain - mainland.',35.26,43.82,-9.56,3.39,'urn:ogc:def:extent-polygon:EPSG::2338','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.020',0),
(2339,'Italy - Sardinia onshore','Italy - Sardinia onshore.',38.82,41.31,8.08,9.89,'urn:ogc:def:extent-polygon:EPSG::2339','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.020',0),
(2340,'Italy - Sicily onshore','Italy - Sicily onshore.',36.59,38.35,12.36,15.71,'urn:ogc:def:extent-polygon:EPSG::2340','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.020',0),
(2341,'Egypt - Gulf of Suez','Egypt - Gulf of Suez.',27.19,30.01,32.34,34.27,'urn:ogc:def:extent-polygon:EPSG::2341','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.020',0),
(2342,'Europe - common offshore','Denmark - offshore North Sea; Ireland - offshore; Netherlands - offshore; United Kingdom - UKCS offshore.',47.42,63.89,-16.1,10.86,'urn:ogc:def:extent-polygon:EPSG::2342','','',NULL,'','OGP','OGP','2012-01-05','2004.480 2008.045 2008.083 2009.045 2010.019 2011.082',0),
(2343,'Europe - British Isles and Channel Islands onshore','Channel islands - onshore. Ireland - onshore. Isle of Man - onshore. United Kingdom (UK) -  onshore - England; Scotland; Wales; Northern Ireland.',49.11,60.9,-10.56,1.84,'urn:ogc:def:extent-polygon:EPSG::2343','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.020',0),
(2344,'Europe - Finland and Norway - onshore','Finland and Norway - onshore.',57.93,71.21,4.68,31.59,'urn:ogc:def:extent-polygon:EPSG::2344','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.020',0),
(2345,'Asia - Middle East - Iraq; Israel; Jordan; Lebanon; Kuwait; Saudi Arabia; Syria','Iraq, Israel, Jordan, Lebanon, Kuwait, Saudi Arabia and Syria - onshore.',15.61,37.39,34.17,55.67,'urn:ogc:def:extent-polygon:EPSG::2345','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.020',0),
(2346,'World - WGS72BE to WGS84 - by country','World. Vietnam - offshore.',-90,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::2346','','',NULL,'','OGP','OGP','1996-12-12','',0),
(2347,'Algeria - north of 31.5N','Algeria - onshore north of 35 grads North (3130''N).',31.5,37.14,-3.85,9.22,'urn:ogc:def:extent-polygon:EPSG::2347','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.020',0),
(2348,'Brunei - offshore','Brunei Darussalam - offshore.',4.58,6.37,112.5,115.24,'','','',NULL,'','OGP','OGP','2010-09-24','2010.084 2012.032',1),
(2349,'Brunei - onshore','Brunei Darussalam - onshore.',4.01,5.11,114.09,115.37,'urn:ogc:def:extent-polygon:EPSG::2349','','',NULL,'','OGP','OGP','2014-05-01','2010.084 2012.040 2014.020',0),
(2350,'Mozambique - A','Mozambique - Maputo province and southern part of Gaza province; i.e. south of approximately 24S.',-26.87,-23.91,31.91,34.5,'urn:ogc:def:extent-polygon:EPSG::2350','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.020',0),
(2351,'Mozambique - B','Mozambique - provinces of Gaza; Inhambane and southern parts of Sofala and Manhica; i.e. between approximately 24S and 20S.',-24.91,-19.74,31.29,35.65,'urn:ogc:def:extent-polygon:EPSG::2351','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.020',0),
(2352,'Mozambique - C','Mozambique - provinces of Sofala north of Beira corridor; Manhica; Tete and Zambezia; i.e. between approximately 20S and 16S.',-19.91,-14.01,30.21,39.18,'urn:ogc:def:extent-polygon:EPSG::2352','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2012.062 2014.020',0),
(2353,'Mozambique - D','Mozambique - provinces of Nampula; Niassa; Cabo Delgado; i.e. north of approximately 16S.',-16.94,-10.42,34.36,40.9,'urn:ogc:def:extent-polygon:EPSG::2353','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.020',0),
(2354,'Indonesia - Kalimantan','Indonesia - Kalimantan.',-4.24,4.37,108.79,119.06,'urn:ogc:def:extent-polygon:EPSG::2354','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.020',0),
(2355,'Falkland Islands - East Falkland Island','Falkland Islands (Malvinas) - East Falkland Island.',-52.51,-51.16,-59.98,-57.61,'urn:ogc:def:extent-polygon:EPSG::2355','','',NULL,'','OGP','OGP','2013-12-23','2012.060 2013.069',0),
(2356,'Ecuador - Galapagos onshore','Ecuador - Baltra; Galapagos - onshore.',-1.41,0.18,-91.72,-89.19,'urn:ogc:def:extent-polygon:EPSG::2356','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2357,'Argentina - Tierra del Fuego onshore','Argentina - Tierra del Fuego onshore.',-55.11,-52.59,-68.64,-63.73,'urn:ogc:def:extent-polygon:EPSG::2357','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2358,'Thailand - Bongkot field','Thailand - Bongkot field.',6.74,8.16,102.16,103.05,'urn:ogc:def:extent-polygon:EPSG::2358','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.020',0),
(2359,'Vietnam - 14N to 18N onshore','Vietnam - onshore between 14N and 18N.',14,18,105.61,109.32,'urn:ogc:def:extent-polygon:EPSG::2359','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.040 2014.020',0),
(2360,'Vietnam - Con Son Island','Vietnam - Con Son Island.',8.58,8.83,106.49,106.79,'urn:ogc:def:extent-polygon:EPSG::2360','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.020',0),
(2361,'Myanmar (Burma) - Moattama area','Myanmar (Burma) - Moattama area.',9.48,17.87,93.94,99.66,'urn:ogc:def:extent-polygon:EPSG::2361','','',NULL,'','OGP','OGP','2014-05-01','2012.041 2014.020',0),
(2362,'Iran - Kangan district','Iran - Kangan district.',27.3,28.2,51.8,53.01,'urn:ogc:def:extent-polygon:EPSG::2362','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.020',0),
(2363,'Venezuela - east','Venezuela - east - Delta Amacuro; Anzoategui; Bolivar; Monagas; Sucre states.',3.56,10.8,-67.49,-59.8,'urn:ogc:def:extent-polygon:EPSG::2363','','',NULL,'','OGP','OGP','2013-07-21','2011.037 2012.062 2012.044',0),
(2364,'Philippines - onshore excluding Mindanao','Philippines - onshore excluding Mindanao.',7.75,19.45,116.89,125.88,'urn:ogc:def:extent-polygon:EPSG::2364','','',NULL,'','OGP','OGP','2014-05-01','2012.057 2014.020',0),
(2365,'Philippines - Mindanao onshore','Philippines - Mindanao onshore.',4.99,10.52,119.76,126.65,'urn:ogc:def:extent-polygon:EPSG::2365','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.057 2014.020',0),
(2366,'Spain - mainland onshore','Spain - mainland onshore.',35.95,43.82,-9.37,3.39,'urn:ogc:def:extent-polygon:EPSG::2366','','',NULL,'Union of areas 2336+2337. Also of areas 2367+2368.','OGP','OGP','2014-05-01','2011.035 2011.113 2014.020',0),
(2367,'Spain - mainland northeast','Spain - onshore mainland north of the parallel of approximately 4158''N from approximately 635''W to the meridian of 4W of Greenwich and then a line from 4158''N, 4W through 40N, 0E of Greenwich.',39.96,43.82,-9.37,3.39,'urn:ogc:def:extent-polygon:EPSG::2367','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.035 2011.113 2014.020',0),
(2368,'Spain - mainland southwest','Spain - onshore mainland south of the parallel of approximately 4158''N from approximately 635''W to the meridian of 4W of Greenwich and then a line from 4158''N, 4W through 40N, 0E of Greenwich.',35.95,41.98,-7.54,0.28,'urn:ogc:def:extent-polygon:EPSG::2368','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.035 2011.113 2014.020',0),
(2369,'Seychelles - Mahe Island','Seychelles - Mahe Island.',-4.84,-4.5,55.32,55.6,'urn:ogc:def:extent-polygon:EPSG::2369','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.020',0),
(2370,'Europe - former Yugoslavia onshore','Boznia and Herzegovina; Croatia - onshore; FYR Macedonia; Montenegro - onshore; Serbia; Slovenia - onshore.',40.85,46.88,13.38,23.04,'urn:ogc:def:extent-polygon:EPSG::2370','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.112 2014.020',0),
(2371,'Nigeria - south','Nigeria - onshore south.',4.22,6.95,4.35,9.45,'urn:ogc:def:extent-polygon:EPSG::2371','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.020',0),
(2372,'Italy - mainland','Italy - mainland including San Marino and Vatican City State.',37.86,47.1,6.62,18.58,'urn:ogc:def:extent-polygon:EPSG::2372','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.020',0),
(2373,'USA - Alaska including EEZ','United States (USA) - Alaska including EEZ.',47.88,74.71,167.65,-129.99,'urn:ogc:def:extent-polygon:EPSG::2373','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2011-08-17','2008.070 2011.067 2011.069',0),
(2374,'USA - CONUS including EEZ','United States (USA) - CONUS including EEZ -onshore and offshore - Alabama; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming. US Gulf of Mexico (GoM) OCS.',23.81,49.38,-129.17,-65.69,'urn:ogc:def:extent-polygon:EPSG::2374','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.041 2014.020',0),
(2375,'Canada - Saskatchewan','Canada - Saskatchewan.',49,60.01,-110,-101.34,'urn:ogc:def:extent-polygon:EPSG::2375','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2376,'Canada - Alberta','Canada - Alberta.',48.99,60,-120,-109.98,'urn:ogc:def:extent-polygon:EPSG::2376','','',NULL,'','OGP','OGP','2014-05-01','2014.020',0),
(2377,'USA - Delaware and Maryland','United States (USA) - Delaware and Maryland.',37.97,39.85,-79.49,-74.97,'urn:ogc:def:extent-polygon:EPSG::2377','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.020',0),
(2378,'USA - New England - south (CT, MA, NH, RI, VT)','United States (USA) - Connecticut; Massachusetts; New Hampshire; Rhode Island; Vermont.',40.98,45.31,-73.73,-69.86,'urn:ogc:def:extent-polygon:EPSG::2378','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.020',0),
(2379,'USA - Texas east of 100W','United States (USA) - Texas east of 100W.',25.83,34.58,-100,-93.5,'urn:ogc:def:extent-polygon:EPSG::2379','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2014.020',0),
(2380,'USA - Texas west of 100W','United States (USA) - Texas west of 100W.',28.04,36.5,-106.66,-100,'urn:ogc:def:extent-polygon:EPSG::2380','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.020',0),
(2381,'USA - Oregon and Washington','United States (USA) - Oregon and Washington.',41.98,49.05,-124.79,-116.47,'urn:ogc:def:extent-polygon:EPSG::2381','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.069 2014.020',0),
(2382,'USA - Idaho and Montana - east of 113W','United States (USA) - Idaho and Montana - east of 113W.',41.99,49.01,-113,-104.04,'urn:ogc:def:extent-polygon:EPSG::2382','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.020',0),
(2383,'USA - Idaho and Montana - west of 113W','United States (USA) - Idaho and Montana - west of 113W.',41.99,49.01,-117.24,-113,'urn:ogc:def:extent-polygon:EPSG::2383','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2014.020',0),
(2384,'Canada - Alberta and British Columbia','Canada - Alberta; British Columbia.',48.25,60.01,-139.04,-109.98,'urn:ogc:def:extent-polygon:EPSG::2384','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2385,'Panama - Canal Zone','Panama - Canal Zone.',8.82,9.45,-80.07,-79.46,'urn:ogc:def:extent-polygon:EPSG::2385','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2011.069 2014.020',0),
(2386,'Greenland - Hayes Peninsula','Greenland - Hayes Peninsula.',75.86,79.2,-73.29,-60.98,'urn:ogc:def:extent-polygon:EPSG::2386','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2011.069 2014.020',0),
(2387,'USA - Alaska - Aleutian Islands east of 180E','United States (USA) - Alaska - Aleutian Islands onshore east of 180E.',51.54,54.34,-178.3,-164.84,'urn:ogc:def:extent-polygon:EPSG::2387','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.054 2008.070 2011.067',0),
(2388,'USA - Alaska - Aleutian Islands west of 180W','United States (USA) - Alaska - Aleutian Islands onshore west of 180W.',51.3,53.07,172.42,179.86,'urn:ogc:def:extent-polygon:EPSG::2388','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2008.070 2011.067 2014.020',0),
(2389,'USA - CONUS east of Mississippi River - onshore','United States (USA) - CONUS east of Mississippi River - onshore - including entire states of Louisiana; Missouri; Minnesota as well as Alabama; Connecticut; Delaware; Florida; Georgia; Illinois; Indiana; Kentucky; Maine; Maryland; Massachusetts; Michigan; Mississippi; New Hampshire; New Jersey; New York; North Carolina; Ohio; Pennsylvania; Rhode Island; South Carolina; Tennessee; Vermont; Virginia; West Virginia; Wisconsin.',24.41,49.38,-97.22,-66.91,'urn:ogc:def:extent-polygon:EPSG::2389','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.041 2012.060 2014.020',0),
(2390,'USA - CONUS west of Mississippi River - onshore','United States (USA) - CONUS west of Mississippi River - onshore - excludes those states covered under Area 2389 - Includes Arizona; Arkansas; California; Colorado; Idaho; Iowa; Kansas; Montana; Nebraska; Nevada; New Mexico; North Dakota; Oklahoma; Oregon; South Dakota; Texas; Utah; Washington; Wyoming.',25.83,49.05,-124.79,-89.64,'urn:ogc:def:extent-polygon:EPSG::2390','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.041 2011.069 2014.020',0),
(2391,'Oman - Masirah Island','Oman - Masirah Island.',20.12,20.74,58.58,59.01,'urn:ogc:def:extent-polygon:EPSG::2391','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.020',0),
(2392,'UAE - Abu al Bu Khoosh','United Arab Emirates (UAE) - Abu Dhabi offshore - Abu al Bu Khoosh.',25.33,25.54,53.03,53.4,'urn:ogc:def:extent-polygon:EPSG::2392','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.047 2014.020',0),
(2393,'Algeria - Hassi Messaoud','Algeria - Hassi Messaoud.',31.48,32.09,5.59,6.5,'urn:ogc:def:extent-polygon:EPSG::2393','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.020',0),
(2394,'UK - Great Britain and UKCS','United Kingdom (UKCS) - Great Britain (GB) - England; Scotland; Wales; UKCS including North Sea.',49.15,63.83,-6,3.4,'','','',NULL,'','OGP','OGP','2008-09-24','2008.070 2010.019',1),
(2395,'UK - England','United Kingdom (UK) - England onshore.',49.81,55.85,-6.5,1.84,'urn:ogc:def:extent-polygon:EPSG::2395','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2014.020',0),
(2396,'UK - England and Wales, Isle of Man','United Kingdom (UK) - England and Wales; Isle of Man - onshore.',49.81,55.85,-6.5,1.84,'urn:ogc:def:extent-polygon:EPSG::2396','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2014.020',0),
(2397,'UK - Scotland','United Kingdom (UK) - Scotland (including Orkney and Shetland Islands), onshore and nearshore.',54.57,60.9,-8.74,-0.65,'urn:ogc:def:extent-polygon:EPSG::2397','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2012.013 2014.020',0),
(2398,'UK - Wales','United Kingdom (UK) - Wales onshore.',51.28,53.48,-5.34,-2.65,'urn:ogc:def:extent-polygon:EPSG::2398','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2012.013 2014.020',0),
(2399,'South America - Bolivia; Chile; Ecuador; Guyana; Peru; Venezuela','Bolivia; Chile - onshore north of 45S; Ecuador - mainland onshore; Guyana - onshore; Peru - onshore; Venezuela - onshore.',-45,12.52,-81.41,-56.47,'urn:ogc:def:extent-polygon:EPSG::2399','','',NULL,'','OGP','OGP','2014-05-01','2011.021 2011.037 2012.044 2014.020',0),
(2400,'Bolivia - Madidi','Bolivia - Madidi.',-14.43,-13.56,-68.96,-67.79,'urn:ogc:def:extent-polygon:EPSG::2400','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2401,'Bolivia - Block 20','Bolivia - Block 20.',-21.71,-21.09,-63.44,-62.95,'urn:ogc:def:extent-polygon:EPSG::2401','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.020',0),
(2402,'Chile - onshore north of 2130''S','Chile - onshore north of 2130''S.',-21.51,-17.5,-70.49,-68.18,'urn:ogc:def:extent-polygon:EPSG::2402','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.020',0),
(2403,'Chile - onshore 39S to 45S','Chile - onshore between 39S and 45S.',-45,-38.99,-75.22,-71.1,'urn:ogc:def:extent-polygon:EPSG::2403','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.020',0),
(2404,'Oman - block 4','Oman - block 4.',19.58,21.17,56.5,59.02,'urn:ogc:def:extent-polygon:EPSG::2404','','',NULL,'','OGP','OGP','2001-06-05','',0),
(2405,'Kazakhstan - Caspian Sea','Kazakhstan - Caspian Sea.',41.15,46.97,48.9,53.15,'urn:ogc:def:extent-polygon:EPSG::2405','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.020',0),
(2406,'Qatar - offshore','Qatar - offshore.',24.64,27.05,50.55,53.04,'urn:ogc:def:extent-polygon:EPSG::2406','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.020',0),
(2407,'Greenland - south of 72N','Greenland - south of 72N.',59.75,72,-55,-40,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.061',1),
(2408,'Japan - Okinawa','Japan - onshore Okinawa.',23.98,26.91,122.83,131.38,'urn:ogc:def:extent-polygon:EPSG::2408','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.020',0),
(2409,'Asia - Japan and South Korea','Japan - onshore; South Korea - onshore.',20.37,45.54,122.83,145.87,'urn:ogc:def:extent-polygon:EPSG::2409','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.050 2014.020',0),
(2410,'Canada - NWT; Nunavut; Saskatchewan','Canada - Northwest Territories; Nunavut; Saskatchewan.',49,83.17,-136.46,-60.72,'urn:ogc:def:extent-polygon:EPSG::2410','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2411,'Asia - India mainland and Nepal','India - mainland onshore; Nepal.',8.02,35.51,68.08,97.39,'urn:ogc:def:extent-polygon:EPSG::2411','','',NULL,'','OGP','OGP','2014-05-01','2012.041 2014.020',0),
(2412,'USA - Alaska mainland','United States (USA) - Alaska mainland.',54.34,71.4,-168.26,-129.99,'urn:ogc:def:extent-polygon:EPSG::2412','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.067 2014.020',0),
(2413,'Bahamas - main islands onshore','Bahamas - onshore southwest of a line from 2730''N, 7730''W through 2315''N, 7430''W to 2230''N, 7230''W.',20.86,27.29,-79.04,-72.68,'urn:ogc:def:extent-polygon:EPSG::2413','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2011.067 2014.020',0),
(2414,'Bahamas (San Salvador Island) - onshore','Bahamas (San Salvador Island) - onshore.',23.9,24.19,-74.6,-74.37,'urn:ogc:def:extent-polygon:EPSG::2414','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.020',0),
(2415,'Canada - Manitoba and Ontario','Canada - Manitoba; Ontario.',41.67,60.01,-102,-74.35,'urn:ogc:def:extent-polygon:EPSG::2415','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2416,'Canada - eastern provinces','Canada - onshore - New Brunswick; Newfoundland and Labrador; Nova Scotia; Prince Edward Island; Quebec.',43.41,62.62,-79.85,-52.54,'urn:ogc:def:extent-polygon:EPSG::2416','','',NULL,'','OGP','OGP','2014-05-01','2006.463 2011.067 2011.069 2014.020',0),
(2417,'Canada - Yukon','Canada - Yukon.',59.99,69.7,-141.01,-123.91,'urn:ogc:def:extent-polygon:EPSG::2417','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.020',0),
(2418,'Caribbean - central (DMA tfm)','Antigua; Barbados; Barbuda; Cuba; Dominican Republic; Grand Cayman; Jamaica; Turks and Caicos Islands. Note: does not include other islands within this geographic area.',13,23.25,-85.01,-59.37,'urn:ogc:def:extent-polygon:EPSG::2418','','',NULL,'','OGP','OGP','2014-05-01','2004.540 2005.220 2011.067 2014.020',0),
(2419,'Central America - Belize to Costa Rica','Onshore Belize, Costa Rica, El Salvador, Guatemala, Honduras and Nicaragua.',7.98,18.49,-92.29,-82.53,'urn:ogc:def:extent-polygon:EPSG::2419','','',NULL,'','OGP','OGP','2011-07-27','2011.067',0),
(2420,'Europe - west (DMA ED50 mean)','Austria; Belgium; Denmark; Finland; Faroe islands; France; Germany (west); Gibraltar; Greece; Italy; Luxembourg; Netherlands; Norway; Portugal; Spain; Sweden; Switzerland.',34.88,71.21,-9.56,31.59,'urn:ogc:def:extent-polygon:EPSG::2420','','',NULL,'','OGP','OGP','2014-05-01','2005.470 2005.471 2011.082 2014.020',0),
(2421,'Europe - west central (by country)','Austria; Denmark; France; Germany (west); Netherlands; Switzerland.',42.33,57.8,-4.87,17.17,'urn:ogc:def:extent-polygon:EPSG::2421','','',NULL,'','OGP','OGP','2012-01-05','2011.082',0),
(2422,'Slovenia - Gorenjska - central','Slovenia - central Gorenjska (Upper Carniola) with part of the Kamnik or Savinja Alps.',46.14,46.45,14.01,14.61,'urn:ogc:def:extent-polygon:EPSG::2422','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.020',0),
(2423,'Europe - FSU onshore','Armenia; Azerbaijan; Belarus; Estonia - onshore; Georgia - onshore; Kazakhstan; Kyrgyzstan; Latvia - onshore; Lithuania - onshore; Moldova; Russian Federation - onshore; Tajikistan; Turkmenistan; Ukraine - onshore; Uzbekistan.',35.14,81.91,19.57,-168.97,'urn:ogc:def:extent-polygon:EPSG::2423','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2011.055 2011.082 2012.013 2014.020',0),
(2424,'USA - HARN','American Samoa; Puerto Rico and the Virgin Islands; United States (USA) - Alabama; Alaska; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Hawaii; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',NULL,NULL,NULL,NULL,'','','',NULL,'','OGP','OGP','2008-09-24','2008.070',1),
(2425,'Japan - 4520''N to 46N; 141E to 142E','Japan - onshore mainland 4520''N to 46N; 141E to 142E.',45.33,45.54,141.56,142,'urn:ogc:def:extent-polygon:EPSG::2425','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2426,'Japan - 4520''N to 46N; 142E to 143E','Japan - onshore 4520''N to 46N; 142E to 143E.',45.33,45.54,142,142.27,'urn:ogc:def:extent-polygon:EPSG::2426','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2427,'Japan - 4440''N to 4520''N; 141E to 142E','Japan - onshore mainland 4440''N to 4520''N; 141E to 142E.',44.66,45.34,141.5,142,'urn:ogc:def:extent-polygon:EPSG::2427','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2428,'Japan - 4440''N to 4520''N; 142E to 143E','Japan - onshore 4440''N to 4520''N; 142E to 143E.',44.66,45.34,142,142.97,'urn:ogc:def:extent-polygon:EPSG::2428','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2429,'Japan - 44N to 4440''N; 141E to 142E','Japan - onshore mainland 44N to 4440''N; 141E to 142E.',43.99,44.67,141.58,142,'urn:ogc:def:extent-polygon:EPSG::2429','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2430,'Japan - 44N to 4440''N; 142E to 143E','Japan - 44N to 4440''N; 142E to 143E.',43.99,44.67,142,143,'urn:ogc:def:extent-polygon:EPSG::2430','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2431,'Japan - 44N to 4440''N; 143E to 144E','Japan - onshore 44N to 4440''N; 143E to 144E.',43.99,44.65,143,144,'urn:ogc:def:extent-polygon:EPSG::2431','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2432,'Japan - 44N to 4440''N; 144E to 145E','Japan - onshore 44N to 4440''N; 144E to 145E.',43.99,44.19,144,145,'urn:ogc:def:extent-polygon:EPSG::2432','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2433,'Japan - 4320''N to 44N; 141E to 142E','Japan - onshore 4320''N to 44N; 141E to 142E.',43.33,44,141.26,142,'urn:ogc:def:extent-polygon:EPSG::2433','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2434,'Japan - 4320''N to 44N; 142E to 143E','Japan - 4320''N to 44N; 142E to 143E.',43.33,44,142,143,'urn:ogc:def:extent-polygon:EPSG::2434','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2435,'Japan - 4320''N to 44N; 143E to 144E','Japan - 4320''N to 44N; 143E to 144E.',43.33,44,143,144,'urn:ogc:def:extent-polygon:EPSG::2435','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2436,'Japan - 4320''N to 44N; 144E to 145E','Japan - 4320''N to 44N; 144E to 145E.',43.33,44,144,145,'urn:ogc:def:extent-polygon:EPSG::2436','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2437,'Japan - north of 4320''N; 145E to 146E','Japan - onshore north of 4320''N and west of 145E.',43.33,44.4,145,145.87,'urn:ogc:def:extent-polygon:EPSG::2437','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2438,'Japan - 4240''N to 4325''N; 140E to 141E','Japan - onshore 4240''N to 4325''N; 140E to 141E.',42.66,43.42,140,141,'urn:ogc:def:extent-polygon:EPSG::2438','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2439,'Japan - 4240''N to 4320''N; 141E to 142E','Japan - 4240''N to 4320''N; 141E to 142E.',42.66,43.34,141,142,'urn:ogc:def:extent-polygon:EPSG::2439','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2440,'Japan - 4240''N to 4320''N; 142E to 143E','Japan - 4240''N to 4320''N; 142E to 143E.',42.66,43.34,142,143,'urn:ogc:def:extent-polygon:EPSG::2440','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2441,'Japan - 4240''N to 4320''N; 143E to 144E','Japan - 4240''N to 4320''N; 143E to 144E.',42.66,43.34,143,144,'urn:ogc:def:extent-polygon:EPSG::2441','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2442,'Japan - 4240''N to 4320''N; 144E to 145E','Japan - onshore 4240''N to 4320''N; 144E to 145E.',42.84,43.34,144,145,'urn:ogc:def:extent-polygon:EPSG::2442','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2443,'Japan - 4240''N to 4320''N; 145E to 146E','Japan - onshore 4240''N to 4320''N; 145E to 146E.',42.93,43.34,145,145.87,'urn:ogc:def:extent-polygon:EPSG::2443','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2444,'Japan - north of 42N; west of 140E','Japan - onshore mainland north of 42N and west of 140E.',42.05,42.73,139.7,140,'urn:ogc:def:extent-polygon:EPSG::2444','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2445,'Japan - 42N to 4240''N; 140E to 141E','Japan - 42N to 4240''N; 140E to 141E.',41.99,42.67,140,141,'urn:ogc:def:extent-polygon:EPSG::2445','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2446,'Japan - 42N to 4240''N; 141E to 142E','Japan - onshore 42N to 4240''N; 141E to 142E.',42.24,42.67,141,142,'urn:ogc:def:extent-polygon:EPSG::2446','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2447,'Japan - 42N to 4240''N; 142E to 143E','Japan - onshore 42N to 4240''N; 142E to 143E.',42.02,42.67,142,143,'urn:ogc:def:extent-polygon:EPSG::2447','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2448,'Japan - south of 4240''N; 143E to 144E','Japan - onshore south of 4240''N; east of 143E.',41.87,42.67,143,143.76,'urn:ogc:def:extent-polygon:EPSG::2448','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2449,'Japan - 4120''N to 42N; west of 141E','Japan - onshore mainland 4120''N to 42N; west of 141E.',41.33,42,139.91,141,'urn:ogc:def:extent-polygon:EPSG::2449','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2450,'Japan - 4120''N to 42N; 141E to 142E','Japan - onshore 4120''N to 42N; 141E to 142E.',41.33,41.96,141,141.53,'urn:ogc:def:extent-polygon:EPSG::2450','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2451,'Japan - 4040''N to 4120''N; 140E to 141E','Japan - 4040''N to 4120''N; 140E to 141E.',40.66,41.34,140,141,'urn:ogc:def:extent-polygon:EPSG::2451','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2452,'Japan - 4040''N to 4120''N; 141E to 142E','Japan - onshore 4040''N to 4120''N; 141E to 142E.',40.66,41.34,141,141.53,'urn:ogc:def:extent-polygon:EPSG::2452','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2453,'Japan - 40N to 4048''N; 139E to 140E','Japan - onshore 40N to 4048''N; 139E to 140E.',39.99,40.8,139.63,140,'urn:ogc:def:extent-polygon:EPSG::2453','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2454,'Japan - 40N to 4040''N; 140E to 141E','Japan - 40N to 4040''N; 140E to 141E.',39.99,40.67,140,141,'urn:ogc:def:extent-polygon:EPSG::2454','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2455,'Japan - 40N to 4040''N; 141E to 142E','Japan - 40N to 4040''N; 141E to 142E.',39.99,40.67,141,142,'urn:ogc:def:extent-polygon:EPSG::2455','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2456,'Japan - 3920''N to 40N; 139E to 140E','Japan - onshore 3920''N to 40N; 139E to 140E.',39.33,40,139.63,140,'urn:ogc:def:extent-polygon:EPSG::2456','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2457,'Japan - 3920''N to 40N; 140E to 141E','Japan - 3920''N to 40N; 140E to 141E.',39.33,40,140,141,'urn:ogc:def:extent-polygon:EPSG::2457','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2458,'Japan - 3920''N to 40N; east of 141E','Japan - onshore 3920''N to 40N; east of 141E.',39.33,40,141,142.14,'urn:ogc:def:extent-polygon:EPSG::2458','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2459,'Japan - 3840''N to 3920''N; 139E to 140E','Japan - onshore 3840''N to 3920''N; 139E to 140E.',38.66,39.34,139.55,140,'urn:ogc:def:extent-polygon:EPSG::2459','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2460,'Japan - 3840''N to 3920''N; 140E to 141E','Japan - 3840''N to 3920''N; 140E to 141E.',38.66,39.34,140,141,'urn:ogc:def:extent-polygon:EPSG::2460','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2461,'Japan - 3840''N to 3920''N; 141E to 142E','Japan - onshore 3840''N to 3920''N; 141E to 142E.',38.66,39.34,141,141.99,'urn:ogc:def:extent-polygon:EPSG::2461','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2462,'Japan - 38N to 3840''N; 139E to 140E','Japan - onshore 38N to 3840''N; 139E to 140E.',37.99,38.67,139.11,140,'urn:ogc:def:extent-polygon:EPSG::2462','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2463,'Japan - 38N to 3840''N; 140E to 141E','Japan - 38N to 3840''N; 140E to 141E.',37.99,38.67,140,141,'urn:ogc:def:extent-polygon:EPSG::2463','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2464,'Japan - 38N to 3840''N; 141E to 142E','Japan - onshore 38N to 3840''N; 141E to 142E.',38.08,38.67,141,141.62,'urn:ogc:def:extent-polygon:EPSG::2464','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2465,'Japan - 3720''N to 38N; 136E to 137E','Japan - onshore 3720''N to 38N; 136E to 137E.',37.33,37.47,136.67,137,'urn:ogc:def:extent-polygon:EPSG::2465','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2466,'Japan - 3720''N to 38N; 137E to 138E','Japan - onshore 3720''N to 38N; 137E to 138E.',37.33,37.58,137,137.43,'urn:ogc:def:extent-polygon:EPSG::2466','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2467,'Japan - 3720''N to 38N; 138E to 139E','Japan - onshore mainland 3720''N to 38N; 138E to 139E.',37.33,37.97,138.39,139,'urn:ogc:def:extent-polygon:EPSG::2467','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2468,'Japan - 3720''N to 38N; 139E to 140E','Japan - 3720''N to 38N; 139E to 140E.',37.33,38,139,140,'urn:ogc:def:extent-polygon:EPSG::2468','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2469,'Japan - 3720''N to 38N; 140E to 141E','Japan - 3720''N to 38N; 140E to 141E.',37.33,38,140,141,'urn:ogc:def:extent-polygon:EPSG::2469','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2470,'Japan - 3720''N to 38N; 141E to 142E','Japan - onshore 3720''N to 38N; 141E to 142E.',37.33,37.87,141,141.11,'urn:ogc:def:extent-polygon:EPSG::2470','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2471,'Japan - 3640''N to 3720''N; 136E to 137E','Japan - onshore 3640''N to 3720''N; 136E to 137E.',36.66,37.34,136.58,137,'urn:ogc:def:extent-polygon:EPSG::2471','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2472,'Japan - 3640''N to 3720''N; 137E to 138E','Japan - 3640''N to 3720''N; 137E to 138E.',36.66,37.34,137,138,'urn:ogc:def:extent-polygon:EPSG::2472','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2473,'Japan - 3640''N to 3720''N; 138E to 139E','Japan - 3640''N to 3720''N; 138E to 139E.',36.66,37.34,138,139,'urn:ogc:def:extent-polygon:EPSG::2473','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2474,'Japan - 3640''N to 3720''N; 139E to 140E','Japan - 3640''N to 3720''N; 139E to 140E.',36.66,37.34,139,140,'urn:ogc:def:extent-polygon:EPSG::2474','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2475,'Japan - 3640''N to 3720''N; east of 140E','Japan - onshore between 3640''N and 3720''N; east of 140E.',36.66,37.34,140,141.1,'urn:ogc:def:extent-polygon:EPSG::2475','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2476,'Japan - 36N to 3640''N; west of137E','Japan - onshore between 36N and 3640''N; west of 137E.',35.99,36.67,135.9,137,'urn:ogc:def:extent-polygon:EPSG::2476','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2477,'Japan - 36N to 3640''N; 137E to 138E','Japan - 36N to 3640''N; 137E to 138E.',35.99,36.67,137,138,'urn:ogc:def:extent-polygon:EPSG::2477','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2478,'Japan - 36N to 3640''N; 138E to 139E','Japan - 36N to 3640''N; 138E to 139E.',35.99,36.67,138,139,'urn:ogc:def:extent-polygon:EPSG::2478','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2479,'Japan - 36N to 3640''N; 139E to 140E','Japan - 36N to 3640''N; 139E to 140E.',35.99,36.67,139,140,'urn:ogc:def:extent-polygon:EPSG::2479','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2480,'Japan - 36N to 3640''N; 140E to 141E','Japan - onshore 36N to 3640''N; 140E to 141E.',35.99,36.67,140,140.77,'urn:ogc:def:extent-polygon:EPSG::2480','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2481,'Japan - 3520''N to 36N; 132E to 133E','Japan - onshore mainland 3520''N to 36N; 132E to 133E.',35.33,35.58,132.56,133,'urn:ogc:def:extent-polygon:EPSG::2481','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2482,'Japan - 3520''N to 36N; 133E to 134E','Japan - onshore mainland 3520''N to 36N; 133E to 134E.',35.33,35.64,133,134,'urn:ogc:def:extent-polygon:EPSG::2482','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2483,'Japan - 3520''N to 36N; 134E to 135E','Japan - onshore 3520''N to 36N; 134E to 135E.',35.33,35.73,134,135,'urn:ogc:def:extent-polygon:EPSG::2483','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2484,'Japan - 3520''N to 36N; 135E to 136E','Japan - 3520''N to 36N; 135E to 136E.',35.33,36,135,136,'urn:ogc:def:extent-polygon:EPSG::2484','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2485,'Japan - 3520''N to 36N; 136E to 137E','Japan - 3520''N to 36N; 136E to 137E.',35.33,36,136,137,'urn:ogc:def:extent-polygon:EPSG::2485','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2486,'Japan - 3520''N to 36N; 137E to 138E','Japan - 3520''N to 36N; 137E to 138E.',35.33,36,137,138,'urn:ogc:def:extent-polygon:EPSG::2486','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2487,'Japan - 3520''N to 36N; 138E to 139E','Japan - 3520''N to 36N; 138E to 139E.',35.33,36,138,139,'urn:ogc:def:extent-polygon:EPSG::2487','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2488,'Japan - 3520''N to 36N; 139E to 140E','Japan - 3520''N to 36N; 139E to 140E.',35.33,36,139,140,'urn:ogc:def:extent-polygon:EPSG::2488','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2489,'Japan - 3520''N to 36N; 140E to 141E','Japan - onshore 3520''N to 36N; 140E to 141E.',35.33,36,140,140.9,'urn:ogc:def:extent-polygon:EPSG::2489','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2490,'Japan - 3440''N to 3520''N; 132E to 133E','Japan - 3440''N to 3520''N; 132E to 133E.',34.66,35.34,132,133,'urn:ogc:def:extent-polygon:EPSG::2490','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2491,'Japan - 3440''N to 3520''N; 133E to 134E','Japan - 3440''N to 3520''N; 133E to 134E.',34.66,35.34,133,134,'urn:ogc:def:extent-polygon:EPSG::2491','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2492,'Japan - 3440''N to 3520''N; 134E to 135E','Japan - 3440''N to 3520''N; 134E to 135E.',34.66,35.34,134,135,'urn:ogc:def:extent-polygon:EPSG::2492','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2493,'Japan - 3440N'' to 3520''N; 135E to 136E','Japan - 3440N'' to 3520''N; 135E to 136E.',34.66,35.34,135,136,'urn:ogc:def:extent-polygon:EPSG::2493','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2494,'Japan - 3440''N to 3520''N; 136E to 137E','Japan - 3440''N to 3520''N; 136E to 137E.',34.66,35.34,136,137,'urn:ogc:def:extent-polygon:EPSG::2494','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2495,'Japan - 3440''N to 3520''N; 137E to 138E','Japan - 3440''N to 3520''N; 137E to 138E.',34.66,35.34,137,138,'urn:ogc:def:extent-polygon:EPSG::2495','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2496,'Japan - 3440''N to 3520''N; 138E to 139E','Japan - 3440''N to 3520''N; 138E to 139E.',34.66,35.34,138,139,'urn:ogc:def:extent-polygon:EPSG::2496','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.020',0),
(2497,'Japan - 3440''N to 3520''N; 139E to 140E','Japan - onshore mainland 3440''N to 3520''N; 139E to 140E.',34.66,35.34,139,140,'urn:ogc:def:extent-polygon:EPSG::2497','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2498,'Japan - 3440''N to 3520''N; 140E to 141E','Japan - onshore 3440''N to 3520''N; 140E to 141E.',34.87,35.34,140,140.48,'urn:ogc:def:extent-polygon:EPSG::2498','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2499,'Japan - 34N to 3440''N; 130E to 131E','Japan - onshore 34N to 3440''N; 130E to 131E.',33.99,34.48,130.81,131,'urn:ogc:def:extent-polygon:EPSG::2499','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.020',0),
(2500,'Japan - north of 34N; 131E to 132E','Japan - onshore north of 34N; between 131E and 132E.',33.99,34.9,131,132,'urn:ogc:def:extent-polygon:EPSG::2500','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2501,'Japan - 34N to 3440''N; 132E to 133E','Japan - 34N to 3440''N; 132E to 133E.',33.99,34.67,132,133,'urn:ogc:def:extent-polygon:EPSG::2501','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2502,'Japan - 34N to 3440''N; 133E to 134E','Japan - 34N to 3440''N; 133E to 134E.',33.99,34.67,133,134,'urn:ogc:def:extent-polygon:EPSG::2502','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2503,'Japan - 34N to 3440''N; 134E to 135E','Japan - 34N to 3440''N; 134E to 135E.',33.99,34.67,134,135,'urn:ogc:def:extent-polygon:EPSG::2503','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2504,'Japan - 34N to 3440''N; 135E to 136E','Japan - 34N to 3440''N; 135E to 136E.',33.99,34.67,135,136,'urn:ogc:def:extent-polygon:EPSG::2504','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2505,'Japan - 34N to 3440''N; 136E to 137E','Japan - 34N to 3440''N; 136E to 137E.',33.99,34.67,136,137,'urn:ogc:def:extent-polygon:EPSG::2505','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2506,'Japan - 34N to 3440''N; 137E to 138E','Japan - onshore 34N to 3440''N; 137E to 138E.',34.51,34.67,137,138,'urn:ogc:def:extent-polygon:EPSG::2506','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2507,'Japan - 34N to 3440''N; 138E to 139E','Japan - onshore 34N to 3440''N; 138E to 139E.',34.54,34.67,138,139,'urn:ogc:def:extent-polygon:EPSG::2507','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2508,'Japan - 3320''N to 34N; 129E to 130E','Japan - onshore mainland 3320''N to 34N; 129E to 130E.',33.33,33.59,129.38,130,'urn:ogc:def:extent-polygon:EPSG::2508','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2509,'Japan - 3320''N to 34N; 130E to 131E','Japan - onshore mainland 3320''N to 34N; 130E to 131E.',33.33,34,130,131,'urn:ogc:def:extent-polygon:EPSG::2509','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2510,'Japan - 3320''N to 34N; 131E to 132E','Japan - 3320''N to 34N; 131E to 132E.',33.33,34,131,132,'urn:ogc:def:extent-polygon:EPSG::2510','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2511,'Japan - 3320''N to 34N; 132E to 133E','Japan - 3320''N to 34N; 132E to 133E.',33.33,34,132,133,'urn:ogc:def:extent-polygon:EPSG::2511','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2512,'Japan - 3320''N to 34N; 133E to 134E','Japan - 3320''N to 34N; 133E to 134E.',33.33,34,133,134,'urn:ogc:def:extent-polygon:EPSG::2512','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2513,'Japan - 3320''N to 34N; 134E to 135E','Japan - onshore 3320''N to 34N; 134E to 135E.',33.33,34,134,134.81,'urn:ogc:def:extent-polygon:EPSG::2513','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2514,'Japan - 3320''N to 34N; 135E to 136E','Japan - onshore 3320''N to 34N; 135E to 136E.',33.4,34,135,136,'urn:ogc:def:extent-polygon:EPSG::2514','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2515,'Japan - 3320''N to 34N; 136E to 137E','Japan - onshore 3320''N to 34N; 136E to 137E.',33.54,34,136,136.34,'urn:ogc:def:extent-polygon:EPSG::2515','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2516,'Japan - 3240''N to 3320''N; 129E to 130E','Japan - onshore mainland 3240''N to 3320''N; 129E to 130E.',32.51,33.34,129.3,130,'urn:ogc:def:extent-polygon:EPSG::2516','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2517,'Japan - 3240''N to 3320''N; 130E to 131E','Japan - 3240''N to 3320''N; 130E to 131E.',32.66,33.34,130,131,'urn:ogc:def:extent-polygon:EPSG::2517','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2518,'Japan - 3240''N to 3320''N; 131E to 132E','Japan - 3240''N to 3320''N; 131E to 132E.',32.66,33.34,131,132,'urn:ogc:def:extent-polygon:EPSG::2518','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2519,'Japan - 3240''N to 3320''N; 132E to 133E','Japan - onshore mainland 3240''N to 3320''N; 132E to 133E.',32.69,33.34,132,133,'urn:ogc:def:extent-polygon:EPSG::2519','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2520,'Japan - 3240''N to 3320''N; 133E to 134E','Japan - onshore 3240''N to 3320''N; 133E to 134E.',32.7,33.34,133,134,'urn:ogc:def:extent-polygon:EPSG::2520','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2521,'Japan - 3240''N to 3320''N; 134E to 135E','Japan - onshore 3240''N to 3320''N; 134E to 135E.',33.19,33.34,134,134.27,'urn:ogc:def:extent-polygon:EPSG::2521','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2522,'Japan - 32N to 3240''N; 12954''E to 131E','Japan - onshore 32N to 3240''N; 12954''E to 131E.',31.99,32.67,129.89,131,'urn:ogc:def:extent-polygon:EPSG::2522','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2013.063',0),
(2523,'Japan - 32N to 3240''N; 131E to 132E','Japan - onshore 32N to 3240''N; 131E to 132E.',31.99,32.67,131,131.91,'urn:ogc:def:extent-polygon:EPSG::2523','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2524,'Japan - 3120''N to 32N; 130E to 131E','Japan - onshore mainland 3120''N to 32N; 130E to 131E.',31.33,32,130.1,131,'urn:ogc:def:extent-polygon:EPSG::2524','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2525,'Japan - 3120''N to 32N; 131E to 132E','Japan - onshore 3120''N to 32N; 131E to 132E.',31.33,32,131,131.55,'urn:ogc:def:extent-polygon:EPSG::2525','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.050',0),
(2526,'Japan - onshore mainland south of 3120''N','Japan - onshore mainland south of 3120''N.',30.94,31.34,130.14,131.19,'urn:ogc:def:extent-polygon:EPSG::2526','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2527,'USA - Texas - SPCS83 - SC','United States (USA) - Texas - counties of Aransas; Atascosa; Austin; Bandera; Bee; Bexar; Brazoria; Brewster; Caldwell; Calhoun; Chambers; Colorado; Comal; De Witt; Dimmit; Edwards; Fayette; Fort Bend; Frio; Galveston; Goliad; Gonzales; Guadalupe; Harris; Hays; Jackson; Jefferson; Karnes; Kendall; Kerr; Kinney; La Salle; Lavaca; Live Oak; Matagorda; Maverick; McMullen; Medina; Presidio; Real; Refugio; Terrell; Uvalde; Val Verde; Victoria; Waller; Wharton; Wilson; Zavala.',27.78,30.67,-105,-93.76,'urn:ogc:def:extent-polygon:EPSG::2527','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.019',0),
(2528,'USA - Texas - SPCS83 - S','United States (USA) - Texas - counties of Brooks; Cameron; Duval; Hidalgo; Jim Hogg; Jim Wells; Kenedy; Kleberg; Nueces; San Patricio; Starr; Webb; Willacy; Zapata.',25.83,28.21,-100.2,-96.85,'urn:ogc:def:extent-polygon:EPSG::2528','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.019',0),
(2529,'USA - Louisiana - SPCS83 - S','United States (USA) - Louisiana - counties of Acadia; Allen; Ascension; Assumption; Beauregard; Calcasieu; Cameron; East Baton Rouge; East Feliciana; Evangeline; Iberia; Iberville; Jefferson; Jefferson Davis; Lafayette; LaFourche; Livingston; Orleans; Plaquemines; Pointe Coupee; St Bernard; St Charles; St Helena; St James; St John the Baptist; St Landry; St Martin; St Mary; St Tammany; Tangipahoa; Terrebonne; Vermilion; Washington; West Baton Rouge; West Feliciana.',28.85,31.07,-93.94,-88.75,'urn:ogc:def:extent-polygon:EPSG::2529','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.019',0),
(2530,'UK - Northern Ireland - onshore','United Kingdom (UK) - Northern Ireland (Ulster) - onshore.',53.96,55.36,-8.18,-5.34,'urn:ogc:def:extent-polygon:EPSG::2530','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.113 2014.019',0),
(2531,'Denmark - onshore Jutland and Funen','Denmark - Jutland and Funen - onshore.',54.67,57.8,8,11.29,'urn:ogc:def:extent-polygon:EPSG::2531','','',NULL,'','OGP','OGP','2014-05-01','2009.038 2011.055 2011.095 2014.019',0),
(2532,'Denmark - onshore Zealand and Lolland','Denmark - Zealand and Lolland (onshore).',54.51,56.18,10.79,12.69,'urn:ogc:def:extent-polygon:EPSG::2532','','',NULL,'','OGP','OGP','2012-01-05','2011.055 2011.095',0),
(2533,'Denmark - onshore Bornholm','Denmark - Bornholm onshore.',54.94,55.36,14.59,15.24,'urn:ogc:def:extent-polygon:EPSG::2533','','',NULL,'','OGP','OGP','2012-02-13','2011.055 2012.013',0),
(2534,'World - N hemisphere - 3-degree CM 027E','Between 2530''E and 2830''E, northern hemisphere.',0,84,25.5,28.5,'urn:ogc:def:extent-polygon:EPSG::2534','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2535,'World - N hemisphere - 3-degree CM 030E','Between 2830''E and 3130''E, northern hemisphere.',0,84,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::2535','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2536,'World - N hemisphere - 3-degree CM 033E','Between 3130''E and 3430''E, northern hemisphere.',0,84,31.5,34.5,'urn:ogc:def:extent-polygon:EPSG::2536','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2537,'World - N hemisphere - 3-degree CM 036E','Between 3430''E and 3730''E, northern hemisphere.',0,84,34.5,37.5,'urn:ogc:def:extent-polygon:EPSG::2537','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2538,'World - N hemisphere - 3-degree CM 039E','Between 3730''E and 4030''E, northern hemisphere.',0,84,37.5,40.5,'urn:ogc:def:extent-polygon:EPSG::2538','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2539,'World - N hemisphere - 3-degree CM 042E','Between 4030''E and 4330''E, northern hemisphere.',0,84,40.5,43.5,'urn:ogc:def:extent-polygon:EPSG::2539','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2540,'World - N hemisphere - 3-degree CM 045E','Between 4330''E and 4630''E, northern hemisphere.',0,84,43.5,46.5,'urn:ogc:def:extent-polygon:EPSG::2540','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2541,'Germany - West Germany N','Germany - states of former West Germany - onshore north of 5220''N.',52.33,55.09,6.58,11.59,'urn:ogc:def:extent-polygon:EPSG::2541','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2012.013 2014.019',0),
(2542,'Germany - West Germany C','Germany - states of former West Germany - between 5020''N and 5220''N.',50.33,52.34,5.86,12.03,'urn:ogc:def:extent-polygon:EPSG::2542','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.019',0),
(2543,'Germany - West Germany S','Germany - states of former West Germany - south of 5020''N.',47.27,50.34,6.11,13.84,'urn:ogc:def:extent-polygon:EPSG::2543','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.019',0),
(2544,'Germany - Thuringen','Germany - Thuringen.',50.2,51.64,9.92,12.56,'urn:ogc:def:extent-polygon:EPSG::2544','','',NULL,'','OGP','OGP','2012-01-05','2011.095',0),
(2545,'Germany - Sachsen','Germany - Sachsen.',50.2,51.66,11.89,15.04,'urn:ogc:def:extent-polygon:EPSG::2545','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.019',0),
(2546,'Romania - offshore','Romania - offshore.',43.44,45.2,28.64,31.41,'urn:ogc:def:extent-polygon:EPSG::2546','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.019',0),
(2547,'Serbia and Montenegro - Montenegro','Serbia and Montenegro - Montenegro.',41.82,43.53,18.44,20.37,'','','',NULL,'','OGP','OGP','2006-02-03','2005.890',1),
(2548,'Africa - AOF west of 10W','French West Africa onshore west of 10W - Guinea, Mali, Mauritania, Senegal.',8.29,26.01,-17.59,-10,'urn:ogc:def:extent-polygon:EPSG::2548','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2549,'Africa - AOF 10W to 3.5W','French West Africa between 10W and 330''W - Burkina Faso, Cte d''Ivoire (Ivory Coast), Guinea, Mali, Mauritania.',4.29,27.3,-10,-3.49,'urn:ogc:def:extent-polygon:EPSG::2549','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2550,'Africa - AOF 3.5W to 4E','French West Africa onshore between 330''W and 4E - Benin, Burkina Faso, Cte d''Ivoire (Ivory Coast), Mali, Niger, Togo.',5.03,24.18,-3.5,4,'urn:ogc:def:extent-polygon:EPSG::2550','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2551,'Africa - AOF 4E to 9E','French West Africa between 4E and 9E - Mali, Niger.',12.82,21.79,4,9,'urn:ogc:def:extent-polygon:EPSG::2551','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2552,'Africa - AEF 9E to 14E','French Equatorial Africa onshore west of 14E - Cameroon, Chad, Congo, Gabon, Niger - between 9E and 14E.',-5.06,23.53,8.45,14,'urn:ogc:def:extent-polygon:EPSG::2552','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2553,'Africa - AEF 14E to 21E','French Equatorial Africa between 14E and 21E - Cameroon, Central African Republic, Chad, Congo, Gabon, Niger.',-4.91,23.46,14,21,'urn:ogc:def:extent-polygon:EPSG::2553','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2554,'Africa - AEF east of 21E','French Equatorial Africa east of 21E - Central African Republic, Chad.',4.12,21.06,21,27.46,'urn:ogc:def:extent-polygon:EPSG::2554','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.019',0),
(2555,'Cameroon - coastal area','Cameroon - coastal area.',2.16,4.99,8.45,10.4,'urn:ogc:def:extent-polygon:EPSG::2555','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2556,'Greenland - north of 81N','Greenland - onshore north of 81N.',81,83.67,-65.06,-11.81,'urn:ogc:def:extent-polygon:EPSG::2556','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2557,'Greenland - east - 78N to 81N','Greenland - east of 44W and between 78N and 81N, onshore.',78,81,-44,-14.33,'urn:ogc:def:extent-polygon:EPSG::2557','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2558,'Greenland - east - 75N to 78N','Greenland - east of 44W and between 75N and 78N, onshore.',75,78,-44,-17.12,'urn:ogc:def:extent-polygon:EPSG::2558','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2559,'Greenland - east - 72N to 75N','Greenland - east of 38W and between 72N and 75N, onshore.',72,75,-38,-17.21,'urn:ogc:def:extent-polygon:EPSG::2559','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2560,'Greenland - east - 69N to 72N','Greenland - east of 38W and between 69N and 72N, onshore.',69,72,-38,-21.32,'urn:ogc:def:extent-polygon:EPSG::2560','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2561,'Greenland - east - 66N to 69N','Greenland - east of 42W and between 66N and 69N, onshore.',66,69,-42,-25.14,'urn:ogc:def:extent-polygon:EPSG::2561','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2562,'Greenland - east - 63N to 66N','Greenland - east of 46W and between 63N and 66N, onshore.',63,66,-46,-36,'urn:ogc:def:extent-polygon:EPSG::2562','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2563,'Greenland - west - 78N to 81N','Greenland - west of 44W and between 78N and 81N, onshore.',78,81,-73.29,-44,'urn:ogc:def:extent-polygon:EPSG::2563','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2564,'Greenland - west - 75N to 78N','Greenland - west of 44W and between 75N and 78N, onshore.',75,78,-72.79,-44,'urn:ogc:def:extent-polygon:EPSG::2564','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2565,'Greenland - west - 72N to 75N','Greenland - west of 38W and between 72N and 75N, onshore.',72,75,-58.21,-38,'urn:ogc:def:extent-polygon:EPSG::2565','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2566,'Greenland - west - 69N to 72N','Greenland - west of 38W and between 69N and 72N, onshore.',69,72,-56.06,-38,'urn:ogc:def:extent-polygon:EPSG::2566','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2567,'Greenland - west - 66N to 69N','Greenland - west of 42W and between 66N and 69N, onshore.',66,69,-54.09,-42,'urn:ogc:def:extent-polygon:EPSG::2567','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2568,'Greenland - west - 63N to 66N','Greenland - west of 46W and between 63N and 66N, onshore.',63,66,-53.7,-46,'urn:ogc:def:extent-polygon:EPSG::2568','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.067',0),
(2569,'Greenland - south of 63N','Greenland - onshore south of 63N.',59.74,63,-50.72,-41.33,'urn:ogc:def:extent-polygon:EPSG::2569','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.067 2014.019',0),
(2570,'Greenland - Scoresbysund area','Greenland - Scoresbysund area onshore.',68.66,74.58,-29.69,-19.89,'urn:ogc:def:extent-polygon:EPSG::2570','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.019',0),
(2571,'Greenland - Ammassalik area','Greenland - Ammassalik area onshore.',65.52,65.91,-38.86,-36.81,'urn:ogc:def:extent-polygon:EPSG::2571','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.019',0),
(2572,'Greenland - southwest coast east of 48W','Greenland - southwest coast east of 48W.',59.74,62.05,-48,-42.52,'urn:ogc:def:extent-polygon:EPSG::2572','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.034 2011.067',0),
(2573,'Greenland - southwest coast 54W to 48W','Greenland - southwest coast between 54W and 48W.',60.63,73.05,-54,-48,'urn:ogc:def:extent-polygon:EPSG::2573','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.067 2014.019',0),
(2574,'Congo - coastal area and offshore','Congo - coastal area and offshore.',-6.91,-3.55,8.84,12.34,'urn:ogc:def:extent-polygon:EPSG::2574','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2575,'Australia - onshore','Australia - Australian Capital Territory; New South Wales; Northern Territory; Queensland; South Australia; Tasmania; Western Australia; Victoria.',-43.7,-9.86,112.85,153.69,'urn:ogc:def:extent-polygon:EPSG::2575','','',NULL,'','OGP','OGP','2014-05-01','2007.009 2012.027 2014.019',0),
(2576,'Australia - AGD84','Australia - Queensland, South Australia, Western Australia, federal areas offshore west of 129E.',-38.53,-9.86,109.23,153.61,'urn:ogc:def:extent-polygon:EPSG::2576','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.019',0),
(2577,'Indonesia - Java Sea - offshore northwest Java','Indonesia - southern Java Sea offshore northwest Java.',-6.89,-4.07,105.77,110.01,'urn:ogc:def:extent-polygon:EPSG::2577','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.057 2014.019',0),
(2578,'Slovenia - upper Soca Valley','Slovenia - upper Soca Valley and Julian Alps.',46.16,46.49,13.38,13.87,'urn:ogc:def:extent-polygon:EPSG::2578','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2579,'Slovenia - Gorica','Slovenia - Gorica region including the Trnovo Forest, Nanos and Idrija Mountains.',45.77,46.18,13.47,14.11,'urn:ogc:def:extent-polygon:EPSG::2579','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2580,'Slovenia - upper Savinja','Slovenia - upper Savinja region with part of Koroska (Slovene Carinthia).',46.21,46.56,14.55,15,'urn:ogc:def:extent-polygon:EPSG::2580','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2581,'Slovenia - Suha Krajina','Slovenia - Suha Krajina with the Ribnica and Zuzemberk area.',45.66,45.89,14.57,15.08,'urn:ogc:def:extent-polygon:EPSG::2581','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2582,'Slovenia - Karst','Slovenia - The Karst with part of the Gorica area.',45.64,45.9,13.57,14.12,'urn:ogc:def:extent-polygon:EPSG::2582','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2583,'Slovenia - Littoral onshore','Slovenia - the Slovene Littoral with parts of the Karst and the Brkini Hills - onshore.',45.44,45.73,13.5,14.24,'urn:ogc:def:extent-polygon:EPSG::2583','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2584,'Slovenia - Bela Krajina','Slovenia - Bela Krajina including the broad region of Crnomelj and Metlika.',45.42,45.74,15.06,15.36,'urn:ogc:def:extent-polygon:EPSG::2584','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2585,'Slovenia - Pohorje','Slovenia - Pohorje with the Paski Kozjak and Konjiska Gora (Mountain).',46.28,46.58,15.15,15.54,'urn:ogc:def:extent-polygon:EPSG::2585','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2586,'Slovenia - lower Posavje','Slovenia - lower Posavje (the Sava Basin) with part of the Kozjansko region.',45.81,46.17,15.2,15.73,'urn:ogc:def:extent-polygon:EPSG::2586','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.019',0),
(2587,'Slovenia - Maribor and Ptuj','Slovenia - Maribor and Ptuj with parts of the Kozjak range and the Slovenske Gorice (the Slovene Humpback).',46.33,46.74,15.44,16,'urn:ogc:def:extent-polygon:EPSG::2587','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2012-01-05','2011.113',0),
(2588,'Indonesia - Bali Sea west','Indonesia - offshore Madura Strait and western Bali Sea.',-8.46,-6.8,112.8,117.01,'urn:ogc:def:extent-polygon:EPSG::2588','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.019',0),
(2589,'Indonesia - Irian Jaya - Tangguh','Indonesia - Irian Jaya - Tangguh.',-2.94,-1.97,131.89,133.82,'urn:ogc:def:extent-polygon:EPSG::2589','','',NULL,'','OGP','OGP','2014-05-01','2012.057 2014.019',0),
(2590,'Cameroon - Garoua area','Cameroon - Garoua area.',8.92,9.87,12.9,14.19,'urn:ogc:def:extent-polygon:EPSG::2590','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2591,'Cameroon - N''Djamena area','Cameroon - N''Djamena area.',11.7,12.77,14.17,15.09,'urn:ogc:def:extent-polygon:EPSG::2591','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2592,'Azerbaijan - offshore and Sangachal','Azerbaijan - Caspian offshore and onshore Sangachal terminal.',37.89,42.59,48.66,51.73,'urn:ogc:def:extent-polygon:EPSG::2592','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.019',0),
(2593,'Asia - FSU - Azerbaijan and Georgia','Azerbaijan (including Caspian) and Georgia onshore.',37.89,43.59,39.99,51.73,'urn:ogc:def:extent-polygon:EPSG::2593','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.019',0),
(2594,'Azerbaijan - coastal area Baku to Astara','Azerbaijan - coastal area Baku to Astara.',38.31,40.33,48.93,50.4,'urn:ogc:def:extent-polygon:EPSG::2594','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.019',0),
(2595,'Egypt - Western Desert','Egypt - Western Desert.',25.71,31.68,24.7,30,'urn:ogc:def:extent-polygon:EPSG::2595','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.019',0),
(2596,'Argentina - Tierra del Fuego offshore west of 66W','Argentina - Tierra del Fuego offshore Atlantic west of 66W.',-54.61,-51.65,-68.62,-66,'urn:ogc:def:extent-polygon:EPSG::2596','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.046 2011.037 2014.019',0),
(2597,'Argentina - Tierra del Fuego offshore east of 66W','Argentina - Tierra del Fuego offshore Atlantic east of 66W.',-54.93,-51.36,-66,-61.49,'urn:ogc:def:extent-polygon:EPSG::2597','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.046 2011.037 2014.019',0),
(2598,'Algeria - District 3','Algeria - District 3 (In Salah).',25,32,1,3.3,'urn:ogc:def:extent-polygon:EPSG::2598','','',NULL,'','OGP','OGP','2012-05-08','2012.042',0),
(2599,'Algeria - In Amenas','Algeria - In Amenas block.',27.5,28.3,8.83,9.92,'urn:ogc:def:extent-polygon:EPSG::2599','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2600,'Algeria - Hassi Bir Reikaz','Algeria - Hassi Bir Reikaz.',31.75,32.42,7.16,8,'urn:ogc:def:extent-polygon:EPSG::2600','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.019',0),
(2601,'Norway - offshore north of 62N; Svalbard','Norway - offshore north of 62N. Also Svalbard.',62,84.17,-3.7,39.65,'urn:ogc:def:extent-polygon:EPSG::2601','','',NULL,'','OGP','OGP','2014-05-01','2003.141 2008.045 2011.112 2014.019',0),
(2602,'Palestine Territory','Palestine Territory.',31.21,32.55,34.17,35.58,'urn:ogc:def:extent-polygon:EPSG::2602','PS','PSE',275,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2008.062 2012.051 2014.019',0),
(2603,'Asia - Middle East - Israel and Palestine Territory onshore','Israel - onshore; Palestine Territory - onshore.',29.45,33.28,34.17,35.69,'urn:ogc:def:extent-polygon:EPSG::2603','','',NULL,'','OGP','OGP','2014-05-01','2009.091 2011.004 2012.051 2014.019',0),
(2604,'World - N hemisphere - 3-degree CM 048E','Between 4630''E and 4930''E, northern hemisphere.',0,84,46.5,49.5,'urn:ogc:def:extent-polygon:EPSG::2604','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2605,'World - N hemisphere - 3-degree CM 051E','Between 4930''E and 5230''E, northern hemisphere.',0,84,49.5,52.5,'urn:ogc:def:extent-polygon:EPSG::2605','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2606,'World - N hemisphere - 3-degree CM 054E','Between 5230''E and 5530''E, northern hemisphere.',0,84,52.5,55.5,'urn:ogc:def:extent-polygon:EPSG::2606','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2607,'World - N hemisphere - 3-degree CM 057E','Between 5530''E and 5830''E, northern hemisphere.',0,84,55.5,58.5,'urn:ogc:def:extent-polygon:EPSG::2607','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2608,'World - N hemisphere - 3-degree CM 060E','Between 5830''E and 6130''E, northern hemisphere.',0,84,58.5,61.5,'urn:ogc:def:extent-polygon:EPSG::2608','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2609,'World - N hemisphere - 3-degree CM 063E','Between 6130''E and 6430''E, northern hemisphere.',0,84,61.5,64.5,'urn:ogc:def:extent-polygon:EPSG::2609','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2610,'World - N hemisphere - 3-degree CM 066E','Between 6430''E and 6730''E, northern hemisphere.',0,84,64.5,67.5,'urn:ogc:def:extent-polygon:EPSG::2610','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2611,'World - N hemisphere - 3-degree CM 069E','Between 6730''E and 7030''E, northern hemisphere.',0,84,67.5,70.5,'urn:ogc:def:extent-polygon:EPSG::2611','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2612,'World - N hemisphere - 3-degree CM 072E','Between 7030''E and 7330''E, northern hemisphere.',0,84,70.5,73.5,'urn:ogc:def:extent-polygon:EPSG::2612','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2613,'World - N hemisphere - 3-degree CM 075E','Between 7330''E and 7630''E, northern hemisphere.',0,84,73.5,76.5,'urn:ogc:def:extent-polygon:EPSG::2613','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2614,'World - N hemisphere - 3-degree CM 078E','Between 7630''E and 7930''E, northern hemisphere.',0,84,76.5,79.5,'urn:ogc:def:extent-polygon:EPSG::2614','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2615,'World - N hemisphere - 3-degree CM 081E','Between 7930''E and 8230''E, northern hemisphere.',0,84,79.5,82.5,'urn:ogc:def:extent-polygon:EPSG::2615','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2616,'World - N hemisphere - 3-degree CM 084E','Between 8230''E and 8530''E, northern hemisphere.',0,84,82.5,85.5,'urn:ogc:def:extent-polygon:EPSG::2616','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2617,'World - N hemisphere - 3-degree CM 087E','Between 8530''E and 8830''E, northern hemisphere.',0,84,85.5,88.5,'urn:ogc:def:extent-polygon:EPSG::2617','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2618,'World - N hemisphere - 3-degree CM 090E','Between 8830''E and 9130''E, northern hemisphere.',0,84,88.5,91.5,'urn:ogc:def:extent-polygon:EPSG::2618','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2619,'World - N hemisphere - 3-degree CM 093E','Between 9130''E and 9430''E, northern hemisphere.',0,84,91.5,94.5,'urn:ogc:def:extent-polygon:EPSG::2619','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2620,'World - N hemisphere - 3-degree CM 096E','Between 9430''E and 9730''E, northern hemisphere.',0,84,94.5,97.5,'urn:ogc:def:extent-polygon:EPSG::2620','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2621,'World - N hemisphere - 3-degree CM 099E','Between 9730''E and 10030''E, northern hemisphere.',0,84,97.5,100.5,'urn:ogc:def:extent-polygon:EPSG::2621','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2622,'World - N hemisphere - 3-degree CM 102E','Between 10030''E and 10330''E, northern hemisphere.',0,84,100.5,103.5,'urn:ogc:def:extent-polygon:EPSG::2622','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2623,'World - N hemisphere - 3-degree CM 105E','Between 10330''E and 10630''E, northern hemisphere.',0,84,103.5,106.5,'urn:ogc:def:extent-polygon:EPSG::2623','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2624,'World - N hemisphere - 3-degree CM 108E','Between 10630''E and 10930''E, northern hemisphere.',0,84,106.5,109.5,'urn:ogc:def:extent-polygon:EPSG::2624','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2625,'World - N hemisphere - 3-degree CM 111E','Between 10930''Eand 11230''E, northern hemisphere.',0,84,109.5,112.5,'urn:ogc:def:extent-polygon:EPSG::2625','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2626,'World - N hemisphere - 3-degree CM 114E','Between 11230''E and 11530''E, northern hemisphere.',0,84,112.5,115.5,'urn:ogc:def:extent-polygon:EPSG::2626','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2627,'World - N hemisphere - 3-degree CM 117E','Between 11530''E and 11830''E, northern hemisphere.',0,84,115.5,118.5,'urn:ogc:def:extent-polygon:EPSG::2627','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2628,'World - N hemisphere - 3-degree CM 120E','Between 11830''E and 12130''E, northern hemisphere.',0,84,118.5,121.5,'urn:ogc:def:extent-polygon:EPSG::2628','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2629,'World - N hemisphere - 3-degree CM 123E','Between 12130''E and 12430''E, northern hemisphere.',0,84,121.5,124.5,'urn:ogc:def:extent-polygon:EPSG::2629','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2630,'World - N hemisphere - 3-degree CM 126E','Between 12430''E and 12730''E, northern hemisphere.',0,84,124.5,127.5,'urn:ogc:def:extent-polygon:EPSG::2630','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2631,'World - N hemisphere - 3-degree CM 129E','Between 12730''E and 13030''E, northern hemisphere.',0,84,127.5,130.5,'urn:ogc:def:extent-polygon:EPSG::2631','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2632,'World - N hemisphere - 3-degree CM 132E','Between 13030''E and 13330''E, northern hemisphere.',0,84,130.5,133.5,'urn:ogc:def:extent-polygon:EPSG::2632','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2633,'World - N hemisphere - 3-degree CM 135E','Between 13330''E and 13630''E, northern hemisphere.',0,84,133.5,136.5,'urn:ogc:def:extent-polygon:EPSG::2633','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2634,'World - N hemisphere - 3-degree CM 138E','Between 13630''E and 13930''E, northern hemisphere.',0,84,136.5,139.5,'urn:ogc:def:extent-polygon:EPSG::2634','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2635,'World - N hemisphere - 3-degree CM 141E','Between 13930''E and 14230''E, northern hemisphere.',0,84,139.5,142.5,'urn:ogc:def:extent-polygon:EPSG::2635','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2636,'World - N hemisphere - 3-degree CM 144E','Between 14230''E and 14530''E, northern hemisphere.',0,84,142.5,145.5,'urn:ogc:def:extent-polygon:EPSG::2636','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2637,'World - N hemisphere - 3-degree CM 147E','Between 14530''E and 14830''E, northern hemisphere.',0,84,145.5,148.5,'urn:ogc:def:extent-polygon:EPSG::2637','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2638,'World - N hemisphere - 3-degree CM 150E','Between 14830''E and 15130''E, northern hemisphere.',0,84,148.5,151.5,'urn:ogc:def:extent-polygon:EPSG::2638','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2639,'World - N hemisphere - 3-degree CM 153E','Between 15130''E and 15430''E, northern hemisphere.',0,84,151.5,154.5,'urn:ogc:def:extent-polygon:EPSG::2639','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2640,'World - N hemisphere - 3-degree CM 156E','Between 15430''E and 15730''E, northern hemisphere.',0,84,154.5,157.5,'urn:ogc:def:extent-polygon:EPSG::2640','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2641,'World - N hemisphere - 3-degree CM 159E','Between 15730''E and 16030''E, northern hemisphere.',0,84,157.5,160.5,'urn:ogc:def:extent-polygon:EPSG::2641','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2642,'World - N hemisphere - 3-degree CM 162E','Between 16030''E and 16330''E, northern hemisphere.',0,84,160.5,163.5,'urn:ogc:def:extent-polygon:EPSG::2642','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2643,'World - N hemisphere - 3-degree CM 165E','Between 16330''E and 16630''E, northern hemisphere.',0,84,163.5,166.5,'urn:ogc:def:extent-polygon:EPSG::2643','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2644,'World - N hemisphere - 3-degree CM 168E','Between 16630''E and 16930''E, northern hemisphere.',0,84,166.5,169.5,'urn:ogc:def:extent-polygon:EPSG::2644','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2645,'World - N hemisphere - 3-degree CM 171E','Between 16930''E and 17230''E, northern hemisphere.',0,84,169.5,172.5,'urn:ogc:def:extent-polygon:EPSG::2645','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2646,'World - N hemisphere - 3-degree CM 174E','Between 17230''E and 17530''E, northern hemisphere.',0,84,172.5,175.5,'urn:ogc:def:extent-polygon:EPSG::2646','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2647,'World - N hemisphere - 3-degree CM 177E','Between 17530''E and 17830''E, northern hemisphere.',0,84,175.5,178.5,'urn:ogc:def:extent-polygon:EPSG::2647','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2648,'World - N hemisphere - 3-degree CM 180E','Between 17830''E and 17830''W, northern hemisphere.',0,84,178.5,-178.5,'urn:ogc:def:extent-polygon:EPSG::2648','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2008-07-05','2002.341 2005.144 2008.045 2008.054',0),
(2649,'World - N hemisphere - 3-degree CM 177W','Between 17830''W and 17530''W, northern hemisphere.',0,84,-178.5,-175.5,'urn:ogc:def:extent-polygon:EPSG::2649','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2650,'World - N hemisphere - 3-degree CM 174W','Between 17530''W and 17230''W, northern hemisphere.',0,84,-175.5,-172.5,'urn:ogc:def:extent-polygon:EPSG::2650','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2651,'World - N hemisphere - 3-degree CM 171W','Between 17230''W and 16930''W, northern hemisphere.',0,84,-172.5,-169.5,'urn:ogc:def:extent-polygon:EPSG::2651','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2652,'World - N hemisphere - 3-degree CM 168W','Between 16930''W and 16630''W, northern hemisphere.',0,84,-169.5,-166.5,'urn:ogc:def:extent-polygon:EPSG::2652','','',NULL,'','OGP','OGP','2008-06-23','2002.341 2005.144 2008.045',0),
(2653,'Europe - FSU - 19.5E to 22.5E onshore','Estonia, Latvia, Lithuania, Russian Federation (Kaliningrad) and Ukraine - onshore between 1930''E and 2230''E.',48.24,59.1,19.57,22.5,'urn:ogc:def:extent-polygon:EPSG::2653','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.019',0),
(2654,'Europe - FSU - 22.5E to 25.5E onshore','Belarus, Estonia, Latvia, Lithuania, Russian Federation (Kaliningrad) and Ukraine - onshore between 2230''E and 2530''E.',47.71,59.75,22.5,25.5,'urn:ogc:def:extent-polygon:EPSG::2654','','',NULL,'','OGP','OGP','2012-02-13','2006.590 2008.045 2011.087 2012.013',0),
(2655,'Europe - FSU - 25.5E to 28.5E onshore','Belarus, Estonia, Latvia, Lithuania, Moldova, Russian Federation and Ukraine - onshore between 2530''E and 2830''E.',45.26,68.93,25.49,28.51,'urn:ogc:def:extent-polygon:EPSG::2655','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.019',0),
(2656,'Europe - FSU - 28.5E to 31.5E onshore','Belarus, Moldova, Russian Federation and Ukraine - onshore between 2830''E and 3130''E.',45.18,69.85,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::2656','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2657,'Europe - FSU - 31.5E to 34.5E onshore','Belarus, Russian Federation and Ukraine - onshore between 3130''E and 3430''E.',44.32,70.02,31.5,34.5,'urn:ogc:def:extent-polygon:EPSG::2657','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2658,'Europe - FSU - 34.5E to 37.5E onshore','Russian Federation and Ukraine - onshore between 3430''E and 3730''E.',44.61,69.39,34.5,37.5,'urn:ogc:def:extent-polygon:EPSG::2658','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2659,'Europe - FSU - 37.5E to 40.5E onshore','Georgia, Russian Federation and Ukraine - onshore between 3730''E and 4030''E.',43.07,68.8,37.5,40.5,'urn:ogc:def:extent-polygon:EPSG::2659','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2660,'Europe - FSU - 40.5E to 43.5E onshore','Georgia, Russian Federation - onshore between 4030''E and 4330''E.',41.01,68.74,40.5,43.51,'urn:ogc:def:extent-polygon:EPSG::2660','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2012.013 2014.019',0),
(2661,'Europe - FSU - 43.5E to 46.5E onshore','Armenia, Azerbaijan, Georgia and Russian Federation onshore - between 4330''E and 4630''E.',38.84,80.8,43.5,46.5,'urn:ogc:def:extent-polygon:EPSG::2661','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2662,'Europe - FSU - 46.5E to 49.5E onshore','Azerbaijan, Georgia, Kazakhstan and Russian Federation onshore - between 4630''E and 4930''E.',38.31,80.91,46.5,49.5,'urn:ogc:def:extent-polygon:EPSG::2662','','',NULL,'','OGP','OGP','2012-01-05','2006.590 2008.045 2011.087',0),
(2663,'Asia - FSU - 49.5E to 52.5E onshore','Azerbaijan, Kazakhstan and Russian Federation onshore - between 4930''E and 5230''E.',37.66,81.22,49.5,52.5,'urn:ogc:def:extent-polygon:EPSG::2663','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.019',0),
(2664,'Asia - FSU - 52.5E to 55.5E onshore','Kazakhstan, Russian Federation onshore and Turkmenistan - between 5230''E and 5530''E.',37.33,81.41,52.5,55.5,'urn:ogc:def:extent-polygon:EPSG::2664','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2665,'Asia - FSU - 55.5E to 58.5E onshore','Kazakhstan, Russian Federation onshore, Turkmenistan and Uzbekistan - between 5530''E and 5830''E.',37.64,81.89,55.5,58.5,'urn:ogc:def:extent-polygon:EPSG::2665','','',NULL,'','OGP','OGP','2012-01-05','2006.590 2008.045 2011.087',0),
(2666,'Asia - FSU - 58.5E to 61.5E onshore','Kazakhstan, Russian Federation onshore, Turkmenistan and Uzbekistan - between 5830''E and 6130''E.',35.51,81.91,58.5,61.5,'urn:ogc:def:extent-polygon:EPSG::2666','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2667,'Asia - FSU - 61.5E to 64.5E onshore','Kazakhstan, Russian Federation onshore, Turkmenistan and Uzbekistan - between 6130''E and 6430''E.',35.14,81.77,61.5,64.5,'urn:ogc:def:extent-polygon:EPSG::2667','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2668,'Asia - FSU - 64.5E to 67.5E onshore','Kazakhstan, Russian Federation onshore, Tajikistan, Turkmenistan and Uzbekistan - between 6430''E and 6730''E.',36.27,81.25,64.5,67.5,'urn:ogc:def:extent-polygon:EPSG::2668','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.019',0),
(2669,'Asia - FSU - 67.5E to 70.5E onshore','Kazakhstan, Kyrgyzstan, Russian Federation onshore, Tajikistan and Uzbekistan - between 6730''E and 7030''E.',36.93,77.07,67.5,70.5,'urn:ogc:def:extent-polygon:EPSG::2669','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2670,'Asia - FSU - 70.5E to 73.5E onshore','Kazakhstan, Kyrgyzstan, Russian Federation onshore, Tajikistan and Uzbekistan - between 7030''E and 7330''E.',36.67,73.57,70.5,73.5,'urn:ogc:def:extent-polygon:EPSG::2670','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2671,'Asia - FSU - 73.5E to 76.5E onshore','Kazakhstan, Kyrgyzstan, Russian Federation onshore and Tajikistan - between 7330''E and 7630''E.',37.22,79.71,73.5,76.5,'urn:ogc:def:extent-polygon:EPSG::2671','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2672,'Asia - FSU - 76.5E to 79.5E onshore','Kazakhstan, Kyrgyzstan and Russian Federation onshore - between 7630''E and 7930''E.',40.44,81.03,76.5,79.5,'urn:ogc:def:extent-polygon:EPSG::2672','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2673,'Asia - FSU - 79.5E to 82.5E onshore','Kazakhstan, Kyrgyzstan and Russian Federation onshore - between 7930''E and 8230''E.',41.82,81.03,79.5,82.5,'urn:ogc:def:extent-polygon:EPSG::2673','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2674,'Asia - FSU - 82.5E to 85.5E onshore','Kazakhstan and Russian Federation onshore - between 8230''E and 8530''E.',45.11,77.56,82.5,85.5,'urn:ogc:def:extent-polygon:EPSG::2674','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2675,'Asia - FSU - 85.5E to 88.5E onshore','Kazakhstan and Russian Federation onshore - between 8530''E and 8830''E.',47.05,77.16,85.5,88.5,'urn:ogc:def:extent-polygon:EPSG::2675','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2676,'Russia - 88.5E to 91.5E onshore','Russian Federation - onshore between 8830''E and 9130''E.',49.44,81.28,88.5,91.5,'urn:ogc:def:extent-polygon:EPSG::2676','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2677,'Russia - 91.5E to 94.5E onshore','Russian Federation - onshore between 9130''E and 9430''E.',50.16,81.26,91.5,94.5,'urn:ogc:def:extent-polygon:EPSG::2677','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2678,'Russia - 94.5E to 97.5E onshore','Russian Federation - onshore between 9430''E and 9730''E.',49.73,81.35,94.5,97.5,'urn:ogc:def:extent-polygon:EPSG::2678','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2679,'Russia - 97.5E to 100.5E onshore','Russian Federation - onshore between 9730''E and 10030''E.',49.79,80.9,97.5,100.5,'urn:ogc:def:extent-polygon:EPSG::2679','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2680,'Russia - 100.5E to 103.5E onshore','Russian Federation - onshore between 10030''E and 10330''E.',50.17,79.71,100.5,103.5,'urn:ogc:def:extent-polygon:EPSG::2680','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2681,'Russia - 103.5E to 106.5E onshore','Russian Federation - onshore between 10330''E and 10630''E.',50.13,79.21,103.5,106.5,'urn:ogc:def:extent-polygon:EPSG::2681','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2682,'Russia - 106.5E to 109.5E onshore','Russian Federation - onshore between 10630''E and 10930''E.',49.25,78.4,106.5,109.5,'urn:ogc:def:extent-polygon:EPSG::2682','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2683,'Russia - 109.5E to 112.5E onshore','Russian Federation - onshore between 10930''E and 11230''E.',49.14,76.81,109.5,112.5,'urn:ogc:def:extent-polygon:EPSG::2683','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2684,'Russia - 112.5E to 115.5E onshore','Russian Federation - onshore between 11230''E and 11530''E.',49.49,76.7,112.5,115.5,'urn:ogc:def:extent-polygon:EPSG::2684','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2685,'Russia - 115.5E to 118.5E onshore','Russian Federation - onshore between 11530''E and 11830''E.',49.51,74.43,115.5,118.5,'urn:ogc:def:extent-polygon:EPSG::2685','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2686,'Russia - 118.5E to 121.5E onshore','Russian Federation - onshore between 11830''E and 12130''E.',49.87,73.63,118.5,121.5,'urn:ogc:def:extent-polygon:EPSG::2686','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2687,'Russia - 121.5E to 124.5E onshore','Russian Federation - onshore between 12130''E and 12430''E.',53.18,74,121.5,124.5,'urn:ogc:def:extent-polygon:EPSG::2687','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2688,'Russia - 124.5E to 127.5E onshore','Russian Federation - onshore between 12430''E and 12730''E.',49.88,74,124.5,127.5,'urn:ogc:def:extent-polygon:EPSG::2688','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2689,'Russia - 127.5E to 130.5E onshore','Russian Federation - onshore between 12730''E and 13030''E.',42.67,73.59,127.5,130.5,'urn:ogc:def:extent-polygon:EPSG::2689','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2690,'Russia - 130.5E to 133.5E onshore','Russian Federation - onshore between 13030''E and 13330''E.',42.25,71.99,130.5,133.5,'urn:ogc:def:extent-polygon:EPSG::2690','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2691,'Russia - 133.5E to 136.5E onshore','Russian Federation - onshore between 13330''E and 13630''E.',42.74,75.9,133.5,136.5,'urn:ogc:def:extent-polygon:EPSG::2691','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2692,'Russia - 136.5E to 139.5E onshore','Russian Federation - onshore between 13630''E and 13930''E.',44.76,76.27,136.5,139.5,'urn:ogc:def:extent-polygon:EPSG::2692','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2693,'Russia - 139.5E to 142.5E onshore','Russian Federation - onshore between 13930''E and 14230''E.',45.84,76.23,139.5,142.5,'urn:ogc:def:extent-polygon:EPSG::2693','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2694,'Russia - 142.5E to 145.5E onshore','Russian Federation - onshore between 14230''E and 14530''E.',43.61,75.98,142.5,145.5,'urn:ogc:def:extent-polygon:EPSG::2694','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2695,'Russia - 145.5E to 148.5E onshore','Russian Federation - onshore between 14530''E and 14830''E.',43.6,76.76,145.5,148.5,'urn:ogc:def:extent-polygon:EPSG::2695','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2696,'Russia - 148.5E to 151.5E onshore','Russian Federation - onshore between 14830''E and 15130''E.',45.21,76.82,148.5,151.5,'urn:ogc:def:extent-polygon:EPSG::2696','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2697,'Russia - 151.5E to 154.5E onshore','Russian Federation - onshore between 15130''E and 15430''E.',46.72,76.26,151.5,154.5,'urn:ogc:def:extent-polygon:EPSG::2697','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2698,'Russia - 154.5E to 157.5E onshore','Russian Federation - onshore between 15430''E and 15730''E.',49.02,77.2,154.5,157.5,'urn:ogc:def:extent-polygon:EPSG::2698','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2699,'Russia - 157.5E to 160.5E onshore','Russian Federation - onshore between 15730''E and 16030''E.',51.36,71.12,157.5,160.5,'urn:ogc:def:extent-polygon:EPSG::2699','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2700,'Russia - 160.5E to 163.5E onshore','Russian Federation - onshore between 16030''E and 16330''E.',54.34,70.98,160.5,163.5,'urn:ogc:def:extent-polygon:EPSG::2700','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2701,'Russia - 163.5E to 166.5E onshore','Russian Federation - onshore between 16330''E and 16630''E.',54.69,69.82,163.5,166.5,'urn:ogc:def:extent-polygon:EPSG::2701','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2702,'Russia - 166.5E to 169.5E onshore','Russian Federation - onshore between 16630''E and 16930''E.',54.45,70.07,166.5,169.5,'urn:ogc:def:extent-polygon:EPSG::2702','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2703,'Russia - 169.5E to 172.5E onshore','Russian Federation - onshore between 16930''E and 17230''E.',59.86,70.19,169.5,172.5,'urn:ogc:def:extent-polygon:EPSG::2703','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2704,'Russia - 172.5E to 175.5E onshore','Russian Federation - onshore between 17230''E and 17530''E.',60.99,70.02,172.5,175.5,'urn:ogc:def:extent-polygon:EPSG::2704','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2705,'Russia - 175.5E to 178.5E onshore','Russian Federation - onshore between 17530''E and 17830''E.',62.09,71.1,175.5,178.5,'urn:ogc:def:extent-polygon:EPSG::2705','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2706,'Russia - 178.5E to 178.5W onshore','Russian Federation - onshore between 17830''E and 17830''W.',62.24,71.65,178.5,-178.5,'urn:ogc:def:extent-polygon:EPSG::2706','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.045 2008.054 2011.087 2014.019',0),
(2707,'Russia - 178.5W to 175.5W onshore','Russian Federation - onshore between 17830''W and 17530''W.',64.74,71.61,-178.5,-175.5,'urn:ogc:def:extent-polygon:EPSG::2707','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2708,'Russia - 175.5W to 172.5W onshore','Russian Federation - onshore between 17530''W and 17230''W.',64.2,67.78,-175.5,-172.5,'urn:ogc:def:extent-polygon:EPSG::2708','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2709,'Russia - 172.5W to 169.5W onshore','Russian Federation - onshore between 17230''W and 16930''W.',64.35,67.06,-172.5,-169.57,'urn:ogc:def:extent-polygon:EPSG::2709','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2710,'Russia - east of 169.5W onshore','Russian Federation - onshore between 16930''W and 16630''W.',65.7,65.86,-169.22,-168.97,'urn:ogc:def:extent-polygon:EPSG::2710','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2012.013 2014.019',0),
(2711,'China - west of 76.5E','China - west of 7630''E.',35.81,40.65,73.62,76.5,'urn:ogc:def:extent-polygon:EPSG::2711','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2014.019',0),
(2712,'China - 76.5E to 79.5E','China - between 7630''E and 7930''E.',30.99,41.83,76.5,79.5,'urn:ogc:def:extent-polygon:EPSG::2712','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2713,'China - 79.5E to 82.5E','China - between 7930''E and 8230''E.',29.95,45.88,79.5,82.5,'urn:ogc:def:extent-polygon:EPSG::2713','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2714,'China - 82.5E to 85.5E','China - between 8230''E and 8530''E.',28.26,47.23,82.5,85.5,'urn:ogc:def:extent-polygon:EPSG::2714','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2715,'China - 85.5E to 88.5E','China - between 8530''E and 8830''E.',27.8,49.18,85.5,88.5,'urn:ogc:def:extent-polygon:EPSG::2715','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.019',0),
(2716,'China - 88.5E to 91.5E','China - between 8830''E and 9130''E.',27.32,48.42,88.5,91.5,'urn:ogc:def:extent-polygon:EPSG::2716','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2717,'China - 91.5E to 94.5E','China - between 9130''E and 9430''E.',27.72,45.13,91.5,94.5,'urn:ogc:def:extent-polygon:EPSG::2717','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2718,'China - 94.5E to 97.5E','China - between 9430''E and 9730''E.',28.22,44.5,94.5,97.5,'urn:ogc:def:extent-polygon:EPSG::2718','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2719,'China - 97.5E to 100.5E','China - between 9730''E and 10030''E.',21.43,42.76,97.5,100.5,'urn:ogc:def:extent-polygon:EPSG::2719','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2720,'China - 100.5E to 103.5E','China - between 10030''E and 10330''E.',21.13,42.69,100.5,103.5,'urn:ogc:def:extent-polygon:EPSG::2720','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2721,'China - 103.5E to 106.5E','China - between 10330''E and 10630''E.',22.5,42.21,103.5,106.5,'urn:ogc:def:extent-polygon:EPSG::2721','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.019',0),
(2722,'China - 106.5E to 109.5E onshore','China - onshore between 10630''E and 10930''E.',18.19,42.47,106.5,109.5,'urn:ogc:def:extent-polygon:EPSG::2722','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.103 2012.050',0),
(2723,'China - 109.5E to 112.5E onshore','China - onshore between 10930''E and 11230''E.',18.11,45.11,109.5,112.5,'urn:ogc:def:extent-polygon:EPSG::2723','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.019',0),
(2724,'China - 112.5E to 115.5E onshore','China - onshore between 11230''E and 11530''E.',21.52,45.45,112.5,115.5,'urn:ogc:def:extent-polygon:EPSG::2724','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.019',0),
(2725,'China - 115.5E to 118.5E onshore','China - onshore between 11530''E and 11830''E.',22.6,49.88,115.5,118.5,'urn:ogc:def:extent-polygon:EPSG::2725','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.019',0),
(2726,'China - 118.5E to 121.5E onshore','China - onshore between 11830''E and 12130''E.',24.43,53.33,118.5,121.5,'urn:ogc:def:extent-polygon:EPSG::2726','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.103 2012.050',0),
(2727,'China - 121.5E to 124.5E onshore','China - onshore between 12130''E and 12430''E.',28.22,53.56,121.5,124.5,'urn:ogc:def:extent-polygon:EPSG::2727','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2012.050 2014.019',0),
(2728,'China - 124.5E to 127.5E onshore','China - onshore between 12430''E and 12730''E.',40.19,53.2,124.5,127.5,'urn:ogc:def:extent-polygon:EPSG::2728','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.103 2014.019',0),
(2729,'China - 127.5E to 130.5E','China - between 12730''E and 13030''E.',41.37,50.25,127.5,130.5,'urn:ogc:def:extent-polygon:EPSG::2729','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2730,'China - 130.5E to 133.5E','China - between 13030''E and 13330''E.',42.42,48.88,130.5,133.5,'urn:ogc:def:extent-polygon:EPSG::2730','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(2731,'China - east of 133.5E','China - east of 13330''E.',45.85,48.4,133.5,134.77,'urn:ogc:def:extent-polygon:EPSG::2731','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2014.019',0),
(2732,'World - 6-degree CM 081W','Between 84W and 78W.',-80,84,-84,-78,'urn:ogc:def:extent-polygon:EPSG::2732','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2733,'World - 6-degree CM 075W','Between 78W and 72W.',-80,84,-78,-72,'urn:ogc:def:extent-polygon:EPSG::2733','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2734,'World - 6-degree CM 069W','Between 72W and 66W.',-80,84,-72,-66,'urn:ogc:def:extent-polygon:EPSG::2734','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2735,'World - 6-degree CM 063W','Between 66W and 60W.',-80,84,-66,-60,'urn:ogc:def:extent-polygon:EPSG::2735','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2736,'World - 6-degree CM 057W','Between 60W and 54W.',-80,84,-60,-54,'urn:ogc:def:extent-polygon:EPSG::2736','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2737,'World - 6-degree CM 051W','Between 54W and 48W.',-80,84,-54,-48,'urn:ogc:def:extent-polygon:EPSG::2737','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2738,'World - 6-degree CM 045W','Between 48W and 42W.',-80,84,-48,-42,'urn:ogc:def:extent-polygon:EPSG::2738','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2739,'World - 6-degree CM 039W','Between 42W and 36W.',-80,84,-42,-36,'urn:ogc:def:extent-polygon:EPSG::2739','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2740,'World - 6-degree CM 033W','Between 36W and 30W.',-80,84,-36,-30,'urn:ogc:def:extent-polygon:EPSG::2740','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2741,'World - 6-degree CM 009E','Between 6E and 12E.',-80,84,6,12,'urn:ogc:def:extent-polygon:EPSG::2741','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2742,'World - 6-degree CM 015E','Between 12E and 18E.',-80,84,12,18,'urn:ogc:def:extent-polygon:EPSG::2742','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2743,'World - 6-degree CM 021E','Between 18E and 24E.',-80,84,18,24,'urn:ogc:def:extent-polygon:EPSG::2743','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2744,'World - 6-degree CM 027E','Between 24E and 30E.',-80,84,24,30,'urn:ogc:def:extent-polygon:EPSG::2744','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2745,'World - 6-degree CM 033E','Between 30E and 36E.',-80,84,30,36,'urn:ogc:def:extent-polygon:EPSG::2745','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2746,'World - 6-degree CM 039E','Between 36E and 42E.',-80,84,36,42,'urn:ogc:def:extent-polygon:EPSG::2746','','',NULL,'','OGP','OGP','2008-06-23','2005.144 2008.045',0),
(2747,'Russia - 19.5E to 22.5E onshore','Russian Federation - Kaliningrad - onshore between 1930''E and 2230''E.',54.32,55.32,19.57,22.5,'urn:ogc:def:extent-polygon:EPSG::2747','','',NULL,'','OGP','OGP','2014-05-01','2006.590 2008.045 2011.087 2014.019',0),
(2748,'Russia - 22.5E to 25.5E onshore','Russian Federation - onshore between 2230''E and 2530''E - Kaliningrad.',54.34,55.07,22.5,22.87,'urn:ogc:def:extent-polygon:EPSG::2748','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.019',0),
(2749,'Russia - 25.5E to 28.5E onshore','Russian Federation - onshore between 2530''E and 2830''E.',56.05,68.93,26.61,28.51,'urn:ogc:def:extent-polygon:EPSG::2749','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2012.013 2014.019',0),
(2750,'Russia - 28.5E to 31.5E onshore','Russian Federation - onshore between 2830''E and 3130''E.',52.85,69.85,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::2750','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2751,'Russia - 31.5E to 34.5E onshore','Russian Federation - onshore between 3130''E and 3430''E.',51.24,70.02,31.5,34.5,'urn:ogc:def:extent-polygon:EPSG::2751','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2752,'Russia - 34.5E to 37.5E onshore','Russian Federation - onshore between 3430''E and 3730''E.',44.61,69.39,34.5,37.51,'urn:ogc:def:extent-polygon:EPSG::2752','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2753,'Russia - 37.5E to 40.5E onshore','Russian Federation - onshore between 3730''E and 4030''E.',43.33,68.8,37.5,40.5,'urn:ogc:def:extent-polygon:EPSG::2753','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2754,'Russia - 40.5E to 43.5E onshore','Russian Federation - onshore between 4030''E and 4330''E.',42.87,68.74,40.5,43.5,'urn:ogc:def:extent-polygon:EPSG::2754','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2755,'Russia - 43.5E to 46.5E onshore','Russian Federation - onshore between 4330''E and 4630''E.',41.89,80.8,43.5,46.5,'urn:ogc:def:extent-polygon:EPSG::2755','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2756,'Russia - 46.5E to 49.5E onshore','Russian Federation - onshore between 4630''E and 4930''E.',41.19,80.91,46.5,49.5,'urn:ogc:def:extent-polygon:EPSG::2756','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2757,'Russia - 49.5E to 52.5E onshore','Russian Federation - onshore between 4930''E and 5230''E.',42.36,81.22,49.5,52.5,'urn:ogc:def:extent-polygon:EPSG::2757','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2758,'Russia - 52.5E to 55.5E onshore','Russian Federation - onshore between 5230''E and 5530''E.',50.52,81.41,52.5,55.5,'urn:ogc:def:extent-polygon:EPSG::2758','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2759,'Russia - 55.5E to 58.5E onshore','Russian Federation - onshore between 5530''E and 5830''E.',50.53,81.89,55.5,58.5,'urn:ogc:def:extent-polygon:EPSG::2759','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2760,'Russia - 58.5E to 61.5E onshore','Russian Federation - onshore between 5830''E and 6130''E.',50.47,81.91,58.5,61.5,'urn:ogc:def:extent-polygon:EPSG::2760','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2761,'Russia - 61.5E to 64.5E onshore','Russian Federation - onshore between 6130''E and 6430''E.',51.03,81.77,61.5,64.5,'urn:ogc:def:extent-polygon:EPSG::2761','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2762,'Russia - 64.5E to 67.5E onshore','Russian Federation - onshore between 6430''E and 6730''E.',54.31,81.25,64.5,67.5,'urn:ogc:def:extent-polygon:EPSG::2762','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2763,'Russia - 67.5E to 70.5E onshore','Russian Federation - onshore between 6730''E and 7030''E.',54.85,77.07,67.5,70.5,'urn:ogc:def:extent-polygon:EPSG::2763','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2764,'Russia - 70.5E to 73.5E onshore','Russian Federation - onshore between 7030''E and 7330''E.',53.43,73.57,70.5,73.5,'urn:ogc:def:extent-polygon:EPSG::2764','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2765,'Russia - 73.5E to 76.5E onshore','Russian Federation - onshore between 7330''E and 7630''E.',53.47,79.71,73.5,76.5,'urn:ogc:def:extent-polygon:EPSG::2765','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2766,'Russia - 76.5E to 79.5E onshore','Russian Federation - onshore between 7630''E and 7930''E.',51.49,81.03,76.5,79.5,'urn:ogc:def:extent-polygon:EPSG::2766','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2767,'Russia - 79.5E to 82.5E onshore','Russian Federation - onshore between 7930''E and 8230''E.',50.7,81.03,79.5,82.5,'urn:ogc:def:extent-polygon:EPSG::2767','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2768,'Russia - 82.5E to 85.5E onshore','Russian Federation - onshore between 8230''E and 8530''E.',49.58,77.56,82.5,85.5,'urn:ogc:def:extent-polygon:EPSG::2768','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.087',0),
(2769,'Russia - 85.5E to 88.5E onshore','Russian Federation - onshore between 8530''E and 8830''E.',49.07,77.16,85.5,88.5,'urn:ogc:def:extent-polygon:EPSG::2769','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2770,'Indonesia - northeast Kalimantan','Indonesia - northeast Kalimantan.',-0.07,4.29,116.96,119.06,'urn:ogc:def:extent-polygon:EPSG::2770','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.018',0),
(2771,'Niger - southeast','Niger - southeast',12.8,16.7,7.81,14.9,'urn:ogc:def:extent-polygon:EPSG::2771','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.018',0),
(2772,'Asia - FSU - CS63 zone A1','Armenia and Georgia onshore west of 4302''E.',41.37,43.59,39.99,43.04,'urn:ogc:def:extent-polygon:EPSG::2772','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2773,'Asia - FSU - CS63 zone A2','Armenia and Georgia between 4302''E and 4602''E; Azerbaijan west of 4602''E.',38.87,43.05,43.03,46.04,'urn:ogc:def:extent-polygon:EPSG::2773','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2774,'Asia - FSU - CS63 zone A3','Armenia and Georgia east of 4602''E; Azerbaijan between 4602'' and 4902''E.',38.38,42.1,46.03,49.04,'urn:ogc:def:extent-polygon:EPSG::2774','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2775,'Asia - FSU - CS63 zone A4','Azerbaijan east of 4902''E.',37.89,42.59,49.03,51.73,'urn:ogc:def:extent-polygon:EPSG::2775','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2776,'Asia - FSU - CS63 zone K2','Kazakhstan between 4916''E and 5216''E.',41.15,51.77,49.26,52.27,'urn:ogc:def:extent-polygon:EPSG::2776','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2777,'Asia - FSU - CS63 zone K3','Kazakhstan between 5216''E and 5516''E.',41.46,51.79,52.26,55.27,'urn:ogc:def:extent-polygon:EPSG::2777','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2778,'Asia - FSU - CS63 zone K4','Kazakhstan between 5516''E and 5816''E.',41.26,51.14,55.26,58.27,'urn:ogc:def:extent-polygon:EPSG::2778','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.087 2014.018',0),
(2779,'Portugal - Selvagens onshore','Portugal - Selvagens islands (Madeira province) - onshore.',29.98,30.21,-16.11,-15.79,'urn:ogc:def:extent-polygon:EPSG::2779','','',NULL,'','OGP','OGP','2014-05-01','2003.230 2011.062 2011.113 2014.018',0),
(2780,'Malaysia - East Malaysia - offshore SCS','Malaysia - East Malaysia (Sabah; Sarawak) - offshore South China Sea.',1.56,7.67,109.31,117.31,'urn:ogc:def:extent-polygon:EPSG::2780','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.018',0),
(2781,'Iran - Kharg Island','Iran - Kharg Island.',29.16,29.39,50.22,50.42,'urn:ogc:def:extent-polygon:EPSG::2781','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.018',0),
(2782,'Iran - Lavan Island and Balal field','Iran - Lavan Island and Balal field.',26.21,26.87,52.49,53.43,'urn:ogc:def:extent-polygon:EPSG::2782','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.018',0),
(2783,'Iran - South Pars blocks 2 and 3','Iran - South Pars field phases 2 and 3.',26.58,26.71,52.07,52.28,'urn:ogc:def:extent-polygon:EPSG::2783','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.018',0),
(2784,'Canada - south of 60N','Canada south of 60N - Alberta, British Columbia (BC), Manitoba, New Brunswick (NB), Newfoundland and Labrador, Nova Scotia (NS), Ontario, Prince Edward Island (PEI), Quebec and Saskatchewan.',41.68,60,-139.05,-52.62,'','','',NULL,'','OGP','OGP','2008-06-23','2006.461 2008.045',1),
(2785,'Libya - Murzuq and En Naga','Libya - Murzuq and En Naga fields.',27.32,27.67,18.37,18.72,'urn:ogc:def:extent-polygon:EPSG::2785','','',NULL,'','OGP','OGP','2014-05-01','2004.700 2012.042 2014.018',0),
(2786,'Libya - Mabruk','Libya - Mabruk field.',29.61,30.07,17.13,17.51,'urn:ogc:def:extent-polygon:EPSG::2786','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.018',0),
(2787,'Morocco - south of 31.5N','Morocco onshore south of 35 grads North (3130''N).',27.66,31.51,-13.24,-3.59,'urn:ogc:def:extent-polygon:EPSG::2787','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.018',0),
(2788,'Western Sahara - north of 24.3N','Western Sahara - onshore north of 27grads North (2418''N).',24.29,27.67,-15.42,-8.66,'urn:ogc:def:extent-polygon:EPSG::2788','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.018',0),
(2789,'Western Sahara - south of 24.3N','Western Sahara - onshore south of 27grads North (2418''N).',20.71,24.31,-17.16,-12,'urn:ogc:def:extent-polygon:EPSG::2789','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.049 2014.018',0),
(2790,'Africa - 12th parallel N','Senegal - central, Mali - southwest, Burkina Faso - central, Niger - southwest, Nigeria - north, Chad - central. All in proximity to the parallel of latitude of 12N.',10.26,15.7,-17.19,30.42,'urn:ogc:def:extent-polygon:EPSG::2790','','',NULL,'','OGP','OGP','2014-05-01','2008.054 2012.049 2014.018',0),
(2791,'Africa - Burkina Faso and SW Niger','Burkina Faso - central; Niger - southwest, in proximity to the parallel of latitude of 12N.',11.83,14.23,-4.64,4,'urn:ogc:def:extent-polygon:EPSG::2791','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.018',0),
(2792,'UK - Great Britain mainland onshore','United Kingdom (UK) - Great Britain onshore - England and Wales - mainland; Scotland - mainland and Inner Hebrides.',49.9,58.72,-7.08,1.84,'urn:ogc:def:extent-polygon:EPSG::2792','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2793,'UK - Orkney Islands onshore','United Kingdom (UK) - Great Britain - Scotland - Orkney Islands onshore.',58.62,59.46,-3.53,-2.23,'urn:ogc:def:extent-polygon:EPSG::2793','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2794,'UK - Fair Isle onshore','United Kingdom (UK) - Great Britain - Scotland - Fair Isle onshore.',59.45,59.6,-1.76,-1.5,'urn:ogc:def:extent-polygon:EPSG::2794','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2795,'UK - Shetland Islands onshore','United Kingdom (UK) - Great Britain - Scotland - Shetland Islands onshore.',59.8,60.9,-1.8,-0.65,'urn:ogc:def:extent-polygon:EPSG::2795','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2796,'UK - Foula onshore','United Kingdom (UK) - Great Britain - Scotland - Foula onshore.',60.06,60.2,-2.21,-1.95,'urn:ogc:def:extent-polygon:EPSG::2796','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2797,'UK - Sule Skerry onshore','United Kingdom (UK) - Great Britain - Scotland - Sule Skerry onshore.',59.05,59.13,-4.5,-4.3,'urn:ogc:def:extent-polygon:EPSG::2797','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2798,'UK - North Rona onshore','United Kingdom (UK) - Great Britain - Scotland - North Rona onshore.',59.07,59.19,-5.92,-5.73,'urn:ogc:def:extent-polygon:EPSG::2798','','',NULL,'','OGP','OGP','2012-01-05','2008.070 2011.062 2011.113',0),
(2799,'UK - Outer Hebrides onshore','United Kingdom (UK) - Great Britain - Scotland - Outer Hebrides onshore.',56.89,58.57,-7.66,-6.05,'urn:ogc:def:extent-polygon:EPSG::2799','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2800,'UK - St. Kilda onshore','United Kingdom (UK) - Great Britain - Scotland - St Kilda onshore.',57.74,57.93,-8.74,-8.41,'urn:ogc:def:extent-polygon:EPSG::2800','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2801,'UK - Flannan Isles onshore','United Kingdom (UK) - Great Britain - Scotland - Flannan Isles onshore.',58.21,58.35,-7.75,-7.46,'urn:ogc:def:extent-polygon:EPSG::2801','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2802,'UK - Scilly Isles onshore','United Kingdom (UK) - Great Britain - England - Isles of Scilly onshore.',49.81,50.04,-6.5,-6.15,'urn:ogc:def:extent-polygon:EPSG::2802','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.062 2011.113 2014.018',0),
(2803,'Isle of Man - onshore','Isle of Man - onshore.',54,54.48,-4.83,-4.25,'urn:ogc:def:extent-polygon:EPSG::2803','IM','IMN',833,'','OGP','OGP','2014-05-01','2007.072 2008.070 2011.113 2014.018',0),
(2804,'Europe - Austria and FR Yugoslavia','Austria; Boznia and Herzegovina; Croatia; Czech Republic; FYR Macedonia; Montenegro; Serbia; Slovakia; Slovenia.',40.86,51.05,9.53,23.03,'','','',NULL,'','OGP','OGP','2007-08-13','2007.072',1),
(2805,'Chile - Tierra del Fuego','Chile - Tierra del Fuego onshore.',-55.96,-52.4,-74.83,-66.33,'urn:ogc:def:extent-polygon:EPSG::2805','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.018',0),
(2806,'Iran - northern Gulf coast','Iran - northern Gulf coast area.',29,31.67,47.75,50.83,'','','',NULL,'','OGP','OGP','2002-09-19','2009.003',1),
(2807,'Comoros - Njazidja (Grande Comore)','Comoros - Njazidja (Grande Comore).',-11.99,-11.31,43.16,43.55,'urn:ogc:def:extent-polygon:EPSG::2807','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2808,'Comoros - Nzwani','Comoros - Nzwani.',-12.43,-12.02,44.16,44.59,'urn:ogc:def:extent-polygon:EPSG::2808','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2809,'Comoros - Mwali','Comoros - Mwali.',-12.44,-12.19,43.57,43.92,'urn:ogc:def:extent-polygon:EPSG::2809','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2810,'French Polynesia - Marquesas Islands - Nuku Hiva','French Polynesia - Marquesas Islands - Nuku Hiva.',-9.01,-8.72,-140.31,-139.96,'urn:ogc:def:extent-polygon:EPSG::2810','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.018',0),
(2811,'French Polynesia - Society Islands - Moorea and Tahiti','French Polynesia - Society Islands - Moorea and Tahiti.',-17.93,-17.41,-150,-149.11,'urn:ogc:def:extent-polygon:EPSG::2811','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2812,'French Polynesia - Society Islands - Bora Bora, Huahine, Raiatea, Tahaa','French Polynesia - Society Islands - Bora Bora, Huahine, Raiatea and Tahaa.',-16.96,-16.17,-151.91,-150.89,'urn:ogc:def:extent-polygon:EPSG::2812','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2813,'New Caledonia - Ouvea','New Caledonia - Loyalty Islands - Ouvea.',-20.77,-20.34,166.44,166.71,'urn:ogc:def:extent-polygon:EPSG::2813','','',NULL,'','OGP','OGP','2014-05-01','2006.620 2012.048 2014.018',0),
(2814,'New Caledonia - Lifou','New Caledonia - Loyalty Islands - Lifou.',-21.24,-20.62,166.98,167.52,'urn:ogc:def:extent-polygon:EPSG::2814','','',NULL,'','OGP','OGP','2014-05-01','2006.620 2012.048 2014.018',0),
(2815,'Wallis and Futuna - Wallis','Wallis and Futuna - Wallis.',-13.41,-13.16,-176.25,-176.07,'urn:ogc:def:extent-polygon:EPSG::2815','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2816,'French Southern Territories - Kerguelen onshore','French Southern Territories - Kerguelen onshore.',-49.78,-48.6,68.69,70.62,'urn:ogc:def:extent-polygon:EPSG::2816','','',NULL,'','OGP','OGP','2012-04-18','2011.109 2012.048',0),
(2817,'Antarctica - Adelie Land - Petrels island','Antarctica - Adelie Land - Petrels island.',-66.78,-66.1,139.44,141.5,'urn:ogc:def:extent-polygon:EPSG::2817','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.018',0),
(2818,'Antarctica - Adelie Land coastal area','Antarctica - Adelie Land - coastal area between 136E and 142E.',-67.13,-65.61,136,142,'urn:ogc:def:extent-polygon:EPSG::2818','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.018',0),
(2819,'New Caledonia - Mare','New Caledonia - Loyalty Islands - Mare.',-21.71,-21.32,167.75,168.19,'urn:ogc:def:extent-polygon:EPSG::2819','','',NULL,'','OGP','OGP','2014-05-01','2006.620 2012.048 2014.018',0),
(2820,'New Caledonia - Ile des Pins','New Caledonia - Ile des Pins.',-22.73,-22.49,167.36,167.61,'urn:ogc:def:extent-polygon:EPSG::2820','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2821,'New Caledonia - Belep','New Caledonia - Belep.',-19.85,-19.5,163.54,163.75,'urn:ogc:def:extent-polygon:EPSG::2821','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.018',0),
(2822,'New Caledonia - Grande Terre','New Caledonia - Grande Terre.',-22.45,-20.03,163.92,167.09,'urn:ogc:def:extent-polygon:EPSG::2822','','',NULL,'','OGP','OGP','2014-05-01','2003.240 2012.048 2014.018',0),
(2823,'New Caledonia - Grande Terre - Noumea','New Caledonia - Grande Terre - Noumea district.',-22.37,-22.19,166.35,166.54,'urn:ogc:def:extent-polygon:EPSG::2823','','',NULL,'','OGP','OGP','2014-05-01','2003.240 2012.048 2014.018',0),
(2824,'Caribbean - French Antilles','French Antilles onshore and offshore - Guadeloupe (including Grande Terre, Basse Terre, Marie Galante, Les Saintes, Iles de la Petite Terre, La Desirade, St Barthlemy, and northern St Martin) and Martinique.',14.08,18.54,-63.66,-57.52,'urn:ogc:def:extent-polygon:EPSG::2824','','',NULL,'','OGP','OGP','2014-05-01','2011.023 2011.067 2014.018',0),
(2825,'Africa - Ethiopia and Sudan - 30E to 36E','Ethiopia - west of 36E. South Sudan - east of 30E. Sudan - between 30E and 36E.',3.49,22.24,29.99,36,'urn:ogc:def:extent-polygon:EPSG::2825','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2012.001 2012.049 2014.018',0),
(2826,'Africa - South Sudan and Sudan - west of 24E','South Sudan and Sudan - west of 24E.',8.7,15.76,21.82,24.01,'urn:ogc:def:extent-polygon:EPSG::2826','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2012.001 2012.049 2012.062 2014.018',0),
(2827,'Africa - South Sudan and Sudan - 24E to 30E','South Sudan and Sudan - between 24E and 30E.',4.21,22.01,23.99,30,'urn:ogc:def:extent-polygon:EPSG::2827','','',NULL,'','OGP','OGP','2014-05-01','2002.810 2012.001 2012.049 2014.018',0),
(2828,'Guadeloupe - St Martin and St Barthelemy - onshore','Guadeloupe - onshore - St Martin and St Barthlemy islands.',17.82,18.17,-63.21,-62.73,'urn:ogc:def:extent-polygon:EPSG::2828','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.051 2014.018',0),
(2829,'Guadeloupe - Grande-Terre and surrounding islands - onshore','Guadeloupe - onshore - Basse-Terre, Grande-Terre, La Desirade, Marie-Galante, Les Saintes.',15.8,16.55,-61.85,-60.97,'urn:ogc:def:extent-polygon:EPSG::2829','','',NULL,'','OGP','OGP','2014-05-01','2008.087 2011.051 2014.018',0),
(2830,'World (by country)','World: Afghanistan, Albania, Algeria, American Samoa, Andorra, Angola, Anguilla, Antarctica, Antigua and Barbuda, Argentina, Armenia, Aruba, Australia, Austria, Azerbaijan, Bahamas, Bahrain, Bangladesh, Barbados, Belgium, Belgium, Belize, Benin, Bermuda, Bhutan, Bolivia, Bonaire, Saint Eustasius and Saba, Bosnia and Herzegovina, Botswana, Bouvet Island, Brazil, British Indian Ocean Territory, British Virgin Islands, Brunei Darussalam, Bulgaria, Burkina Faso, Burundi, Cambodia, Cameroon, Canada, Cape Verde, Cayman Islands, Central African Republic, Chad, Chile, China, Christmas Island, Cocos (Keeling) Islands, Comoros, Congo, Cook Islands, Costa Rica, Cte d''Ivoire (Ivory Coast), Croatia, Cuba, Curacao, Cyprus, Czech Republic, Denmark, Djibouti, Dominica, Dominican Republic, East Timor, Ecuador, Egypt, El Salvador, Equatorial Guinea, Eritrea, Estonia, Ethiopia, Falkland Islands (Malvinas), Faroe Islands, Fiji, Finland, France, French Guiana, French Polynesia, French Southern Territories, Gabon, Gambia, Georgia, Germany, Ghana, Gibraltar, Greece, Greenland, Grenada, Guadeloupe, Guam, Guatemala, Guinea, Guinea-Bissau, Guyana, Haiti, Heard Island and McDonald Islands, Holy See (Vatican City State), Honduras, China - Hong Kong, Hungary, Iceland, India, Indonesia, Islamic Republic of Iran, Iraq, Ireland, Israel, Italy, Jamaica, Japan, Jordan, Kazakhstan, Kenya, Kiribati, Democratic People''s Republic of Korea (North Korea), Republic of Korea (South Korea), Kuwait, Kyrgyzstan, Lao People''s Democratic Republic (Laos), Latvia, Lebanon, Lesotho, Liberia, Libyan Arab Jamahiriya, Liechtenstein, Lithuania, Luxembourg, China - Macao, The Former Yugoslav Republic of Macedonia, Madagascar, Malawi, Malaysia, Maldives, Mali, Malta, Marshall Islands, Martinique, Mauritania, Mauritius, Mayotte, Mexico, Federated States of Micronesia, Monaco, Mongolia, Montenegro, Montserrat, Morocco, Mozambique, Myanmar (Burma), Namibia, Nauru, Nepal, Netherlands, New Caledonia, New Zealand, Nicaragua, Niger, Nigeria, Niue, Norfolk Island, Northern Mariana Islands, Norway, Oman, Pakistan, Palau, Panama, Papua New Guinea (PNG), Paraguay, Peru, Philippines, Pitcairn, Poland, Portugal, Puerto Rico, Qatar, Reunion, Romania, Russian Federation, Rwanda, Saint Kitts and Nevis, Saint Helena, Ascension and Tristan da Cunha, Saint Lucia, Saint Pierre and Miquelon, Saint Vincent and the Grenadines, Samoa, San Marino, Sao Tome and Principe, Saudi Arabia, Senegal, Serbia, Seychelles, Sierra Leone, Singapore, Slovakia (Slovak Republic), Slovenia, Sint Maarten, Solomon Islands, Somalia, South Africa, South Georgia and the South Sandwich Islands, South Sudan, Spain, Sri Lanka, Sudan, Suriname, Svalbard and Jan Mayen, Swaziland, Sweden, Switzerland, Syrian Arab Republic, Taiwan, Tajikistan, United Republic of Tanzania, Thailand, The Democratic Republic of the Congo (Zaire), Togo, Tokelau, Tonga, Trinidad and Tobago, Tunisia, Turkey, Turkmenistan, Turks and Caicos Islands, Tuvalu, Uganda, Ukraine, United Arab Emirates (UAE), United Kingdom (UK), United States (USA), United States Minor Outlying Islands, Uruguay, Uzbekistan, Vanuatu, Venezuela, Vietnam, US Virgin Islands, Wallis and Futuna, Western Sahara, Yemen, Zambia, Zimbabwe.',-90,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::2830','','',NULL,'','OGP','OGP','2012-01-05','2007.072 2008.053 2008.054 2011.015 2012.001',0),
(2831,'Canada - Atlantic offshore','Canada - offshore Newfoundland and Labrador, New Brunswick and Nova Scotia.',40.04,64.21,-67.75,-47.74,'urn:ogc:def:extent-polygon:EPSG::2831','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.018',0),
(2832,'Canada - British Columbia','Canada - British Columbia.',48.25,60.01,-139.04,-114.08,'urn:ogc:def:extent-polygon:EPSG::2832','','',NULL,'','OGP','OGP','2014-05-01','2011.067 2014.018',0),
(2833,'Sweden - 12 00','Sweden - communes west of approximately 1245''E and south of approximately 60N. See information source for map.',56.74,60.13,10.93,13.11,'urn:ogc:def:extent-polygon:EPSG::2833','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2834,'Sweden - 13 30','Sweden - communes between approximately 1245''E and 1415''E and south of approximately 6210''N. See information source for map.',55.28,62.28,12.12,14.79,'urn:ogc:def:extent-polygon:EPSG::2834','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2835,'Sweden - 15 00','Sweden - communes between approximately 1415''E and 1545''E and south of approximately 6130''N. See information source for map.',55.95,61.62,13.54,16.15,'urn:ogc:def:extent-polygon:EPSG::2835','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2836,'Sweden - 16 30','Sweden - communes between approximately 1545''E and 1715''E and south of approximately 6220''N. See information source for map.',56.15,62.26,15.41,17.63,'urn:ogc:def:extent-polygon:EPSG::2836','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2837,'Sweden - 18 00','Sweden - communes east of approximately 1715''E between approximately 6040''N and 5850''N. See information source for map.',58.66,60.7,17.08,19.61,'urn:ogc:def:extent-polygon:EPSG::2837','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2008.054 2011.112 2014.018',0),
(2838,'Sweden - 14 15','Sweden - communes west of approximately 15E and between approximately 6135''N and 6425''N. See information source for map.',61.55,64.39,11.93,15.55,'urn:ogc:def:extent-polygon:EPSG::2838','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2008.054 2011.112 2014.018',0),
(2839,'Sweden - 15 45','Sweden - communes between approximately 15E and 1630''E and between approximately 6030''N and 65N. See information source for map.',60.44,65.13,13.66,17.01,'urn:ogc:def:extent-polygon:EPSG::2839','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2840,'Sweden - 17 15','Sweden - communes between approximately 1420''E and 1850''E and between approximately 6710''N and 6205''N. See information source for map.',62.12,67.19,14.31,19.04,'urn:ogc:def:extent-polygon:EPSG::2840','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2009.024 2011.112 2014.018',0),
(2841,'Sweden - 18 45','Sweden - mainland communes between approximately 18E and 1930''E and between approximately 6250''N and 66N. Also Gotland. See information source for map.',56.86,66.17,17.18,20.22,'urn:ogc:def:extent-polygon:EPSG::2841','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2012-01-05','2005.460 2008.045 2011.112',0),
(2842,'Sweden - 20 15','Sweden - communes in Vaasterbotten east of approximately 1930''E and (i) north of 6330''N and (ii) south of approximately 6505''N. Also Norbotten west of approximately 2320''E. See information source for map.',63.45,69.07,16.08,23.28,'urn:ogc:def:extent-polygon:EPSG::2842','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2009.024 2011.112 2014.018',0),
(2843,'Sweden - 21 45','Sweden - communes in Norbotten east of approximately 1930''E and south of approximately 6550''N. See information source for map.',65.01,66.43,19.63,22.91,'urn:ogc:def:extent-polygon:EPSG::2843','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2009.024 2011.112 2014.018',0),
(2844,'Sweden - 23 15','Sweden - communes east of approximately 2150''E. See information source for map.',65.49,68.14,21.85,24.17,'urn:ogc:def:extent-polygon:EPSG::2844','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2012-01-05','2005.460 2008.045 2009.024 2011.112',0),
(2845,'Sweden - 7.5 gon W','Sweden - communes west of approximately 1226''E. See information source for map.',57.29,59.73,10.93,12.91,'urn:ogc:def:extent-polygon:EPSG::2845','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2846,'Sweden - 5 gon W','Sweden - communes between approximately 1226''E and 1440''E. See information source for map.',55.28,64.39,11.81,15.44,'urn:ogc:def:extent-polygon:EPSG::2846','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2847,'Sweden - 2.5 gon W','Sweden. For medium and small scale applications:- all country. For large scale applications:- communes between approximately 1440''E and 1655''E. See information source for map.',55.95,67.18,13.66,17.73,'urn:ogc:def:extent-polygon:EPSG::2847','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2848,'Sweden - 0 gon','Sweden - communes between approximately 1655''E and 1910''E; Gotland. See information source for map.',56.86,68.54,16.08,20.22,'urn:ogc:def:extent-polygon:EPSG::2848','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2849,'Sweden - 2.5 gon E','Sweden - communes between approximately 1910''E and 2125''E. See information source for map.',63.37,69.07,18.4,22.2,'urn:ogc:def:extent-polygon:EPSG::2849','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2850,'Sweden - 5 gon E','Sweden - east of approximately 2126''E. See information source for map.',65.24,68.58,21.34,24.17,'urn:ogc:def:extent-polygon:EPSG::2850','','',NULL,'','Lantmateriet (National Land Survey of Sweden).  http://www.lantmateriet.se','OGP','2014-05-01','2005.460 2008.045 2011.112 2014.018',0),
(2851,'Iceland - onshore west of 24W','Iceland - onshore west of 24W.',64.71,65.86,-24.66,-24,'urn:ogc:def:extent-polygon:EPSG::2851','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2014.018',0),
(2852,'Iceland - onshore 24W to 18W','Iceland - onshore between 24W and 18W.',63.34,66.52,-24,-18,'urn:ogc:def:extent-polygon:EPSG::2852','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2014.018',0),
(2853,'Iceland - onshore east of 18W','Iceland - onshore east of 18W.',63.45,66.59,-18,-13.38,'urn:ogc:def:extent-polygon:EPSG::2853','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.055 2011.095 2014.018',0),
(2854,'Europe - 36W to 30W','Europe - between 36W and 30W.',39.3,39.85,-36,-30,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045 2011.004',1),
(2855,'Europe - 30W to 24W','Europe - between 30W and 24W.',25.1,65.8,-30,-24,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045 2011.082',1),
(2856,'Europe - 24W to 18W','Europe - between 24W and 18W.',27.6,66.5,-24,-18,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045 2011.082',1),
(2857,'Europe - 18W to 12W','Europe - between 18W and 12W.',27.6,66.55,-18,-12,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2858,'Europe - 12W to 6W','Europe - between 12W and 6W.',36,62.33,-12,-6,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2859,'Europe - 6W to 0W','Europe - between 6W and 0W.',34.75,62.33,-6,0,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2860,'Germany - west of 6E','Germany - onshore and offshore west of 6E.',50.97,55.92,3.34,6,'urn:ogc:def:extent-polygon:EPSG::2860','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2009.014 2011.011 2014.018',0),
(2861,'Germany - 6E to 12E','Germany - onshore and offshore between 6E and 12E, including Mecklenburg-Vorpommern west of 12E and Schleswig-Holstein.',47.27,55.47,6,12,'urn:ogc:def:extent-polygon:EPSG::2861','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2009.014 2011.011 2014.018',0),
(2862,'Germany - east of 12E','Germany - onshore and offshore east of 12E, including Brandenburg (all state, including that part west of 12E) and Mecklenburg-Vorpommern east of 12E.',47.46,55.03,11.57,15.04,'urn:ogc:def:extent-polygon:EPSG::2862','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2009.014 2011.011 2014.018',0),
(2863,'Europe - 18E to 24E','Europe - between 18E and 24E.',34.8,75,18,24,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2864,'Europe - 24E to 30E','Europe - between 24E and 30E.',34.8,75,24,30,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2865,'Europe - 30E to 36E','Europe - between 30E and 36E.',34.5,75,30,36,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2866,'Europe - 36E to 42E','Europe - between 36E and 42E.',35.75,75,36,42,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2867,'Europe - 42E to 48E','Europe - between 42E and 48E.',36.95,75,42,48,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.082',1),
(2868,'Europe - 48E to 54E','Europe - between 48E and 54E.',36,75,48,54,'','','',NULL,'','OGP','OGP','2008-06-23','2005.140 2008.045 2011.082',1),
(2869,'Jan Mayen - onshore','Jan Mayen - onshore.',70.75,71.24,-9.17,-7.87,'urn:ogc:def:extent-polygon:EPSG::2869','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2011.112 2014.018',0),
(2870,'Portugal - Madeira and Porto Santo islands onshore','Portugal - Madeira and Porto Santo islands onshore.',32.58,33.15,-17.31,-16.23,'urn:ogc:def:extent-polygon:EPSG::2870','','',NULL,'Superset of areas 3679 and 3680.','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2871,'Portugal - Azores E - S Miguel onshore','Portugal - eastern Azores - Sao Miguel island onshore.',37.65,37.96,-25.92,-25.08,'urn:ogc:def:extent-polygon:EPSG::2871','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2872,'Portugal - Azores C - Terceira onshore','Portugal - central Azores - Terceira island onshore.',38.57,38.86,-27.44,-26.97,'urn:ogc:def:extent-polygon:EPSG::2872','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2873,'Portugal - Azores C - Faial onshore','Portugal - central Azores - Faial island onshore.',38.46,38.7,-28.9,-28.54,'urn:ogc:def:extent-polygon:EPSG::2873','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2874,'Portugal - Azores C - Pico onshore','Portugal - central Azores - Pico island onshore.',38.32,38.61,-28.61,-27.98,'urn:ogc:def:extent-polygon:EPSG::2874','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2875,'Portugal - Azores C - S Jorge onshore','Portugal - central Azores - Sao Jorge island onshore.',38.48,38.8,-28.37,-27.71,'urn:ogc:def:extent-polygon:EPSG::2875','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.018',0),
(2876,'Asia - Middle East - Iraq-Kuwait boundary','Iraq - Kuwait boundary.',29.06,30.32,46.36,48.61,'urn:ogc:def:extent-polygon:EPSG::2876','','',NULL,'','OGP','OGP','2014-05-01','2012.057 2014.018',0),
(2877,'Slovenia - Slovenska Bistrica','Slovenia - Slovenska Bistrica with the Dravinja River Basin, area of Boc and parts of the Haloze and the Kozjansko region.',46.14,46.46,15.31,16,'urn:ogc:def:extent-polygon:EPSG::2877','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.018',0),
(2878,'Slovenia - Slovenske Gorice','Slovenia - Slovenske Gorice (the Slovene Humpback) with the broad region of Ormoz.',46.29,46.76,15.9,16.3,'urn:ogc:def:extent-polygon:EPSG::2878','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.018',0),
(2879,'Germany - offshore North Sea','Germany - offshore North Sea.',53.6,55.92,3.34,8.88,'urn:ogc:def:extent-polygon:EPSG::2879','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2012.013 2014.018',0),
(2880,'Antarctica - Australian sector north of 80S','Antarctica - north of 80S and between 45E and 136E and between 142E and 160E - Australian sector north of 80S.',-80,-60,45,160,'urn:ogc:def:extent-polygon:EPSG::2880','','',NULL,'','OGP','OGP','2012-05-26','2008.045 2012.023 2012.060',0),
(2881,'Europe - LCC & LAEA','Europe - European Union (EU) countries and candidates. Europe - onshore and offshore: Albania; Andorra; Austria; Belgium; Bosnia and Herzegovina; Bulgaria; Croatia; Cyprus; Czech Republic; Denmark; Estonia; Faroe Islands; Finland; France; Germany; Gibraltar; Greece; Hungary; Iceland; Ireland; Italy; Latvia; Liechtenstein; Lithuania; Luxembourg; Macedonia; Malta; Monaco; Montenegro; Netherlands; Norway including Svalbard and Jan Mayen; Poland; Portugal including Madeira and Azores; Romania; San Marino; Serbia; Slovakia; Slovenia; Spain including Canary Islands; Sweden; Switzerland; Turkey; United Kingdom (UK) including Channel Islands and Isle of Man; Vatican City State.',24.6,84.17,-35.58,44.83,'urn:ogc:def:extent-polygon:EPSG::2881','','',NULL,'','OGP','OGP','2014-05-01','2011.082 2014.018',0),
(2882,'Italy - Adriatic - North Ancona','Italy - offshore - Adriatic Sea - North Ancona.',43.62,45.73,12.22,13.96,'urn:ogc:def:extent-polygon:EPSG::2882','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.018',0),
(2883,'Italy - Adriatic - South Ancona / North Gargano','Italy - offshore - Adriatic Sea - South Ancona and North Gargano.',41.95,44.04,13.61,16.14,'urn:ogc:def:extent-polygon:EPSG::2883','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.018',0),
(2884,'Italy - Adriatic - South Gargano','Italy - offshore - Adriatic Sea - South Gargano.',40.72,42.28,15.95,18.63,'urn:ogc:def:extent-polygon:EPSG::2884','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.018',0),
(2885,'Italy - Otranto channel','Italy - offshore - Otranto channel.',39.77,41.03,17.95,18.99,'urn:ogc:def:extent-polygon:EPSG::2885','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.018',0),
(2886,'Italy - north Ionian Sea','Italy - offshore - north Ionian Sea.',37.67,40.47,16.55,18.93,'urn:ogc:def:extent-polygon:EPSG::2886','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.018',0),
(2887,'Italy - Sicily Strait east of 13E','Italy - offshore - Strait of Sicily - east of 13E (of Greenwich).',35.22,37.48,13,15.16,'urn:ogc:def:extent-polygon:EPSG::2887','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.018',0),
(2888,'Italy - Sicily Strait west of 13E','Italy - offshore - Strait of Sicily - west of 13E (of Greenwich).',35.28,38.45,10.68,13.01,'urn:ogc:def:extent-polygon:EPSG::2888','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.018',0),
(2889,'New Zealand - Chatham Islands group','New Zealand - Chatham Islands group - onshore.',-44.64,-43.3,-177.25,-175.54,'urn:ogc:def:extent-polygon:EPSG::2889','','',NULL,'','LINZ','OGP','2014-05-01','2008.023 2011.048 2012.027 2014.018',0),
(2890,'Guadeloupe - St Martin - onshore','Guadeloupe - onshore - St Martin island.',18.01,18.17,-63.21,-62.96,'urn:ogc:def:extent-polygon:EPSG::2890','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.018',0),
(2891,'Guadeloupe - St Barthelemy - onshore','Guadeloupe - onshore - St Barthelemy island.',17.82,17.98,-62.92,-62.73,'urn:ogc:def:extent-polygon:EPSG::2891','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.051 2014.018',0),
(2892,'Guadeloupe - Grande-Terre and Basse-Terre - onshore','Guadeloupe - onshore - Basse-Terre and Grande-Terre.',15.88,16.55,-61.85,-61.15,'urn:ogc:def:extent-polygon:EPSG::2892','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.018',0),
(2893,'Guadeloupe - La Desirade - onshore','Guadeloupe - onshore - La Desirade.',16.26,16.38,-61.13,-60.97,'urn:ogc:def:extent-polygon:EPSG::2893','','',NULL,'','OGP','OGP','2014-05-01','2008.080 2011.051 2014.018',0),
(2894,'Guadeloupe - Marie-Galante - onshore','Guadeloupe - onshore - Marie-Galante.',15.8,16.05,-61.39,-61.13,'urn:ogc:def:extent-polygon:EPSG::2894','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.018',0),
(2895,'Guadeloupe - Les Saintes - onshore','Guadeloupe - onshore - Les Saintes.',15.8,15.94,-61.68,-61.52,'urn:ogc:def:extent-polygon:EPSG::2895','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.018',0),
(2896,'Asia - Middle East - Israel, Palestine Territory, Turkey - offshore','Israel and Palestine Territory - offshore Mediterranean Sea; Turkey - offshore Black Sea.',31.35,43.45,28.03,41.47,'urn:ogc:def:extent-polygon:EPSG::2896','','',NULL,'','OGP','OGP','2014-05-01','2009.091 2012.051 2014.018',0),
(2897,'Asia - Middle East - Israel and Palestine Territory offshore','Israel and Palestine Territory - offshore Mediterranean Sea.',31.33,33.1,33.5,35.1,'','','',NULL,'','OGP','OGP','2010-11-02','2009.091 2012.032',1),
(2898,'Germany - Berlin','Germany - Berlin.',52.33,52.65,13.09,13.76,'urn:ogc:def:extent-polygon:EPSG::2898','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.018',0),
(2899,'Australia - 126E to 132E, 8S to 12S (SC52) onshore','Australia - onshore mainland between 8S and 12S and 126E and 132E.',-12,-11.07,131.02,132,'urn:ogc:def:extent-polygon:EPSG::2899','','',NULL,'Map sheet SC52.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2900,'Australia - 132E to 138E, 8S to 12S (SC53) onshore','Australia - onshore mainland between 8S and 12S and 132E and 138E.',-12,-10.92,132,136.83,'urn:ogc:def:extent-polygon:EPSG::2900','','',NULL,'Map sheet SC53.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2901,'Australia - 138E to 144E, 8S to 12S (SC54) onshore','Australia - onshore mainland between 8S and 12S and 138E and 144E.',-12,-10.65,141.77,143.31,'urn:ogc:def:extent-polygon:EPSG::2901','','',NULL,'Map sheet SC54.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2902,'Australia - 120E to 126E, 12S to 16S (SD51) onshore','Australia - onshore mainland between 12S and 16S and 120E and 126E.',-16,-13.87,124.17,126,'urn:ogc:def:extent-polygon:EPSG::2902','','',NULL,'Map sheet SD51.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2903,'Australia - 126E to 132E, 12S to 16S (SD52) onshore','Australia - onshore mainland between 12S and 16S and 126E and 132E.',-16,-12,126,132,'urn:ogc:def:extent-polygon:EPSG::2903','','',NULL,'Map sheet SD52.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2904,'Australia - 132E to 138E, 12S to 16S (SD53) onshore','Australia - onshore mainland between 12S and 16S and 132E and 138E.',-16,-12,132,137.28,'urn:ogc:def:extent-polygon:EPSG::2904','','',NULL,'Map sheet SD53.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2905,'Australia - 138E to 144E, 12S to 16S (SD54) onshore','Australia - onshore mainland between 12S and 16S and 138E and 144E.',-16,-12,141.34,144,'urn:ogc:def:extent-polygon:EPSG::2905','','',NULL,'Map sheet SD54.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2906,'Australia - 144E to 150E, 12S to 16S (SD55) onshore','Australia - onshore mainland between 12S and 16S and 144E and 150E.',-16,-14.01,144,145.49,'urn:ogc:def:extent-polygon:EPSG::2906','','',NULL,'Map sheet SD55.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2907,'Australia - 114E to 120E, 16S to 20S (SE50) onshore','Australia - onshore mainland between 16S and 20S and 114E and 120E.',-20,-19.88,118.94,120,'urn:ogc:def:extent-polygon:EPSG::2907','','',NULL,'Map sheet SE50.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2908,'Australia - 120E to 126E, 16S to 20S (SE51) onshore','Australia - onshore mainland between 16S and 20S and 120E and 126E.',-20,-16,120,126,'urn:ogc:def:extent-polygon:EPSG::2908','','',NULL,'Map sheet SE51.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2909,'Australia - 126E to 132E, 16S to 20S (SE52)','Australia - between 16S and 20S and 126E and 132E.',-20,-16,126,132,'urn:ogc:def:extent-polygon:EPSG::2909','','',NULL,'Map sheet SE52','OGP','OGP','2008-06-23','2008.045',0),
(2910,'Australia - 132E to 138E, 16S to 20S (SE53) onshore','Australia - onshore between 16S and 20S and 132E and 138E.',-20,-16,132,138,'urn:ogc:def:extent-polygon:EPSG::2910','','',NULL,'Map sheet SE53.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2911,'Australia - 138E to 144E, 16S to 20S (SE54) onshore','Australia - onshore mainland between 16S and 20S and 138E and 144E.',-20,-16,138,144,'urn:ogc:def:extent-polygon:EPSG::2911','','',NULL,'Map sheet SE54.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2912,'Australia - 144E to 150E, 16S to 20S (SE55) onshore','Australia - onshore mainland between 16S and 20S and 144E and 150E.',-20,-16,144,148.97,'urn:ogc:def:extent-polygon:EPSG::2912','','',NULL,'Map sheet SE55.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2913,'Australia - 108E to 114E, 20S to 24S (SF49) onshore','Australia - onshore mainland between 20S and 24S and 108E and 114E.',-24,-21.8,113.39,114,'urn:ogc:def:extent-polygon:EPSG::2913','','',NULL,'Map sheet SF49.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2914,'Australia - 114E to 120E, 20S to 24S (SF50) onshore','Australia - onshore mainland between 20S and 24S and 114E and 120E.',-24,-20,114,120,'urn:ogc:def:extent-polygon:EPSG::2914','','',NULL,'Map sheet SF50.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2915,'Australia - 120E to 126E, 20S to 24S (SF51)','Australia - between 20S and 24S and 120E and 126E.',-24,-20,120,126,'urn:ogc:def:extent-polygon:EPSG::2915','','',NULL,'Map sheet SF51.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2916,'Australia - 126E to 132E, 20S to 24S (SF52)','Australia - between 20S and 24S and 126E and 132E.',-24,-20,126,132,'urn:ogc:def:extent-polygon:EPSG::2916','','',NULL,'Map sheet SF52','OGP','OGP','2008-06-23','2008.045',0),
(2917,'Australia - 132E to 138E, 20S to 24S (SF53)','Australia - between 20S and 24S and 132E and 138E.',-24,-20,132,138,'urn:ogc:def:extent-polygon:EPSG::2917','','',NULL,'Map sheet SF53.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2918,'Australia - 138E to 144E, 20S to 24S (SF54)','Australia - between 20S and 24S and 138E and 144E.',-24,-20,138,144,'urn:ogc:def:extent-polygon:EPSG::2918','','',NULL,'Map sheet SF54.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2919,'Australia - 144E to 150E, 20S to 24S (SF55) onshore','Australia - onshore mainland between 20S and 24S and 144E and 150E.',-24,-20,144,150,'urn:ogc:def:extent-polygon:EPSG::2919','','',NULL,'Map sheet SF55.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2920,'Australia - 150E to 156E, 20S to 24S (SF56) onshore','Australia - onshore mainland between 20S and 24S and 150E and 156E.',-24,-22,150,151.82,'urn:ogc:def:extent-polygon:EPSG::2920','','',NULL,'Map sheet SF56.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2921,'Australia - 108E to 114E, 24S to 28S (SG49) onshore','Australia - onshore mainland between 24S and 28S and 108E and 114E.',-27.44,-24,112.85,114,'urn:ogc:def:extent-polygon:EPSG::2921','','',NULL,'Map sheet SG49.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2922,'Australia - 114E to 120E, 24S to 28S (SG50) onshore','Australia - onshore mainland between 24S and 28S and 114E and 120E.',-28,-24,114,120,'urn:ogc:def:extent-polygon:EPSG::2922','','',NULL,'Map sheet SG50.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2923,'Australia - 120E to 126E, 24S to 28S (SG51)','Australia - between 24S and 28S and 120E and 126E.',-28,-24,120,126,'urn:ogc:def:extent-polygon:EPSG::2923','','',NULL,'Map sheet SG51.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2924,'Australia - 126E to 132E, 24S to 28S (SG52)','Australia - between 24S and 28S and 126E and 132E.',-28,-24,126,132,'urn:ogc:def:extent-polygon:EPSG::2924','','',NULL,'Map sheet SG52','OGP','OGP','2008-06-23','2008.045',0),
(2925,'Australia - 132E to 138E, 24S to 28S (SG53)','Australia - between 24S and 28S and 132E and 138E.',-28,-24,132,138,'urn:ogc:def:extent-polygon:EPSG::2925','','',NULL,'Map sheet SG53.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2926,'Australia - 138E to 144E, 24S to 28S (SG54)','Australia - between 24S and 28S and 138E and 144E.',-28,-24,138,144,'urn:ogc:def:extent-polygon:EPSG::2926','','',NULL,'Map sheet SG54.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2927,'Australia - 144E to 150E, 24S to 28S (SG55)','Australia - between 24S and 28S and 144E and 150E.',-28,-24,144,150,'urn:ogc:def:extent-polygon:EPSG::2927','','',NULL,'Map sheet SG55.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2928,'Australia - 150E to 156E, 24S to 28S (SG56) onshore','Australia - onshore mainland between 24S and 28S and 150E and 156E.',-28,-24,150,153.6,'urn:ogc:def:extent-polygon:EPSG::2928','','',NULL,'Map sheet SG56.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2929,'Australia - 108E to 114E, 28S to 32S (SH49)','Australia - between 28S and 32S and 108E and 114E.',-32,-28,108,114,'','','',NULL,'Map sheet SH52','OGP','OGP','2008-06-23','2008.045 2012.007',1),
(2930,'Australia - 114E to 120E, 28S to 32S (SH50) onshore','Australia - onshore mainland between 28S and 32S and 114E and 120E.',-32,-28,114.07,120,'urn:ogc:def:extent-polygon:EPSG::2930','','',NULL,'Map sheet SH50.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2931,'Australia - 120E to 126E, 28S to 32S (SH51)','Australia - between 28S and 32S and 120E and 126E.',-32,-28,120,126,'urn:ogc:def:extent-polygon:EPSG::2931','','',NULL,'Map sheet SH51.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2932,'Australia - 126E to 132E, south of 28S (SH52) onshore','Australia - onshore mainland south of 28S and between 126E and 132E.',-32.37,-28,126,132,'urn:ogc:def:extent-polygon:EPSG::2932','','',NULL,'Map sheet SH52.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2933,'Australia - 132E to 138E, 28S to 32S (SH53) onshore','Australia - onshore between 28S and 32S and 132E and 138E.',-32,-28,132,138,'urn:ogc:def:extent-polygon:EPSG::2933','','',NULL,'Map sheet SH53.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2934,'Australia - 138E to 144E, 28S to 32S (SH54)','Australia - between 28S and 32S and 138E and 144E.',-32,-28,138,144,'urn:ogc:def:extent-polygon:EPSG::2934','','',NULL,'Map sheet SH54','OGP','OGP','2008-06-23','2008.045',0),
(2935,'Australia - 144E to 150E, 28S to 32S (SH55)','Australia - between 28S and 32S and 144E and 150E.',-32,-28,144,150,'urn:ogc:def:extent-polygon:EPSG::2935','','',NULL,'Map sheet SH55','OGP','OGP','2008-06-23','2008.045',0),
(2936,'Australia - 150E to 156E, 28S to 32S (SH56) onshore','Australia - onshore mainland between 28S and 32S and 150E and 156E.',-32,-28,150,153.69,'urn:ogc:def:extent-polygon:EPSG::2936','','',NULL,'Map sheet SH56.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2937,'Australia - 114E to 120E, 32S to 36S (SI50) onshore','Australia - onshore mainland between 32S and 36S and 114E and 120E.',-35.19,-32,114.89,120,'urn:ogc:def:extent-polygon:EPSG::2937','','',NULL,'Map sheet SI50.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2938,'Australia - 120E to 126E, 32S to 36S (SI51) onshore','Australia - onshore mainland between 32S and 36S and 120E and 126E.',-34.16,-32,120,126,'urn:ogc:def:extent-polygon:EPSG::2938','','',NULL,'Map sheet SI51.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2939,'Australia - 132E to 138E, 32S to 36S (SI53) onshore','Australia - onshore mainland and Kangaroo Island between 32S and 36S and 132E and 138E.',-36,-32,132.08,138,'urn:ogc:def:extent-polygon:EPSG::2939','','',NULL,'Map sheet SI53.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2940,'Australia - 138E to 144E, 32S to 36S (SI54) onshore','Australia - onshore between 32S and 36S and 138E and 144E.',-36,-32,138,144,'urn:ogc:def:extent-polygon:EPSG::2940','','',NULL,'Map sheet SI54.','OGP','OGP','2012-01-21','2008.045 2012.007',0),
(2941,'Australia - 144E to 150E, 32S to 36S (SI55)','Australia - between 32S and 36S and 144E and 150E.',-36,-32,144,150,'urn:ogc:def:extent-polygon:EPSG::2941','','',NULL,'Map sheet SI55','OGP','OGP','2008-06-23','2008.045',0),
(2942,'Australia - 150E to 156E, 32S to 36S (SI56) onshore','Australia - onshore mainland between 32S and 36S and 150E and 156E.',-36,-32,150,152.66,'urn:ogc:def:extent-polygon:EPSG::2942','','',NULL,'Map sheet SI56.','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2943,'Australia - 132E to 138E, 36S to 40S (SJ53) onshore','Australia - onshore Kangaroo Island between 36S and 40S and 132E and 138E.',-36.14,-36,136.57,137.68,'urn:ogc:def:extent-polygon:EPSG::2943','','',NULL,'Map sheet SJ53.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2944,'Australia - 138E to 144E, 36S to 40S (SJ54) onshore','Australia - onshore mainland between 36S and 40S and 138E and 144E.',-38.91,-36,139.38,144,'urn:ogc:def:extent-polygon:EPSG::2944','','',NULL,'Map sheet SJ54.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2945,'Australia - 144E to 150E, 36S to 40S (SJ55) onshore','Australia - onshore mainland between 36S and 40S and 144E and 150E.',-39.2,-36,144,150,'urn:ogc:def:extent-polygon:EPSG::2945','','',NULL,'Map sheet SJ55.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2946,'Australia - 150E to 156E, 36S to 40S (SJ56) onshore','Australia - onshore mainland between 36S and 40S and 150E and 156E.',-37.57,-36,150,150.22,'urn:ogc:def:extent-polygon:EPSG::2946','','',NULL,'Map sheet SJ56.','OGP','OGP','2012-02-19','2008.045 2012.007 2012.027',0),
(2947,'Australia - Tasmania mainland onshore','Australia - Tasmania mainland - onshore.',-43.7,-40.24,144.55,148.44,'urn:ogc:def:extent-polygon:EPSG::2947','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.007 2012.027 2014.018',0),
(2948,'USA - CONUS east of 89W - onshore','United States (USA) - CONUS east of 89W - onshore - Alabama; Connecticut; Delaware; Florida; Georgia; llinois; Indiana; Kentucky; Maine; Maryland; Massachusetts; Michigan; Mississippi; New Hampshire; New Jersey; New York; North Carolina; Ohio; Pennsylvania; Rhode Island; South Carolina; Tennessee; Vermont; Virginia; West Virginia; Wisconsin.',24.41,48.32,-89,-66.91,'urn:ogc:def:extent-polygon:EPSG::2948','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2011.069 2014.018',0),
(2949,'USA - CONUS 89W-107W - onshore','United States (USA) - CONUS between 89W and 107W - onshore - Arkansas; Colorado; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; New Mexico; North Dakota; Oklahoma; South Dakota; Tennessee; Texas; Wisconsin; Wyoming.',25.83,49.38,-107,-89,'urn:ogc:def:extent-polygon:EPSG::2949','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.018',0),
(2950,'USA - CONUS west of 107W - onshore','United States (USA) - CONUS west of 107W - onshore - Arizona; California; Colorado; Idaho; Montana; Nevada; New Mexico; Oregon; Utah; Washington; Wyoming.',31.33,49.05,-124.79,-107,'urn:ogc:def:extent-polygon:EPSG::2950','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2008.070 2011.041 2011.069',0),
(2951,'Japan - 120E to 126E onshore','Japan - onshore west of 126E.',23.98,24.94,123.62,125.51,'urn:ogc:def:extent-polygon:EPSG::2951','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.050 2014.018',0),
(2952,'Japan - 126E to 132E onshore','Japan - onshore between 126E and 132E.',24.4,34.9,126.63,132,'urn:ogc:def:extent-polygon:EPSG::2952','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.050 2013.063',0),
(2953,'Japan - 132E to 138E onshore','Japan - onshore between 132E and 138E.',20.37,37.58,132,138,'urn:ogc:def:extent-polygon:EPSG::2953','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.050 2014.018',0),
(2954,'Japan - 138E to 144E onshore','Japan - onshore between 138E and 144E.',24.67,45.54,138,144,'urn:ogc:def:extent-polygon:EPSG::2954','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.050 2014.018',0),
(2955,'Japan - 144E to 150E onshore','Japan - onshore east of 144E.',42.84,44.4,144,145.87,'urn:ogc:def:extent-polygon:EPSG::2955','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.050 2014.018',0),
(2956,'Kuwait - north of 29.25N','Kuwait - onshore north of a line between Al Jahra'' and the Kuwait/Iraq/Saudi Arabia border tripoint.',29.1,30.09,46.54,48.42,'urn:ogc:def:extent-polygon:EPSG::2956','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.018',0),
(2957,'Kuwait - south of 29.25N','Kuwait - onshore south of a line between Al Jahra'' and the Kuwait/Iraq/Saudi Arabia border tripoint.',28.53,29.45,46.54,48.48,'urn:ogc:def:extent-polygon:EPSG::2957','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2012.060 2014.018',0),
(2958,'USA - Maine - CS2000 - W','United States (USA) - Maine west of approximately 6940''W. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the County Line between Aroostook and Somerset Counties, thence following the Somerset County line Easterly to the Northwest corner of the Somerset and Piscataquis county line, thence Southerly along this county line to the northeast corner of the Athens town line, thence westerly along the town line between Brighton Plantation and Athens to the westerly corner of Athens, and continuing southerly to the southwest corner of the town of Athens where it meets the Cornville town line, thence westerly along the Cornville - Solon town line to the intersection of the Cornville - Madison town line, thence southerly and westerly following the Madison town line to the intersection of the Norridgewock - Skowhegan town line, thence southerly along the Skowhegan town line to the Fairfield town line, thence easterly along the Fairfield town line to the Clinton town line (being determined by the Kennebec River), thence southerly along the Kennebec River to the Augusta city line, thence easterly along the city line to the Windsor town line, thence southerly along the Augusta - Windsor town line to the northwest corner of the Lincoln County line, thence southerly along the westerly Lincoln county line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary on the westerly side of the state to the point of beginning.',43.07,46.58,-71.09,-69.61,'urn:ogc:def:extent-polygon:EPSG::2958','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.018',0),
(2959,'USA - Maine - CS2000 - C','United States (USA) - Maine between approximately 6940''W and 6825''W. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the County Line between Aroostook and Somerset Counties, thence northeasterly along the state line to the intersection of the Fort Kent - Frenchville town line, thence southerly along this town line to the intersection with the New Canada Plantation - T17 R5 WELS town line, thence continuing southerly along town lines to the northeast corner of Penobscot County, thence continuing southerly along the Penobscot County line to the intersection of the Woodville - Mattawamkeag town line (being determined by the Penobscot River), thence along the Penobscot River to the Enfield - Lincoln town line, thence southeasterly along the Enfield - Lincoln town line and the Enfield - Lowell town line to the Passadumkeag - Edinburg town line, thence south-southeasterly along town lines to the intersection of the Hancock County line, thence southerly along the county line to the intersection of the Otis - Mariaville town line, thence southerly along the Otis - Mariaville town line to the Ellsworth city line, thence southerly along the Ellsworth city line to the intersection of the Surry - Trenton town line, thence southerly along the easterly town lines of Surry, Blue Hill, Brooklin, Deer Isle, and Stonington to the Knox County line, thence following the Knox County line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary westerly to the intersection of the Sagadahoc - Lincoln county line, thence northerly along the easterly boundary of the Maine 2000 West Zone, as defined, to the point of beginning.',43.75,47.47,-70.03,-68.33,'urn:ogc:def:extent-polygon:EPSG::2959','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.018',0),
(2960,'USA - Maine - CS2000 - E','United States (USA) - Maine east of approximately 6825''W. The area is bounded by the following: Beginning at the point determined by the intersection of the Maine State line and the Fort Kent - Frenchville town line, thence continuing easterly and then southerly along the state line to the boundary of the State of Maine as determined by Maritime law, thence following the State boundary westerly to the intersection of the Knox and Hancock County line, thence northerly along the easterly boundary of the Maine 2000 Central Zone, as defined, to the point of beginning.',44.18,47.37,-68.58,-66.91,'urn:ogc:def:extent-polygon:EPSG::2960','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.018',0),
(2961,'Ireland - Corrib and Errigal','Ireland - offshore - Corrib and Errigal fields.',53.75,55.76,-12.5,-9.49,'urn:ogc:def:extent-polygon:EPSG::2961','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.018',0),
(2962,'Brazil - Santos','Brazil - offshore - Santos basin.',-28.41,-22.66,-48.8,-40.2,'urn:ogc:def:extent-polygon:EPSG::2962','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.018',0),
(2963,'Brazil - Campos','Brazil - offshore - Campos basin.',-25.91,-20.45,-42.04,-37.11,'urn:ogc:def:extent-polygon:EPSG::2963','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.018',0),
(2964,'Brazil - Espirito Santo and Mucuri','Brazil - offshore - Espirito Santo and Mucuri basins.',-22.04,-17.59,-40.37,-35.18,'urn:ogc:def:extent-polygon:EPSG::2964','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.018',0),
(2965,'Brazil - Pelotas','Brazil - offshore - Pelotas basin.',-35.71,-28.11,-53.38,-44.71,'urn:ogc:def:extent-polygon:EPSG::2965','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.018',0),
(2966,'Brazil - offshore 18S to 34S','Brazil - offshore between 18S and 34S.',-34,-18,-53.38,-35.19,'urn:ogc:def:extent-polygon:EPSG::2966','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.039 2011.037 2014.018',0),
(2967,'Mauritania - north coast','Mauritania - coastal area north of Cape Timiris.',19.37,21.34,-17.08,-15.88,'urn:ogc:def:extent-polygon:EPSG::2967','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.018',0),
(2968,'Mauritania - central coast','Mauritania - coastal area south of Cape Timiris.',16.81,19.41,-16.57,-15.59,'urn:ogc:def:extent-polygon:EPSG::2968','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.049 2014.018',0),
(2969,'Mauritania - east of 6W','Mauritania - east of 6W.',15.49,25.74,-6,-4.8,'urn:ogc:def:extent-polygon:EPSG::2969','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.049 2014.018',0),
(2970,'Mauritania - 12W to 6W','Mauritania - between 12W and 6W.',14.75,27.3,-12,-6,'urn:ogc:def:extent-polygon:EPSG::2970','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.049 2014.018',0),
(2971,'Mauritania - west of 12W onshore','Mauritania - onshore west of 12W.',14.72,23.46,-17.08,-12,'urn:ogc:def:extent-polygon:EPSG::2971','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.042 2014.018',0),
(2972,'Mauritania - Nouakchutt','Mauritania - Nouakchutt.',17.89,18.25,-16.11,-15.83,'urn:ogc:def:extent-polygon:EPSG::2972','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.049 2014.018',0),
(2973,'USA - CONUS south of 41N, west of 112W - onshore','United States (USA) - CONUS south of 41N and west of 112W - onshore - Arizona; California; Nevada; Utah.',31.64,41,-124.45,-112,'urn:ogc:def:extent-polygon:EPSG::2973','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.018',0),
(2974,'USA - CONUS south of 41N, 112W to 95W - onshore','United States (USA) - CONUS south of 41N and between 112W and 95W - onshore - Arizona; Colorado; Iowa; Kansas; Missouri; Nebraska; New Mexico; Oklahoma; Texas; Utah.',25.83,41.01,-112,-94.99,'urn:ogc:def:extent-polygon:EPSG::2974','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.018',0),
(2975,'USA - CONUS south of 41N, 95W to 88W - onshore','United States (USA) - CONUS south of 41N and between 95W and 88W - onshore - Alabama; Arkansas; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Mississippi; Missouri; Oklahoma; Tennessee; Texas.',28.85,41,-95,-88,'urn:ogc:def:extent-polygon:EPSG::2975','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2008.070 2011.041 2011.069',0),
(2976,'USA - CONUS south of 41N, east of 88W - onshore','United States (USA) - CONUS south of 41N and east of 88W - onshore - Alabama; Delaware; Florida; Georgia; Illinois; Indiana; Kentucky; Maryland; New Jersey; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia.',24.41,41,-88,-71.9,'urn:ogc:def:extent-polygon:EPSG::2976','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2011.069 2014.018',0),
(2977,'USA - CONUS north of 41N, west of 112W - onshore','United States (USA) - CONUS north of 41N and west of 112W - onshore - California; Idaho; Montana; Nevada; Oregon; Utah; Washington.',41,49.05,-124.79,-112,'urn:ogc:def:extent-polygon:EPSG::2977','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.070 2011.041 2011.067',0),
(2978,'USA - conus north of 41N, 112W to 95W','United States (USA) - CONUS north of 41N and between 112W and 95W.',41,49.38,-112,-95,'urn:ogc:def:extent-polygon:EPSG::2978','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.070 2011.067',0),
(2979,'USA - conus north of 41N, 95W to 88W','United States (USA) - CONUS north of 41N and between 95W and 88W.',41,49.37,-95,-88,'urn:ogc:def:extent-polygon:EPSG::2979','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.067 2014.018',0),
(2980,'USA - CONUS north of 41N, east of 88W - onshore','United States (USA) - CONUS north of 41N and east of 88W - onshore - Connecticut; Illinois; Indiana; Maine; Massachusetts; Michigan; New Hampshire; New Jersey; New York; Ohio; Pennsylvania; Rhode Island; Vermont; Wisconsin.',41,48.18,-88,-66.91,'urn:ogc:def:extent-polygon:EPSG::2980','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.018',0),
(2981,'Nigeria - offshore','Nigeria - offshore.',1.92,6.38,2.66,8.49,'urn:ogc:def:extent-polygon:EPSG::2981','','',NULL,'','','OGP','2014-05-01','2012.049 2014.018',0),
(2982,'Pakistan - Karachi','Pakistan - Karachi licence area.',24.69,25.76,66.83,68,'urn:ogc:def:extent-polygon:EPSG::2982','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.018',0),
(2983,'Pakistan - East Sind','Pakistan - East Sind.',24.16,28.61,68.27,71.11,'urn:ogc:def:extent-polygon:EPSG::2983','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.018',0),
(2984,'Pakistan - Badin and Mehran','Pakistan - Badin and Mehran blocks.',24,25.64,67.74,69.87,'urn:ogc:def:extent-polygon:EPSG::2984','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.018',0),
(2985,'Pakistan - offshore Indus','Pakistan - offshore Indus fan.',21.05,25.39,64,68.24,'urn:ogc:def:extent-polygon:EPSG::2985','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.018',0),
(2986,'Australia - SA','Australia - South Australia.',-38.13,-25.99,128.99,141.01,'urn:ogc:def:extent-polygon:EPSG::2986','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.018',0),
(2987,'Libya - Amal','Libya - Amal field.',29.1,29.8,20.8,21.4,'urn:ogc:def:extent-polygon:EPSG::2987','','',NULL,'','OGP','OGP','2012-05-08','2012.042',0),
(2988,'Channel Islands - Jersey, Les Ecrehos and Les Minquiers','Channel Islands - Jersey, Les Ecrehos and Les Minquiers - onshore and offshore.',48.77,49.44,-2.72,-1.81,'urn:ogc:def:extent-polygon:EPSG::2988','JE','JEY',832,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2007.072 2008.070 2011.055 2011.112 2014.018',0),
(2989,'Channel Islands - Guernsey, Alderney, Sark','Channel Islands - Guernsey, Alderney, Sark, Herm, Brecqhou, Jethou, Lihou - onshore and offshore.',49.11,50.16,-3.73,-2.02,'urn:ogc:def:extent-polygon:EPSG::2989','GG','GGY',831,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2008.070 2011.055 2011.112 2014.018',0),
(2990,'Australia - Brisbane','Australia - Brisbane area. Local authorities in south-east Queensland: Gold Coast, Logan, Beaudesert, Redcliffe, Redlands, Pine Rivers, Caboolture, Caloundra, Maroochy, Noosa, Maryborough; local authorities in north-east New South Wales: Tweed, Byron, Lismore, Ballina and Richmond Valley.',-29.88,-24.64,151.19,153.69,'urn:ogc:def:extent-polygon:EPSG::2990','','',NULL,'','OGP','OGP','2014-05-01','2010.005 2012.015 2014.018',0),
(2991,'Antarctica - 60S to 64S, 72W to 60W (SP19-20)','Antarctica - 60S to 64S and 72W to 60W.',-64,-60,-72,-60,'urn:ogc:def:extent-polygon:EPSG::2991','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2992,'Antarctica - 60S to 64S, 60W to 48W (SP21-22)','Antarctica - 60S to 64S and 60W to 48W.',-64,-60,-60,-48,'urn:ogc:def:extent-polygon:EPSG::2992','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2993,'Antarctica - 60S to 64S, 48W to 36W (SP23-24)','Antarctica - 60S to 64S and 48W to 36W.',-64,-60,-48,-36,'urn:ogc:def:extent-polygon:EPSG::2993','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-07-05','2008.045 2008.054',0),
(2994,'Antarctica - 64S to 68S, 180W to 168W (SQ01-02)','Antarctica - 64S to 68S and 180W to 168W.',-68,-64,-180,-168,'urn:ogc:def:extent-polygon:EPSG::2994','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-07-05','2008.045 2008.054',0),
(2995,'Antarctica - 64S to 68S, 72W to 60W (SQ19-20)','Antarctica - 64S to 68S and 72W to 60W.',-68,-64,-72,-60,'urn:ogc:def:extent-polygon:EPSG::2995','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2996,'Antarctica - 64S to 68S, 60W to 48W (SQ21-22)','Antarctica - 64S to 68S and 60W to 48W.',-68,-64,-60,-48,'urn:ogc:def:extent-polygon:EPSG::2996','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2997,'Antarctica - 64S to 68S, 36E to 48E (SQ37-38)','Antarctica - 64S to 68S and 36E to 48E.',-68,-64,36,48,'urn:ogc:def:extent-polygon:EPSG::2997','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2998,'Antarctica - 64S to 68S, 48E to 60E (SQ39-40)','Antarctica - 64S to 68S and 48E to 60E.',-68,-64,48,60,'urn:ogc:def:extent-polygon:EPSG::2998','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(2999,'Antarctica - 64S to 68S, 60E to 72E (SQ41-42)','Antarctica - 64S to 68S and 60E to 72E.',-68,-64,60,72,'urn:ogc:def:extent-polygon:EPSG::2999','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3000,'Antarctica - 64S to 68S, 72E to 84E (SQ43-44)','Antarctica - 64S to 68S and 72E to 84E.',-68,-64,72,84,'urn:ogc:def:extent-polygon:EPSG::3000','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3001,'Antarctica - 64S to 68S, 84E to 96E (SQ45-46)','Antarctica - 64S to 68S and 84E to 96E.',-68,-64,84,96,'urn:ogc:def:extent-polygon:EPSG::3001','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3002,'Antarctica - 64S to 68S, 96E to 108E (SQ47-48)','Antarctica - 64S to 68S and 96E to 108E.',-68,-64,96,108,'urn:ogc:def:extent-polygon:EPSG::3002','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3003,'Antarctica - 64S to 68S, 108E to 120E (SQ49-50)','Antarctica - 64S to 68S and 108E to 120E.',-68,-64,108,120,'urn:ogc:def:extent-polygon:EPSG::3003','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3004,'Antarctica - 64S to 68S, 120E to 132E (SQ51-52)','Antarctica - 64S to 68S and 120E to 132E.',-68,-64,120,132,'urn:ogc:def:extent-polygon:EPSG::3004','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3005,'Antarctica - 64S to 68S, 132E to 144E (SQ53-54)','Antarctica - 64S to 68S and 132E to 144E.',-68,-64,132,144,'urn:ogc:def:extent-polygon:EPSG::3005','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3006,'Antarctica - 64S to 68S, 144E to 156E (SQ55-56)','Antarctica - 64S to 68S and 144E to 156E.',-68,-64,144,156,'urn:ogc:def:extent-polygon:EPSG::3006','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3007,'Antarctica - 64S to 68S, 156E to 168E (SQ57-58)','Antarctica - 64S to 68S and 156E to 168E.',-68,-64,156,168,'urn:ogc:def:extent-polygon:EPSG::3007','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3008,'Antarctica - 68S to 72S, 108W to 96W (SR13-14)','Antarctica - 68S to 72S and 108W to 96W.',-72,-68,-108,-96,'urn:ogc:def:extent-polygon:EPSG::3008','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3009,'Antarctica - 68S to 72S, 96W to 84W (SR15-16)','Antarctica - 68S to 72S and 96W to 84W.',-72,-68,-96,-84,'urn:ogc:def:extent-polygon:EPSG::3009','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3010,'Antarctica - 68S to 72S, 84W to 72W (SR17-18)','Antarctica - 68S to 72S and 84W to 72W.',-72,-68,-84,-72,'urn:ogc:def:extent-polygon:EPSG::3010','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3011,'Antarctica - 68S to 72S, 72W to 60W (SR19-20)','Antarctica - 68S to 72S and 72W to 60W.',-72,-68,-72,-60,'urn:ogc:def:extent-polygon:EPSG::3011','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3012,'Antarctica - 68S to 72S, 24W to 12W (SR27-28)','Antarctica - 68S to 72S and 24W to 12W.',-72,-68,-24,-12,'urn:ogc:def:extent-polygon:EPSG::3012','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3013,'Antarctica - 68S to 72S, 12W to 0W (SR29-30)','Antarctica - 68S to 72S and 12W to 0W.',-72,-68,-12,0,'urn:ogc:def:extent-polygon:EPSG::3013','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3014,'Antarctica - 68S to 72S, 0E to 12E (SR31-32)','Antarctica - 68S to 72S and 0E to 12E.',-72,-68,0,12,'urn:ogc:def:extent-polygon:EPSG::3014','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3015,'Antarctica - 68S to 72S, 12E to 24E (SR33-34)','Antarctica - 68S to 72S and 12E to 24E.',-72,-68,12,24,'urn:ogc:def:extent-polygon:EPSG::3015','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3016,'Antarctica - 68S to 72S, 24E to 36E (SR35-36)','Antarctica - 68S to 72S and 24E to 36E.',-72,-68,24,36,'urn:ogc:def:extent-polygon:EPSG::3016','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3017,'Antarctica - 68S to 72S, 36E to 48E (SR37-38)','Antarctica - 68S to 72S and 36E to 48E.',-72,-68,36,48,'urn:ogc:def:extent-polygon:EPSG::3017','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3018,'Antarctica - 68S to 72S, 48E to 60E (SR39-40)','Antarctica - 68S to 72S and 48E to 60E.',-72,-68,48,60,'urn:ogc:def:extent-polygon:EPSG::3018','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3019,'Antarctica - 68S to 72S, 60E to 72E (SR41-42)','Antarctica - 68S to 72S and 60E to 72E.',-72,-68,60,72,'urn:ogc:def:extent-polygon:EPSG::3019','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3020,'Antarctica - 68S to 72S, 72E to 84E (SR43-44)','Antarctica - 68S to 72S and 72E to 84E.',-72,-68,72,84,'urn:ogc:def:extent-polygon:EPSG::3020','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3021,'Antarctica - 68S to 72S, 84E to 96E (SR45-46)','Antarctica - 68S to 72S and 84E to 96E.',-72,-68,84,96,'urn:ogc:def:extent-polygon:EPSG::3021','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3022,'Antarctica - 68S to 72S, 96E to 108E (SR47-48)','Antarctica - 68S to 72S and 96E to 108E.',-72,-68,96,108,'urn:ogc:def:extent-polygon:EPSG::3022','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3023,'Antarctica - 68S to 72S, 108E to 120E (SR49-50)','Antarctica - 68S to 72S and 108E to 120E.',-72,-68,108,120,'urn:ogc:def:extent-polygon:EPSG::3023','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3024,'Antarctica - 68S to 72S, 120E to 132E (SR51-52)','Antarctica - 68S to 72S and 120E to 132E.',-72,-68,120,132,'urn:ogc:def:extent-polygon:EPSG::3024','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3025,'Antarctica - 68S to 72S, 132E to 144E (SR53-54)','Antarctica - 68S to 72S and 132E to 144E.',-72,-68,132,144,'urn:ogc:def:extent-polygon:EPSG::3025','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3026,'Antarctica - 68S to 72S, 144E to 156E (SR55-56)','Antarctica - 68S to 72S and 144E to 156E.',-72,-68,144,156,'urn:ogc:def:extent-polygon:EPSG::3026','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3027,'Antarctica - 68S to 72S, 156E to 168E (SR57-58)','Antarctica - 68S to 72S and 156E to 168E.',-72,-68,156,168,'urn:ogc:def:extent-polygon:EPSG::3027','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3028,'Antarctica - 68S to 72S, 168E to 180E (SR59-60)','Antarctica - 68S to 72S and 168E to 180E.',-72,-68,168,180,'urn:ogc:def:extent-polygon:EPSG::3028','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3029,'Antarctica - 72S to 76S, 162W to 144W (SS04-06)','Antarctica - 72S to 76S and 162W to 144W.',-76,-72,-162,-144,'urn:ogc:def:extent-polygon:EPSG::3029','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2012-02-13','2008.045 2012.023',0),
(3030,'Antarctica - 72S to 76S, 144W to 126W (SS07-09)','Antarctica - 72S to 76S and 144W to 126W.',-76,-72,-144,-126,'urn:ogc:def:extent-polygon:EPSG::3030','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3031,'Antarctica - 72S to 76S, 126W to 108W (SS10-12)','Antarctica - 72S to 76S and 126W to 108W.',-76,-72,-126,-108,'urn:ogc:def:extent-polygon:EPSG::3031','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3032,'Antarctica - 72S to 76S, 108W to 90W (SS13-15)','Antarctica - 72S to 76S and 108W to 90W.',-76,-72,-108,-90,'urn:ogc:def:extent-polygon:EPSG::3032','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3033,'Antarctica - 72S to 76S, 90W to 72W (SS16-18)','Antarctica - 72S to 76S and 90W to 72W.',-76,-72,-90,-72,'urn:ogc:def:extent-polygon:EPSG::3033','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3034,'Antarctica - 72S to 76S, 72W to 54W (SS19-21)','Antarctica - 72S to 76S and 72W to 54W.',-76,-72,-72,-54,'urn:ogc:def:extent-polygon:EPSG::3034','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3035,'Antarctica - 72S to 76S, 36W to 18W (SS25-27)','Antarctica - 72S to 76S and 36W to 18W.',-76,-72,-36,-18,'urn:ogc:def:extent-polygon:EPSG::3035','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3036,'Antarctica - 72S to 76S, 18W to 0W (SS28-30)','Antarctica - 72S to 76S and 18W to 0W.',-76,-72,-18,0,'urn:ogc:def:extent-polygon:EPSG::3036','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3037,'Antarctica - 72S to 76S, 0E to 18E (SS31-33)','Antarctica - 72S to 76S and 0E to 18E.',-76,-72,0,18,'urn:ogc:def:extent-polygon:EPSG::3037','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3038,'Antarctica - 72S to 76S, 18E to 36E (SS34-36)','Antarctica - 72S to 76S and 18E to 36E.',-76,-72,18,36,'urn:ogc:def:extent-polygon:EPSG::3038','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3039,'Antarctica - 72S to 76S, 36E to 54E (SS37-39)','Antarctica - 72S to 76S and 36E to 54E.',-76,-72,36,54,'urn:ogc:def:extent-polygon:EPSG::3039','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3040,'Antarctica - 72S to 76S, 54E to 72E (SS40-42)','Antarctica - 72S to 76S and 54E to 72E.',-76,-72,54,72,'urn:ogc:def:extent-polygon:EPSG::3040','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3041,'Antarctica - 72S to 76S, 72E to 90E (SS43-45)','Antarctica - 72S to 76S and 72E to 90E.',-76,-72,72,90,'urn:ogc:def:extent-polygon:EPSG::3041','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3042,'Antarctica - 72S to 76S, 90E to 108E (SS46-48)','Antarctica - 72S to 76S and 90E to 108E.',-76,-72,90,108,'urn:ogc:def:extent-polygon:EPSG::3042','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3043,'Antarctica - 72S to 76S, 108E to 126E (SS49-51)','Antarctica - 72S to 76S and 108E to 126E.',-76,-72,108,126,'urn:ogc:def:extent-polygon:EPSG::3043','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3044,'Antarctica - 72S to 76S, 126E to 144E (SS52-54)','Antarctica - 72S to 76S and 126E to 144E.',-76,-72,126,144,'urn:ogc:def:extent-polygon:EPSG::3044','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3045,'Antarctica - 72S to 76S, 144E to 162E (SS55-57)','Antarctica - 72S to 76S and 144E to 162E.',-76,-72,144,162,'urn:ogc:def:extent-polygon:EPSG::3045','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3046,'Antarctica - 72S to 76S, 162E to 180E (SS58-60)','Antarctica - 72S to 76S and 162E to 180E.',-76,-72,162,180,'urn:ogc:def:extent-polygon:EPSG::3046','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3047,'Antarctica - 76S to 80S, 180W to 156W (ST01-04)','Antarctica - 76S to 80S and 180W to 156W.',-80,-76,-180,-156,'urn:ogc:def:extent-polygon:EPSG::3047','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3048,'Antarctica - 76S to 80S, 156W to 132W (ST05-08)','Antarctica - 76S to 80S and 156W to 132W.',-80,-76,-156,-132,'urn:ogc:def:extent-polygon:EPSG::3048','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3049,'Antarctica - 76S to 80S, 132W to 108W (ST09-12)','Antarctica - 76S to 80S and 132W to 108W.',-80,-76,-132,-108,'urn:ogc:def:extent-polygon:EPSG::3049','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3050,'Antarctica - 76S to 80S, 108W to 84W (ST13-16)','Antarctica - 76S to 80S and 108W to 84W.',-80,-76,-108,-84,'urn:ogc:def:extent-polygon:EPSG::3050','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3051,'Antarctica - 76S to 80S, 84W to 60W (ST17-20)','Antarctica - 76S to 80S and 84W to 60W.',-80,-76,-84,-60,'urn:ogc:def:extent-polygon:EPSG::3051','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3052,'Antarctica - 76S to 80S, 60W to 36W (ST21-24)','Antarctica - 76S to 80S and 60W to 36W.',-80,-76,-60,-36,'urn:ogc:def:extent-polygon:EPSG::3052','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3053,'Antarctica - 76S to 80S, 36W to 12W (ST25-28)','Antarctica - 76S to 80S and 36W to 12W.',-80,-76,-36,-12,'urn:ogc:def:extent-polygon:EPSG::3053','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3054,'Antarctica - 76S to 80S, 12W to 12E (ST29-32)','Antarctica - 76S to 80S and 12W to 12E.',-80,-76,-12,12,'urn:ogc:def:extent-polygon:EPSG::3054','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3055,'Antarctica - 76S to 80S, 12E to 36E (ST33-36)','Antarctica - 76S to 80S and 12E to 36E.',-80,-76,12,36,'urn:ogc:def:extent-polygon:EPSG::3055','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2012-02-13','2008.045 2012.023',0),
(3056,'Antarctica - 76S to 80S, 36E to 60E (ST37-40)','Antarctica - 76S to 80S and 36E to 60E.',-80,-76,36,60,'urn:ogc:def:extent-polygon:EPSG::3056','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3057,'Antarctica - 76S to 80S, 60E to 84E (ST41-44)','Antarctica - 76S to 80S and 60E to 84E.',-80,-76,60,84,'urn:ogc:def:extent-polygon:EPSG::3057','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3058,'Antarctica - 76S to 80S, 84E to 108E (ST45-48)','Antarctica - 76S to 80S and 84E to 108E.',-80,-76,84,108,'urn:ogc:def:extent-polygon:EPSG::3058','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3059,'Antarctica - 76S to 80S, 108E to 132E (ST49-52)','Antarctica - 76S to 80S and 108E to 132E.',-80,-76,108,132,'urn:ogc:def:extent-polygon:EPSG::3059','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3060,'Antarctica - 76S to 80S, 132E to 156E (ST53-56)','Antarctica - 76S to 80S and 132E to 156E.',-80,-76,132,156,'urn:ogc:def:extent-polygon:EPSG::3060','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3061,'Antarctica - 76S to 80S, 156E to 180E (ST57-60)','Antarctica - 76S to 80S and 156E to 180E.',-80,-76,156,180,'urn:ogc:def:extent-polygon:EPSG::3061','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3062,'Antarctica - 80S to 84S, 180W to 150W (SU01-05)','Antarctica - 80S to 84S and 180W to 150W.',-84,-80,-180,-150,'urn:ogc:def:extent-polygon:EPSG::3062','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-07-05','2008.045 2008.054',0),
(3063,'Antarctica - 80S to 84S, 150W to 120W (SU06-10)','Antarctica - 80S to 84S and 150W to 120W.',-84,-80,-150,-120,'urn:ogc:def:extent-polygon:EPSG::3063','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3064,'Antarctica - 80S to 84S, 120W to 90W (SU11-15)','Antarctica - 80S to 84S and 120W to 90W.',-84,-80,-120,-90,'urn:ogc:def:extent-polygon:EPSG::3064','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3065,'Antarctica - 80S to 84S, 90W to 60W (SU16-20)','Antarctica - 80S to 84S and 90W to 60W.',-84,-80,-90,-60,'urn:ogc:def:extent-polygon:EPSG::3065','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3066,'Antarctica - 80S to 84S, 60W to 30W (SU21-25)','Antarctica - 80S to 84S and 60W to 30W.',-84,-80,-60,-30,'urn:ogc:def:extent-polygon:EPSG::3066','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3067,'Antarctica - 80S to 84S, 30W to 0W (SU26-30)','Antarctica - 80S to 84S and 30W to 0W.',-84,-80,-30,0,'urn:ogc:def:extent-polygon:EPSG::3067','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3068,'Antarctica - 80S to 84S, 0E to 30E (SU31-35)','Antarctica - 80S to 84S and 0E to 30E.',-84,-80,0,30,'urn:ogc:def:extent-polygon:EPSG::3068','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3069,'Antarctica - 80S to 84S, 30E to 60E (SU36-40)','Antarctica - 80S to 84S and 30E to 60E.',-84,-80,30,60,'urn:ogc:def:extent-polygon:EPSG::3069','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3070,'Antarctica - 80S to 84S, 60E to 90E (SU41-45)','Antarctica - 80S to 84S and 60E to 90E.',-84,-80,60,90,'urn:ogc:def:extent-polygon:EPSG::3070','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3071,'Antarctica - 80S to 84S, 90E to 120E (SU46-50)','Antarctica - 80S to 84S and 90E to 120E.',-84,-80,90,120,'urn:ogc:def:extent-polygon:EPSG::3071','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3072,'Antarctica - 80S to 84S, 120E to 150E (SU51-55)','Antarctica - 80S to 84S and 120E to 150E.',-84,-80,120,150,'urn:ogc:def:extent-polygon:EPSG::3072','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3073,'Antarctica - 80S to 84S, 150E to 180 (SU56-60)','Antarctica - 80S to 84S and 150E to 180E.',-84,-80,150,180,'urn:ogc:def:extent-polygon:EPSG::3073','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3074,'Antarctica - 84S to 88S, 180W to 120W (SV01-10)','Antarctica - 84S to 88S and 180W to 120W.',-88,-84,-180,-120,'urn:ogc:def:extent-polygon:EPSG::3074','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-07-05','2008.045 2008.054',0),
(3075,'Antarctica - 84S to 88S, 120W to 60W (SV11-20)','Antarctica - 84S to 88S and 120W to 60W.',-88,-84,-120,-60,'urn:ogc:def:extent-polygon:EPSG::3075','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3076,'Antarctica - 84S to 88S, 60W to 0W (SV21-30)','Antarctica - 84S to 88S and 60W to 0W.',-88,-84,-60,0,'urn:ogc:def:extent-polygon:EPSG::3076','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3077,'Antarctica - 84S to 88S, 0E to 60E (SV31-40)','Antarctica - 84S to 88S and 0E to 60E.',-88,-84,0,60,'urn:ogc:def:extent-polygon:EPSG::3077','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3078,'Antarctica - 84S to 88S, 60E to 120E (SV41-50)','Antarctica - 84S to 88S and 60E to 120E.',-88,-84,60,120,'urn:ogc:def:extent-polygon:EPSG::3078','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3079,'Antarctica - 84S to 88S, 120E to 180E (SV51-60)','Antarctica - 84S to 88S and 120E to 180E.',-88,-84,120,180,'urn:ogc:def:extent-polygon:EPSG::3079','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3080,'Antarctica - 88S to 90S, 180W to 180E (SW01-60)','Antarctica - 88S to 90S and 180W to 180E.',-90,-88,-180,180,'urn:ogc:def:extent-polygon:EPSG::3080','','',NULL,'','Scientific Committee for Antarctic Research','OGP','2008-06-23','2008.045',0),
(3081,'Antarctica - Transantarctic mountains north of 80S','Antarctica - Transantarctic mountains north of 80S.',-80,-68.6,149.83,174.01,'urn:ogc:def:extent-polygon:EPSG::3081','','',NULL,'','Scientific Committee for Antarctic Research (SCAR).','OGP','2014-05-01','2008.045 2012.023 2014.017',0),
(3082,'Colombia region 1','Colombia - region I (north east). Onshore north of 948''N and east of 73W.',9.8,12.52,-73,-71.06,'urn:ogc:def:extent-polygon:EPSG::3082','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3083,'Colombia region 2','Colombia - region II (north west). Onshore north of 924''N and west of 73W.',9.39,11.59,-76.08,-73,'urn:ogc:def:extent-polygon:EPSG::3083','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3084,'Colombia region 3','Colombia - region III - onshore between 8N and 924''N and west of 7424''W.',8,9.4,-77.48,-74.39,'urn:ogc:def:extent-polygon:EPSG::3084','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3085,'Colombia region 4','Colombia - region IV - between 5N and 924''N and between 7424''W and 72W.',5,9.4,-74.4,-71.99,'urn:ogc:def:extent-polygon:EPSG::3085','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2012.044 2014.017',0),
(3086,'Colombia region 5','Colombia - region V - onshore between 5N and 8N and west of 7424''W.',5,8.01,-77.92,-74.39,'urn:ogc:def:extent-polygon:EPSG::3086','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3087,'Colombia region 6','Colombia - region VI - onshore between 3N and 5N and west of 7424''W.',3,5.01,-77.68,-74.39,'urn:ogc:def:extent-polygon:EPSG::3087','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3088,'Colombia region 7','Colombia - region VII (south west). Onshore south of 3N and west of 74W.',-1.13,3.01,-79.1,-74,'urn:ogc:def:extent-polygon:EPSG::3088','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.021 2011.037 2014.017',0),
(3089,'Colombia region 8','Colombia - region VIII (south east). South and east of a line from the intersection of the meridian of  74W with the southern border, northwards to  3N, 74W, westwards to 3''N, 7424''W, northwards to 5N, 7424''W, eastwards to 5N, 72W, and then northwards to the intersection of the meridian of 72W with the international border.',-4.23,7.1,-74.4,-66.87,'urn:ogc:def:extent-polygon:EPSG::3089','','',NULL,'','OGP','OGP','2013-07-21','2008.045 2011.021 2011.037 2012.044',0),
(3090,'Colombia - 7835''W to 7535''W','Colombia - onshore between 7835''W and 7535''W of Greenwich (430'' W and 130'' W of Bogota).',0.03,10.21,-78.59,-75.58,'urn:ogc:def:extent-polygon:EPSG::3090','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.017',0),
(3091,'Colombia - west of 7835''W','Colombia - mainland onshore west of 7835''W of Greenwich (430'' W of Bogota).',1.23,2.48,-79.1,-78.58,'urn:ogc:def:extent-polygon:EPSG::3091','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2011.037',0),
(3092,'Finland - west of 19.5E onshore','Finland - onshore west of 1930''E.',60.08,60.34,19.24,19.5,'urn:ogc:def:extent-polygon:EPSG::3092','','',NULL,'','OGP','OGP','2012-02-13','2008.045 2008.112 2011.095 2012.013',0),
(3093,'Finland - 19.5E to 20.5E onshore','Finland - onshore between 1930''E and 2030''E.',59.92,60.48,19.5,20.5,'urn:ogc:def:extent-polygon:EPSG::3093','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2012.013 2014.017',0),
(3094,'Finland - 20.5E to 21.5E onshore','Finland - onshore between 2030''E and 2130''E.',59.84,69.33,20.5,21.5,'urn:ogc:def:extent-polygon:EPSG::3094','','',NULL,'','OGP','OGP','2012-02-13','2008.045 2011.095 2012.013',0),
(3095,'Finland - 21.5E to 22.5E onshore','Finland - onshore between 2130''E and 2230''E.',59.76,69.31,21.5,22.5,'urn:ogc:def:extent-polygon:EPSG::3095','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2012.013 2014.017',0),
(3096,'Finland - 22.5E to 23.5E onshore','Finland - onshore between 2230''E and 2330''E.',59.75,68.74,22.5,23.5,'urn:ogc:def:extent-polygon:EPSG::3096','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3097,'Finland - 23.5E to 24.5E onshore','Finland - onshore between 2330''E and 2430''E.',59.86,68.84,23.5,24.5,'urn:ogc:def:extent-polygon:EPSG::3097','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3098,'Finland - 24.5E to 25.5E onshore','Finland - onshore between 2430''E and 2530''E.',59.94,68.9,24.5,25.5,'urn:ogc:def:extent-polygon:EPSG::3098','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3099,'Finland - 25.5E to 26.5E onshore','Finland - onshore between 2530''E and 2630''E.',60.18,69.94,25.5,26.5,'urn:ogc:def:extent-polygon:EPSG::3099','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.095',0),
(3100,'Finland - 26.5E to 27.5E onshore','Finland - onshore between 2630''E and 2730''E.',60.36,70.05,26.5,27.5,'urn:ogc:def:extent-polygon:EPSG::3100','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3101,'Finland - 27.5E to 28.5E onshore','Finland - onshore between 2730''E and 2830''E.',60.42,70.09,27.5,28.5,'urn:ogc:def:extent-polygon:EPSG::3101','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.112 2011.095 2014.017',0),
(3102,'Finland - 28.5E to 29.5E','Finland - between 2830''E and 2930''E.',60.94,69.81,28.5,29.5,'urn:ogc:def:extent-polygon:EPSG::3102','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3103,'Finland - 29.5E to 30.5E','Finland - between 2930''E and 3030''E.',61.43,67.98,29.5,30.5,'urn:ogc:def:extent-polygon:EPSG::3103','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.017',0),
(3104,'Finland - east of 30.5E','Finland - east of 3030''E.',62.08,64.27,30.5,31.59,'urn:ogc:def:extent-polygon:EPSG::3104','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.052 2011.095 2014.017',0),
(3105,'French Guiana - coastal area','French Guiana - coastal area.',3.43,5.81,-54.45,-51.61,'urn:ogc:def:extent-polygon:EPSG::3105','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.017',0),
(3106,'Saudi Arabia - east of 54E','Saudi Arabia - east of 54E.',19.66,22.77,54,55.67,'urn:ogc:def:extent-polygon:EPSG::3106','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.017',0),
(3107,'Saudi Arabia - west of 36E','Saudi Arabia - onshore west of 36E.',26.82,29.38,34.51,36,'urn:ogc:def:extent-polygon:EPSG::3107','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.017',0),
(3108,'Micronesia - Yap Islands','Federated States of Micronesia - Yap Islands.',9.39,9.69,137.99,138.27,'urn:ogc:def:extent-polygon:EPSG::3108','','',NULL,'','OGP','OGP','2014-05-01','2012.058 2014.017',0),
(3109,'American Samoa - 2 main island groups','American Samoa - Tutuila, Aunu''u, Ofu, Olesega and Ta''u islands.',-14.43,-14.11,-170.88,-169.38,'urn:ogc:def:extent-polygon:EPSG::3109','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3110,'American Samoa - 2 main island groups and Rose Island','American Samoa - Tutuila, Aunu''u, Ofu, Olesega, Ta''u and Rose islands.',-14.59,-14.11,-170.88,-168.09,'urn:ogc:def:extent-polygon:EPSG::3110','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3111,'Europe - ED79 tfm','Austria; Finland; Netherlands; Norway; Spain; Sweden, Switzerland.',36,71.05,-8.95,31.6,'','','',NULL,'','OGP','OGP','2005-05-27','2009.106',1),
(3112,'South America - 84W to 78W, N hemisphere and PSAD56 by country','South America (Ecuador) between 84W and 78W, northern hemisphere, onshore.',0,1.45,-80.18,-78,'urn:ogc:def:extent-polygon:EPSG::3112','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.097 2011.037',0),
(3113,'Nigeria - OML 58','Nigeria - block OML 58.',5.05,5.36,6.53,6.84,'urn:ogc:def:extent-polygon:EPSG::3113','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3114,'North America - 96W to 90W and NAD83 by country','North America - between 96W and 90W - onshore and offshore. Canada - Manitoba; Nunavut; Ontario. United States (USA) - Arkansas; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Nebraska; Oklahoma; Tennessee; Texas; Wisconsin.',25.61,84,-96,-90,'urn:ogc:def:extent-polygon:EPSG::3114','','',NULL,'','OGP','OGP','2014-05-01','2006.464 2007.037 2008.045 2011.043 2011.064 2014.017',0),
(3115,'North America - 90W to 84W and NAD83 by country','North America - between 90W and 84W - onshore and offshore. Canada - Manitoba; Nunavut; Ontario. United States (USA) - Alabama; Arkansas; Florida; Georgia; Indiana; Illinois; Kentucky; Louisiana; Michigan; Minnesota; Mississippi; Missouri; North Carolina; Ohio; Tennessee; Wisconsin.',23.97,84,-90,-84,'urn:ogc:def:extent-polygon:EPSG::3115','','',NULL,'','OGP','OGP','2014-05-01','2006.464 2007.037 2008.045 2011.043 2014.017',0),
(3116,'North America - 84W to 78W and NAD83 by country','North America - between 84W and 78W - onshore and offshore. Canada - Nunavut; Ontario; Quebec. United States (USA) - Florida; Georgia; Kentucky; Maryland; Michigan; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia.',23.81,84,-84,-78,'urn:ogc:def:extent-polygon:EPSG::3116','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.017',0),
(3117,'North America - 78W to 72W and NAD83 by country','North America - between 78W and 72W - onshore and offshore. Canada - Nunavut; Ontario; Quebec. United States (USA) - Connecticut; Delaware; Maryland; Massachusetts; New Hampshire; New Jersey; New York; North Carolina; Pennsylvania; Virginia; Vermont.',28.28,84,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3117','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.017',0),
(3118,'Grenada - main island - onshore','Grenada - main island - onshore.',11.94,12.29,-61.84,-61.54,'urn:ogc:def:extent-polygon:EPSG::3118','','',NULL,'','OGP','OGP','2014-05-01','2005.890 2011.064 2014.017',0),
(3119,'Greenland - onshore','Greenland - onshore.',59.74,83.67,-73.29,-11.81,'urn:ogc:def:extent-polygon:EPSG::3119','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3120,'French Polynesia - west of 150W','French Polynesia - west of 150W onshore and offshore.',-26.7,-12.5,-158.13,-150,'urn:ogc:def:extent-polygon:EPSG::3120','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.017',0),
(3121,'French Polynesia - 150W to 144W','French Polynesia - between 150W and 144W onshore and offshore.',-31.2,-7.29,-150,-144,'urn:ogc:def:extent-polygon:EPSG::3121','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.017',0),
(3122,'French Polynesia - 144W to 138W','French Polynesia - between 144W and 138W onshore and offshore.',-31.24,-4.52,-144,-138,'urn:ogc:def:extent-polygon:EPSG::3122','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.017',0),
(3123,'French Polynesia - east of 138W','French Polynesia - east of 138W.',-26.58,-5.52,-138,-131.97,'urn:ogc:def:extent-polygon:EPSG::3123','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.017',0),
(3124,'French Polynesia - Society Islands - Tahiti','French Polynesia - Society Islands - Tahiti.',-17.93,-17.44,-149.7,-149.09,'urn:ogc:def:extent-polygon:EPSG::3124','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3125,'French Polynesia - Society Islands - Moorea','French Polynesia - Society Islands - Moorea.',-17.63,-17.41,-150,-149.73,'urn:ogc:def:extent-polygon:EPSG::3125','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3126,'French Polynesia - Society Islands - Maupiti','French Polynesia - Society Islands - Maupiti.',-16.57,-16.34,-152.39,-152.14,'urn:ogc:def:extent-polygon:EPSG::3126','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3127,'French Polynesia - Marquesas Islands - Ua Huka','French Polynesia - Marquesas Islands - Ua Huka.',-9,-8.81,-139.66,-139.44,'urn:ogc:def:extent-polygon:EPSG::3127','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3128,'French Polynesia - Marquesas Islands - Ua Pou','French Polynesia - Marquesas Islands - Ua Pou.',-9.57,-9.27,-140.21,-139.95,'urn:ogc:def:extent-polygon:EPSG::3128','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3129,'French Polynesia - Marquesas Islands - Nuku Hiva, Ua Huka and Ua Pou','French Polynesia - Marquesas Islands - Nuku Hiva, Ua Huka and Ua Pou.',-9.57,-8.72,-140.31,-139.44,'urn:ogc:def:extent-polygon:EPSG::3129','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3130,'French Polynesia - Marquesas Islands - Hiva Oa and Tahuata','French Polynesia - Marquesas Islands - Hiva Oa and Tahuata.',-10.08,-9.64,-139.23,-138.75,'urn:ogc:def:extent-polygon:EPSG::3130','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3131,'French Polynesia - Marquesas Islands - Hiva Oa','French Polynesia - Marquesas Islands - Hiva Oa.',-9.89,-9.64,-139.23,-138.75,'urn:ogc:def:extent-polygon:EPSG::3131','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3132,'French Polynesia - Marquesas Islands - Tahuata','French Polynesia - Marquesas Islands - Tahuata.',-10.08,-9.86,-139.19,-138.98,'urn:ogc:def:extent-polygon:EPSG::3132','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3133,'French Polynesia - Marquesas Islands - Fatu Hiva','French Polynesia - Marquesas Islands - Fatu Hiva.',-10.6,-10.36,-138.75,-138.54,'urn:ogc:def:extent-polygon:EPSG::3133','','',NULL,'','OGP','OGP','2012-04-18','2012.032 2012.048',0),
(3134,'French Polynesia - Society Islands - main islands','French Polynesia - Society Islands - Bora Bora, Huahine, Maupiti, Moorea, Raiatea, Tahaa and Tahiti.',-17.93,-16.17,-152.39,-149.09,'urn:ogc:def:extent-polygon:EPSG::3134','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3135,'French Polynesia - Society Islands - Huahine','French Polynesia - Society Islands - Huahine.',-16.87,-16.63,-151.11,-150.89,'urn:ogc:def:extent-polygon:EPSG::3135','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3136,'French Polynesia - Society Islands - Raiatea','French Polynesia - Society Islands - Raiatea.',-16.96,-16.68,-151.55,-151.3,'urn:ogc:def:extent-polygon:EPSG::3136','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3137,'French Polynesia - Society Islands - Bora Bora','French Polynesia - Society Islands - Bora Bora.',-16.62,-16.39,-151.86,-151.61,'urn:ogc:def:extent-polygon:EPSG::3137','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3138,'French Polynesia - Society Islands - Tahaa','French Polynesia - Society Islands - Tahaa.',-16.72,-16.5,-151.63,-151.36,'urn:ogc:def:extent-polygon:EPSG::3138','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3139,'Australia - New South Wales','Australia - New South Wales.',-37.53,-28.15,140.99,153.69,'urn:ogc:def:extent-polygon:EPSG::3139','','',NULL,'Excludes ACT.','OGP','OGP','2014-05-01','2012.015 2014.017',0),
(3140,'Iran - South Pars block 11','Iran - South Pars field phase 11.',26.46,26.64,52.22,52.41,'urn:ogc:def:extent-polygon:EPSG::3140','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.017',0),
(3141,'Iran - Tombak LNG plant','Iran - Tombak LNG plant.',27.63,27.81,52.09,52.26,'urn:ogc:def:extent-polygon:EPSG::3141','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.017',0),
(3142,'Libya - Sirte NC192','Libya - Sirte Basin licence NC192.',27.5,28.07,21.25,21.59,'urn:ogc:def:extent-polygon:EPSG::3142','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3143,'Trinidad and Tobago - Trinidad - onshore','Trinidad and Tobago - Trinidad - onshore.',9.99,10.9,-61.97,-60.86,'urn:ogc:def:extent-polygon:EPSG::3143','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.017',0),
(3144,'French Guiana - east of 54W','French Guiana - east of 54W, onshore and offshore.',2.17,8.88,-54,-49.45,'urn:ogc:def:extent-polygon:EPSG::3144','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.046 2011.037 2014.017',0),
(3145,'French Guiana - west of 54W','French Guiana - west of 54W.',2.11,5.69,-54.61,-54,'urn:ogc:def:extent-polygon:EPSG::3145','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.017',0),
(3146,'French Guiana - onshore','French Guiana - onshore.',2.11,5.81,-54.61,-51.61,'urn:ogc:def:extent-polygon:EPSG::3146','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.017',0),
(3147,'Congo DR (Zaire) - Katanga','The Democratic Republic of the Congo (Zaire) - Katanga.',-13.46,-4.99,21.74,30.78,'urn:ogc:def:extent-polygon:EPSG::3147','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.017',0),
(3148,'Congo DR (Zaire) - Kasai - SE','The Democratic Republic of the Congo (Zaire) - Kasai - south of 5S and east of 2130''E.',-7.31,-5.01,21.5,26.26,'urn:ogc:def:extent-polygon:EPSG::3148','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3149,'Congo DR (Zaire) - 6th parallel south','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse.',-7.36,-3.29,12.17,29.64,'urn:ogc:def:extent-polygon:EPSG::3149','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.017',0),
(3150,'Congo DR (Zaire) - 11E to 13E onshore','The Democratic Republic of the Congo (Zaire) - onshore west of 13E.',-6.04,-4.67,12.17,13.01,'urn:ogc:def:extent-polygon:EPSG::3150','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.001 2012.042 2014.017',0),
(3151,'Congo DR (Zaire) - 13E to 15E','The Democratic Republic of the Congo (Zaire) - between 13E to 15E.',-5.91,-4.28,13,15.01,'urn:ogc:def:extent-polygon:EPSG::3151','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3152,'Congo DR (Zaire) - 15E to 17E','The Democratic Republic of the Congo (Zaire) - between 15E to 17E.',-7.31,-1.13,14.99,17.01,'urn:ogc:def:extent-polygon:EPSG::3152','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3153,'Congo DR (Zaire) - 17E to 19E','The Democratic Republic of the Congo (Zaire) - between 17E to 19E.',-8.11,4.77,17,19.01,'urn:ogc:def:extent-polygon:EPSG::3153','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3154,'Congo DR (Zaire) - 19E to 21E','The Democratic Republic of the Congo (Zaire) - between 19E to 21E.',-8,5.16,18.99,21.01,'urn:ogc:def:extent-polygon:EPSG::3154','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.017',0),
(3155,'Congo DR (Zaire) - 21E to 23E','The Democratic Republic of the Congo (Zaire) - between 21E to 23E.',-11.24,4.84,20.99,23.01,'urn:ogc:def:extent-polygon:EPSG::3155','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3156,'Congo DR (Zaire) - 23E to 25E','The Democratic Republic of the Congo (Zaire) - between 23E to 25E.',-11.47,5.12,22.99,25.01,'urn:ogc:def:extent-polygon:EPSG::3156','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3157,'Congo DR (Zaire) - 25E to 27E','The Democratic Republic of the Congo (Zaire) - between 25E to 27E.',-11.99,5.39,24.99,27,'urn:ogc:def:extent-polygon:EPSG::3157','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3158,'Congo DR (Zaire) - 27E to 29E','The Democratic Republic of the Congo (Zaire) - between 27E to 29E.',-13.39,5.21,26.99,29.01,'urn:ogc:def:extent-polygon:EPSG::3158','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3159,'Congo DR (Zaire) - east of 29E','The Democratic Republic of the Congo (Zaire) - east of 29E.',-13.46,4.69,29,31.31,'urn:ogc:def:extent-polygon:EPSG::3159','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3160,'Congo DR (Zaire) - 6th parallel south 15E to 17E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 15E and 17E.',-5.87,-3.29,15,17,'urn:ogc:def:extent-polygon:EPSG::3160','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3161,'Congo DR (Zaire) - 6th parallel south 17E to 19E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel traverse between 17E and 19E.',-5.38,-3.4,17,19,'urn:ogc:def:extent-polygon:EPSG::3161','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3162,'Congo DR (Zaire) - 6th parallel south 19E to 21E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 19E and 21E.',-7.29,-4.01,19,21,'urn:ogc:def:extent-polygon:EPSG::3162','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3163,'Congo DR (Zaire) - 6th parallel south 21E to 23E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 21E and 23E.',-7.31,-5.31,21,23,'urn:ogc:def:extent-polygon:EPSG::3163','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3164,'Congo DR (Zaire) - 6th parallel south 23E to 25E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 23E and 25E.',-6.99,-5.01,23,25,'urn:ogc:def:extent-polygon:EPSG::3164','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3165,'Congo DR (Zaire) - 6th parallel south 25E to 27E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 25E and 27E.',-7.26,-4.23,25,27,'urn:ogc:def:extent-polygon:EPSG::3165','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3166,'Congo DR (Zaire) - 6th parallel south 27E to 29E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse between 27E and 29E.',-7.36,-4.24,27,29,'urn:ogc:def:extent-polygon:EPSG::3166','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3167,'Congo DR (Zaire) - 6th parallel south 29E to 31E','The Democratic Republic of the Congo (Zaire) - adjacent to 6th parallel south traverse and east of 29E.',-6.04,-4.34,29,29.64,'urn:ogc:def:extent-polygon:EPSG::3167','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.042 2014.017',0),
(3168,'Poland - west of 18E','Poland - west of 18E.',49.98,54.85,14.14,18,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.062',1),
(3169,'Poland - 18E to 24E','Poland - between 18E and 24E.',49.03,55.95,18,24,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.062',1),
(3170,'Poland - east of 24E','Poland - east of 24E.',50.4,50.9,24,24.16,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.062',1),
(3171,'Congo DR (Zaire) - Bas Congo','The Democratic Republic of the Congo (Zaire) - Lower Congo (Bas Congo)',-6.04,-4.28,12.17,16.28,'urn:ogc:def:extent-polygon:EPSG::3171','','',NULL,'','OGP','OGP','2012-05-08','2012.042',0),
(3172,'Pacific Ocean','Pacific Ocean - American Samoa, Antarctica, Australia, Brunei Darussalam, Cambodia, Canada, Chile, China, China - Hong Kong, China - Maca0, Cook Islands, Ecuador, Fiji, French Polynesia, Guam, Indonesia, Japan, Kiribati, Democratic People''s Republic of Korea (North Korea), Republic of Korea (South Korea), Malaysia, Marshall Islands, Federated States of Micronesia, Nauru, New Caledonia, New Zealand, Niue, Norfolk Island, Northern Mariana Islands, Palau, Panama, Papua New Guinea (PNG), Peru, Philippines, Pitcairn, Russian Federation, Samoa, Singapore, Solomon Islands, Taiwan, Thailand, Tokelau, Tonga, Tuvalu, United States (USA), United States Minor Outlying Islands, Vanuatu, Venezuela, Vietnam, Wallis and Futuna.',-60,66.67,98.69,-68,'urn:ogc:def:extent-polygon:EPSG::3172','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2007.072 2012.048 2014.017',0),
(3173,'Europe - FSU - CS63 zone C0','Estonia, Latvia and Lithuania - onshore west of 2327''E. Russia - Kaliningrad onshore.',54.17,59.27,19.57,23.45,'urn:ogc:def:extent-polygon:EPSG::3173','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.017',0),
(3174,'Europe - FSU - CS63 zone C1','Estonia, Latvia and Lithuania - onshore between 2327''E and 2627''E.',53.89,59.72,23.45,26.45,'urn:ogc:def:extent-polygon:EPSG::3174','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.112 2014.017',0),
(3175,'Europe - FSU - CS63 zone C2','Estonia, Latvia and Lithuania - onshore east of 2627''E.',55.15,59.61,26.45,28.24,'urn:ogc:def:extent-polygon:EPSG::3175','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.112',0),
(3176,'Brazil - 54W to 48W and south of 15S','Brazil - onshore between 54W and 48W and south of 15S.',-33.78,-15,-54,-48,'urn:ogc:def:extent-polygon:EPSG::3176','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.097 2011.037',0),
(3177,'Brazil - 48W to 42W and south of 15S','Brazil - onshore between 48W and 42W and south of 15S.',-25.29,-15,-48,-42,'urn:ogc:def:extent-polygon:EPSG::3177','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.097 2011.037',0),
(3178,'Brazil - east of 36W onshore','Brazil - onshore east of 36W .',-10.1,-4.99,-36,-34.74,'urn:ogc:def:extent-polygon:EPSG::3178','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.017',0),
(3179,'Africa - Angola (Cabinda) and DR Congo (Zaire) - coastal','Angola (Cabinda) - onshore and offshore; The Democratic Republic of the Congo (Zaire) - onshore coastal area and offshore.',-6.04,-4.38,10.53,13.1,'urn:ogc:def:extent-polygon:EPSG::3179','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2009.103 2012.042 2014.017',0),
(3180,'Africa - Angola (Cabinda) and DR Congo (Zaire) - offshore','Angola (Cabinda) - offshore; The Democratic Republic of the Congo (Zaire) - offshore.',-6.04,-5.05,10.53,12.37,'urn:ogc:def:extent-polygon:EPSG::3180','','',NULL,'','OGP','OGP','2014-05-01','2009.103 2012.042 2014.017',0),
(3181,'USA - Hawaii - Tern Island and Sorel Atoll','United States (USA) - Hawaii - Tern Island and Sorel Atoll.',23.69,23.93,-166.36,-166.03,'urn:ogc:def:extent-polygon:EPSG::3181','','',NULL,'','OGP','OGP','2011-07-27','2008.070 2011.064',0),
(3182,'St Helena - Ascension Island','St Helena, Ascension and Tristan da Cunha - Ascension Island - onshore.',-8.03,-7.83,-14.46,-14.24,'urn:ogc:def:extent-polygon:EPSG::3182','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.015 2012.023 2014.017',0),
(3183,'St Helena - St Helena Island','St Helena, Ascension and Tristan da Cunha - St Helena Island - onshore.',-16.08,-15.85,-5.85,-5.58,'urn:ogc:def:extent-polygon:EPSG::3183','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.015 2012.023 2014.017',0),
(3184,'St Helena - Tristan da Cunha','St Helena, Ascension and Tristan da Cunha - Tristan da Cunha island group including Tristan, Inaccessible, Nightingale, Middle and Stoltenhoff Islands.',-40.42,-37,-12.76,-9.8,'urn:ogc:def:extent-polygon:EPSG::3184','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.015 2012.023 2014.017',0),
(3185,'Cayman Islands - Grand Cayman','Cayman Islands - Grand Cayman.',19.21,19.41,-81.46,-81.04,'urn:ogc:def:extent-polygon:EPSG::3185','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3186,'Cayman Islands - Little Cayman and Cayman Brac','Cayman Islands - Little Cayman and Cayman Brac.',19.63,19.78,-80.14,-79.69,'urn:ogc:def:extent-polygon:EPSG::3186','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3187,'South Georgia and the South Sandwich Islands - onshore','South Georgia and the South Sandwich Islands - onshore.',-59.53,-53.49,-42.14,-26.19,'urn:ogc:def:extent-polygon:EPSG::3187','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.017',0),
(3188,'Chile - Easter Island onshore','Chile - Easter Island onshore.',-27.25,-27.01,-109.51,-109.16,'urn:ogc:def:extent-polygon:EPSG::3188','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.017',0),
(3189,'British Indian Ocean Territory - Diego Garcia','British Indian Ocean Territory - Chagos Archipelago - Diego Garcia.',-7.49,-7.18,72.3,72.55,'urn:ogc:def:extent-polygon:EPSG::3189','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3190,'Wake - onshore','Wake atoll - onshore.',19.22,19.38,166.55,166.72,'urn:ogc:def:extent-polygon:EPSG::3190','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2013.022 2014.017',0),
(3191,'Pacific - Marshall Islands, Wake - onshore','Marshall Islands - onshore. Wake atoll onshore.',8.66,19.38,162.27,167.82,'urn:ogc:def:extent-polygon:EPSG::3191','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2013.022 2014.017',0),
(3192,'Micronesia - Kosrae (Kusaie)','Federated States of Micronesia - Kosrae (Kusaie).',5.21,5.43,162.85,163.1,'urn:ogc:def:extent-polygon:EPSG::3192','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3193,'Vanuatu - southern islands','Vanuatu - southern islands - Aneityum, Efate, Erromango and Tanna.',-20.31,-17.37,168.09,169.95,'urn:ogc:def:extent-polygon:EPSG::3193','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.048 2014.017',0),
(3194,'Vanuatu - northern islands','Vanuatu - northern islands - Aese, Ambrym, Aoba, Epi, Espiritu Santo, Maewo, Malo, Malkula, Paama, Pentecost, Shepherd and Tutuba.',-17.32,-14.57,166.47,168.71,'urn:ogc:def:extent-polygon:EPSG::3194','','',NULL,'','OGP','OGP','2014-05-01','2006.510 2012.032 2012.048 2014.017',0),
(3195,'Fiji - Viti Levu','Fiji - Viti Levu island.',-18.32,-17.25,177.19,178.75,'urn:ogc:def:extent-polygon:EPSG::3195','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3196,'Kiribati - Phoenix Islands','Kiribati - Phoenix Islands: Kanton, Orona, McKean Atoll, Birnie Atoll, Phoenix Seamounts.',-4.76,-2.68,-174.6,-170.66,'urn:ogc:def:extent-polygon:EPSG::3196','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3197,'Solomon Islands - Guadalcanal Island','Solomon Islands - Guadalcanal Island.',-9.98,-9.2,159.55,160.88,'urn:ogc:def:extent-polygon:EPSG::3197','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3198,'Solomon Islands - New Georgia - Ghizo (Gizo)','Solomon Islands - Western Islands - New Georgia, Ghizo (Gizo).',-8.86,-7.52,156.44,158.2,'urn:ogc:def:extent-polygon:EPSG::3198','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3199,'Spain - Canary Islands','Spain - Canary Islands onshore and offshore.',24.6,32.76,-21.93,-11.75,'urn:ogc:def:extent-polygon:EPSG::3199','','',NULL,'','OGP','OGP','2014-05-01','2007.089 2009.033 2011.035 2011.113 2014.017',0),
(3200,'Japan - Iwo Jima','Japan - Iwo Jima island.',24.67,24.89,141.2,141.42,'urn:ogc:def:extent-polygon:EPSG::3200','','',NULL,'','OGP','OGP','2014-05-01','2007.016 2012.050 2014.017',0),
(3201,'Johnston Island','United States Minor Outlying Islands - Johnston Island.',16.67,16.79,-169.59,-169.47,'urn:ogc:def:extent-polygon:EPSG::3201','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3202,'Midway Islands - Sand and Eastern Islands','United States Minor Outlying Islands - Midway Islands - Sand Island and Eastern Island.',28.13,28.28,-177.45,-177.31,'urn:ogc:def:extent-polygon:EPSG::3202','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3203,'Japan - Minamitori-shima (Marcus Island)','Japan - Minamitori-shima (Marcus Island).',24.26,24.32,153.95,154.01,'','','',NULL,'','OGP','OGP','2006-01-26','2012.032',1),
(3204,'Antarctica - Deception Island','Antarctica - South Shetland Islands - Deception Island.',-63.08,-62.82,-60.89,-60.35,'urn:ogc:def:extent-polygon:EPSG::3204','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.017',0),
(3205,'Antarctica - Camp McMurdo area','Antarctica - McMurdo Sound, Camp McMurdo area.',-77.94,-77.17,165.73,167.43,'urn:ogc:def:extent-polygon:EPSG::3205','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.017',0),
(3206,'North America - Bahamas and USA - Florida - onshore','North America - onshore - Bahamas and USA - Florida (east).',20.86,30.83,-82.33,-72.68,'urn:ogc:def:extent-polygon:EPSG::3206','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2011.069 2014.017',0),
(3207,'Cayman Islands - Cayman Brac','Cayman Islands - Cayman Brac.',19.66,19.78,-79.92,-79.69,'urn:ogc:def:extent-polygon:EPSG::3207','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3208,'Pitcairn - Pitcairn Island','Pitcairn - Pitcairn Island.',-25.14,-25,-130.16,-130.01,'urn:ogc:def:extent-polygon:EPSG::3208','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.017',0),
(3209,'Mauritius - mainland','Mauritius - mainland onshore.',-20.57,-19.94,57.25,57.85,'urn:ogc:def:extent-polygon:EPSG::3209','','',NULL,'','OGP','OGP','2012-04-18','2012.048',0),
(3210,'Serbia and Montenegro','Serbia and Montenegro - onshore and offshore.',41.82,46.23,18.44,23.05,'','CS','SCG',891,'','ISO 3166 Maintenance Agency.','OGP','2006-02-01','',1),
(3211,'Aaland Islands','land Islands - onshore and offshore.',59.84,60.48,19.24,21.19,'urn:ogc:def:extent-polygon:EPSG::3211','AX','ALA',248,'','ISO 3166 Maintenance Agency.','OGP','2014-05-01','2008.070 2011.095 2012.013 2014.017',0),
(3212,'Albania - onshore','Albania - onshore.',39.64,42.67,19.22,21.06,'urn:ogc:def:extent-polygon:EPSG::3212','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.017',0),
(3213,'Algeria - onshore','Algeria - onshore.',18.97,37.14,-8.67,11.99,'urn:ogc:def:extent-polygon:EPSG::3213','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3214,'Anguilla - onshore','Anguilla - onshore.',18.11,18.33,-63.22,-62.92,'urn:ogc:def:extent-polygon:EPSG::3214','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3215,'Argentina - mainland onshore','Argentina - mainland onshore.',-52.43,-21.78,-73.59,-53.65,'urn:ogc:def:extent-polygon:EPSG::3215','','',NULL,'','OGP','OGP','2014-05-01','2011.021 2011.037 2014.017',0),
(3216,'Aruba - onshore','Aruba - onshore.',12.36,12.68,-70.11,-69.82,'urn:ogc:def:extent-polygon:EPSG::3216','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.017',0),
(3217,'Bangladesh - onshore','Bangladesh - onshore.',20.52,26.63,88.04,92.67,'urn:ogc:def:extent-polygon:EPSG::3217','','',NULL,'','OGP','OGP','2012-06-01','2012.040 2012.062',0),
(3218,'Barbados - onshore','Barbados - onshore.',13,13.39,-59.71,-59.37,'urn:ogc:def:extent-polygon:EPSG::3218','','',NULL,'','OGP','OGP','2014-05-01','2007.032 2011.064 2014.017',0),
(3219,'Belize - onshore','Belize - onshore.',15.88,18.49,-89.22,-87.72,'urn:ogc:def:extent-polygon:EPSG::3219','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3220,'Benin - onshore','Benin - onshore.',6.17,12.4,0.77,3.86,'urn:ogc:def:extent-polygon:EPSG::3220','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3221,'Bermuda - onshore','Bermuda - onshore.',32.21,32.43,-64.89,-64.61,'urn:ogc:def:extent-polygon:EPSG::3221','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3222,'Bouvet Island - onshore','Bouvet Island - onshore.',-54.52,-54.33,3.29,3.54,'urn:ogc:def:extent-polygon:EPSG::3222','','',NULL,'','OGP','OGP','2014-05-01','2012.023 2014.017',0),
(3223,'Brazil - onshore','Brazil - onshore.',-33.78,5.28,-74.01,-34.74,'urn:ogc:def:extent-polygon:EPSG::3223','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2012.044 2014.017',0),
(3224,'Bulgaria - onshore','Bulgaria - onshore.',41.24,44.23,22.36,28.68,'urn:ogc:def:extent-polygon:EPSG::3224','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.017',0),
(3225,'Cambodia - onshore','Cambodia - onshore.',10.39,14.71,102.34,107.64,'urn:ogc:def:extent-polygon:EPSG::3225','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.017',0),
(3226,'Cameroon - onshore','Cameroon - onshore.',1.65,13.09,8.45,16.21,'urn:ogc:def:extent-polygon:EPSG::3226','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3227,'Chile - onshore north of 45S','Chile - onshore north of 45S.',-45,-17.5,-75.22,-67,'urn:ogc:def:extent-polygon:EPSG::3227','','',NULL,'','OGP','OGP','2014-05-01','2011.021 2011.037 2014.017',0),
(3228,'China - onshore','China - onshore.',18.11,53.56,73.62,134.77,'urn:ogc:def:extent-polygon:EPSG::3228','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.017',0),
(3229,'Colombia - mainland','Colombia - mainland onshore.',-4.23,12.52,-79.1,-66.87,'urn:ogc:def:extent-polygon:EPSG::3229','','',NULL,'Excludes San Andres y Providencia, Malpelo Islands, Roncador Bank, Serrana Bank and Serranilla Bank.','OGP','OGP','2014-05-01','2011.004 2011.037 2012.044 2014.017',0),
(3230,'Congo - onshore','Congo - onshore.',-5.06,3.72,11.11,18.65,'urn:ogc:def:extent-polygon:EPSG::3230','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3231,'Congo DR (Zaire) - onshore','The Democratic Republic of the Congo (Zaire) - onshore.',-13.46,5.39,12.17,31.31,'urn:ogc:def:extent-polygon:EPSG::3231','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.017',0),
(3232,'Costa Rica - onshore','Costa Rica - onshore.',7.98,11.22,-85.97,-82.53,'urn:ogc:def:extent-polygon:EPSG::3232','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3233,'Cote d''Ivoire (Ivory Coast) - onshore','Cte d''Ivoire (Ivory Coast) - onshore.',4.29,10.74,-8.61,-2.48,'urn:ogc:def:extent-polygon:EPSG::3233','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3234,'Croatia - onshore','Croatia - onshore.',42.34,46.54,13.43,19.43,'urn:ogc:def:extent-polygon:EPSG::3234','','',NULL,'','OGP','OGP','2014-05-01','2007.077 2011.095 2014.017',0),
(3235,'Cuba - onshore','Cuba - onshore.',19.77,23.25,-85.01,-74.07,'urn:ogc:def:extent-polygon:EPSG::3235','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3236,'Cyprus - onshore','Cyprus - onshore.',34.59,35.74,32.2,34.65,'urn:ogc:def:extent-polygon:EPSG::3236','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.017',0),
(3237,'Denmark - onshore','Denmark - onshore.',54.51,57.8,8,15.24,'urn:ogc:def:extent-polygon:EPSG::3237','','',NULL,'','OGP','OGP','2012-01-05','2011.095',0),
(3238,'Djibouti - onshore','Djibouti - onshore.',10.94,12.72,41.75,43.48,'urn:ogc:def:extent-polygon:EPSG::3238','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3239,'Dominica - onshore','Dominica - onshore.',15.14,15.69,-61.55,-61.2,'urn:ogc:def:extent-polygon:EPSG::3239','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3240,'Dominican Republic - onshore','Dominican Republic - onshore.',17.55,19.99,-72.01,-68.27,'urn:ogc:def:extent-polygon:EPSG::3240','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3241,'Ecuador - mainland onshore','Ecuador - mainland - onshore.',-5.01,1.45,-81.03,-75.21,'urn:ogc:def:extent-polygon:EPSG::3241','','',NULL,'Excludes Galapagos.','OGP','OGP','2014-05-01','2011.004 2011.037 2014.017',0),
(3242,'Egypt - onshore','Egypt - onshore.',21.97,31.68,24.7,36.95,'urn:ogc:def:extent-polygon:EPSG::3242','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.017',0),
(3243,'El Salvador - onshore','El Salvador - onshore.',13.1,14.44,-90.11,-87.69,'urn:ogc:def:extent-polygon:EPSG::3243','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.017',0),
(3244,'Equatorial Guinea - onshore','Equatorial Guinea - onshore.',0.93,3.82,8.37,11.36,'urn:ogc:def:extent-polygon:EPSG::3244','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3245,'Eritrea - onshore','Eritrea - onshore.',12.36,18.01,36.44,43.18,'urn:ogc:def:extent-polygon:EPSG::3245','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.017',0),
(3246,'Estonia - onshore','Estonia - onshore.',57.52,59.75,21.74,28.2,'urn:ogc:def:extent-polygon:EPSG::3246','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2012.013 2014.017',0),
(3247,'Falkland Islands - onshore','Falkland Islands (Malvinas) - onshore.',-52.51,-50.96,-61.54,-57.61,'urn:ogc:def:extent-polygon:EPSG::3247','','',NULL,'','OGP','OGP','2013-12-23','2008.070 2011.037 2013.069',0),
(3248,'Faroe Islands - onshore','Faroe Islands - onshore.',61.33,62.41,-7.49,-6.33,'urn:ogc:def:extent-polygon:EPSG::3248','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.017',0),
(3249,'Gabon - onshore','Gabon - onshore.',-3.98,2.32,8.65,14.52,'urn:ogc:def:extent-polygon:EPSG::3249','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.017',0),
(3250,'Gambia - onshore','Gambia - onshore.',13.05,13.83,-16.88,-13.79,'urn:ogc:def:extent-polygon:EPSG::3250','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3251,'Georgia - onshore','Georgia - onshore.',41.04,43.59,39.99,46.72,'urn:ogc:def:extent-polygon:EPSG::3251','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.016',0),
(3252,'Ghana - onshore','Ghana - onshore.',4.67,11.16,-3.25,1.23,'urn:ogc:def:extent-polygon:EPSG::3252','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3253,'Gibraltar - onshore','Gibraltar - onshore.',36.07,36.16,-5.42,-5.27,'urn:ogc:def:extent-polygon:EPSG::3253','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.016',0),
(3254,'Greece - onshore','Greece - onshore.',34.88,41.75,19.57,28.3,'urn:ogc:def:extent-polygon:EPSG::3254','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.016',0),
(3255,'Guam - onshore','Guam - onshore.',13.18,13.7,144.58,145.01,'urn:ogc:def:extent-polygon:EPSG::3255','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3256,'Guatemala - onshore','Guatemala - onshore.',13.69,17.83,-92.29,-88.19,'urn:ogc:def:extent-polygon:EPSG::3256','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3257,'Guinea - onshore','Guinea - onshore.',7.19,12.68,-15.13,-7.65,'urn:ogc:def:extent-polygon:EPSG::3257','','',NULL,'','OGP','OGP','2012-04-18','2012.049',0),
(3258,'Guinea-Bissau - onshore','Guinea-Bissau - onshore.',10.87,12.69,-16.77,-13.64,'urn:ogc:def:extent-polygon:EPSG::3258','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3259,'Guyana - onshore','Guyana - onshore.',1.18,8.58,-61.39,-56.47,'urn:ogc:def:extent-polygon:EPSG::3259','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.016',0),
(3260,'Haiti - onshore','Haiti - onshore.',17.97,20.15,-74.52,-71.62,'urn:ogc:def:extent-polygon:EPSG::3260','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3261,'Honduras - onshore','Honduras - onshore.',12.98,16.49,-89.36,-83.08,'urn:ogc:def:extent-polygon:EPSG::3261','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3262,'Iceland - onshore','Iceland - onshore.',63.34,66.59,-24.66,-13.38,'urn:ogc:def:extent-polygon:EPSG::3262','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.016',0),
(3263,'Japan - onshore mainland','Japan - onshore mainland - Hokkaido, Honshu, Shikoku, Kyushu.',30.94,45.54,129.3,145.87,'urn:ogc:def:extent-polygon:EPSG::3263','','',NULL,'','OGP','OGP','2014-05-01','2012.014 2012.050 2013.063',0),
(3264,'Kenya - onshore','Kenya - onshore.',-4.72,4.63,33.9,41.91,'urn:ogc:def:extent-polygon:EPSG::3264','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3265,'Korea, Democratic People''s Republic of (North Korea) - onshore','Democratic People''s Republic of Korea (North Korea) - onshore.',37.62,43.01,124.27,130.75,'urn:ogc:def:extent-polygon:EPSG::3265','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.050 2014.016',0),
(3266,'Korea, Republic of (South Korea) - onshore','Republic of Korea (South Korea) - onshore.',33.14,38.64,124.53,131.01,'urn:ogc:def:extent-polygon:EPSG::3266','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.050 2014.016',0),
(3267,'Kuwait - onshore','Kuwait - onshore.',28.53,30.09,46.54,48.48,'urn:ogc:def:extent-polygon:EPSG::3267','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3268,'Latvia - onshore','Latvia - onshore.',55.67,58.09,20.87,28.24,'urn:ogc:def:extent-polygon:EPSG::3268','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.016',0),
(3269,'Lebanon - onshore','Lebanon - onshore.',33.06,34.65,35.04,36.63,'urn:ogc:def:extent-polygon:EPSG::3269','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3270,'Liberia - onshore','Liberia - onshore.',4.29,8.52,-11.52,-7.36,'urn:ogc:def:extent-polygon:EPSG::3270','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3271,'Libya - onshore','Libya - onshore.',19.49,33.23,9.31,25.21,'urn:ogc:def:extent-polygon:EPSG::3271','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3272,'Lithuania - onshore','Lithuania - onshore.',53.89,56.45,20.86,26.82,'urn:ogc:def:extent-polygon:EPSG::3272','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.016',0),
(3273,'Madagascar - onshore','Madagascar - onshore.',-25.64,-11.89,43.18,50.56,'urn:ogc:def:extent-polygon:EPSG::3273','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.016',0),
(3274,'Maldives - onshore','Maldives - onshore.',-0.69,7.08,72.81,73.69,'urn:ogc:def:extent-polygon:EPSG::3274','','',NULL,'','OGP','OGP','2012-04-18','2012.048',0),
(3275,'Malta - onshore','Malta - onshore.',35.74,36.05,14.27,14.63,'urn:ogc:def:extent-polygon:EPSG::3275','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2012.060 2014.016',0),
(3276,'Martinique - onshore','Martinique - onshore.',14.35,14.93,-61.29,-60.76,'urn:ogc:def:extent-polygon:EPSG::3276','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3277,'Mauritania - onshore','Mauritania - onshore.',14.72,27.3,-17.08,-4.8,'urn:ogc:def:extent-polygon:EPSG::3277','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3278,'Mexico - onshore','Mexico - onshore.',14.51,32.72,-118.47,-86.68,'urn:ogc:def:extent-polygon:EPSG::3278','','',NULL,'','OGP','OGP','2014-05-01','2011.069 2014.016',0),
(3279,'Montserrat - onshore','Montserrat - onshore.',16.62,16.87,-62.29,-62.08,'urn:ogc:def:extent-polygon:EPSG::3279','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3280,'Morocco - onshore','Morocco - onshore.',27.66,35.97,-13.24,-1.01,'urn:ogc:def:extent-polygon:EPSG::3280','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3281,'Mozambique - onshore','Mozambique - onshore.',-26.87,-10.42,30.21,40.9,'urn:ogc:def:extent-polygon:EPSG::3281','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3282,'Myanmar (Burma) - onshore','Myanmar (Burma) - onshore.',9.78,28.55,92.2,101.17,'urn:ogc:def:extent-polygon:EPSG::3282','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3283,'Namibia - onshore','Namibia - onshore.',-28.97,-16.95,11.66,25.27,'urn:ogc:def:extent-polygon:EPSG::3283','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3284,'Netherlands - onshore','Netherlands - onshore.',50.78,53.6,3.33,7.3,'','','',NULL,'','OGP','OGP','2006-02-01','2009.045',1),
(3285,'New Zealand - onshore and nearshore','New Zealand - North Island, South Island, Stewart Island - onshore and nearshore.',-47.65,-33.89,165.87,179.27,'urn:ogc:def:extent-polygon:EPSG::3285','','',NULL,'','OGP','OGP','2014-05-01','2008.023 2012.007 2012.027 2014.016',0),
(3286,'Nicaragua - onshore','Nicaragua - onshore.',10.7,15.03,-87.74,-83.08,'urn:ogc:def:extent-polygon:EPSG::3286','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3287,'Nigeria - onshore','Nigeria - onshore.',4.22,13.9,2.69,14.65,'urn:ogc:def:extent-polygon:EPSG::3287','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3288,'Oman - onshore','Oman - onshore. Includes Musandam and the Kuria Muria (Al Hallaniyah) islands.',16.59,26.58,51.99,59.91,'urn:ogc:def:extent-polygon:EPSG::3288','','',NULL,'Excludes Masirah island.','OGP','OGP','2014-05-01','2011.042 2012.051 2014.016',0),
(3289,'Pakistan - onshore','Pakistan - onshore.',23.64,37.07,60.86,77.83,'urn:ogc:def:extent-polygon:EPSG::3289','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3290,'Panama - onshore','Panama - onshore.',7.15,9.68,-83.04,-77.19,'urn:ogc:def:extent-polygon:EPSG::3290','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3291,'Papua New Guinea - onshore','Papua New Guinea - onshore.',-11.7,-1.3,140.85,156.02,'urn:ogc:def:extent-polygon:EPSG::3291','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.016',0),
(3292,'Peru - onshore','Peru - onshore.',-18.35,-0.03,-81.41,-68.67,'urn:ogc:def:extent-polygon:EPSG::3292','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2012.044 2014.016',0),
(3293,'Poland - onshore','Poland - onshore.',49,54.89,14.14,24.15,'urn:ogc:def:extent-polygon:EPSG::3293','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.016',0),
(3294,'Puerto Rico - onshore','Puerto Rico - onshore.',17.87,18.57,-67.97,-65.19,'urn:ogc:def:extent-polygon:EPSG::3294','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3295,'Romania - onshore','Romania - onshore.',43.62,48.27,20.26,29.74,'urn:ogc:def:extent-polygon:EPSG::3295','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.016',0),
(3296,'Russia - onshore','Russian Federation - onshore.',41.19,81.91,19.58,-168.97,'urn:ogc:def:extent-polygon:EPSG::3296','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2008.062 2011.087 2014.016',0),
(3297,'St Kitts and Nevis - onshore','St Kitts and Nevis - onshore.',17.06,17.46,-62.92,-62.5,'urn:ogc:def:extent-polygon:EPSG::3297','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.064 2014.016',0),
(3298,'St Lucia - onshore','St Lucia - onshore.',13.66,14.16,-61.13,-60.82,'urn:ogc:def:extent-polygon:EPSG::3298','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.064 2014.016',0),
(3299,'St Pierre and Miquelon - onshore','St Pierre and Miquelon - onshore.',46.69,47.19,-56.48,-56.07,'urn:ogc:def:extent-polygon:EPSG::3299','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.064 2014.016',0),
(3300,'St Vincent and the Grenadines - onshore','St Vincent and the northern Grenadine Islands - onshore.',12.54,13.44,-61.52,-61.07,'urn:ogc:def:extent-polygon:EPSG::3300','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2011.064 2014.016',0),
(3301,'Samoa - onshore','Samoa - onshore.',-14.11,-13.41,-172.84,-171.37,'urn:ogc:def:extent-polygon:EPSG::3301','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.016',0),
(3302,'Sao Tome and Principe - onshore','Sao Tome and Principe - onshore.',-0.04,1.76,6.41,7.52,'urn:ogc:def:extent-polygon:EPSG::3302','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3303,'Saudi Arabia - onshore','Saudi Arabia - onshore.',15.61,32.16,34.51,55.67,'urn:ogc:def:extent-polygon:EPSG::3303','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3304,'Senegal - onshore','Senegal - onshore.',12.29,16.7,-17.59,-11.36,'urn:ogc:def:extent-polygon:EPSG::3304','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3305,'Serbia and Montenegro - onshore','Serbia and Montenegro - onshore.',41.82,46.23,18.44,23.05,'','','',NULL,'','OGP','OGP','2006-02-01','',1),
(3306,'Sierra Leone - onshore','Sierra Leone - onshore.',6.88,10,-13.35,-10.26,'urn:ogc:def:extent-polygon:EPSG::3306','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3307,'Slovenia - onshore','Slovenia - onshore.',45.42,46.88,13.38,16.61,'urn:ogc:def:extent-polygon:EPSG::3307','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.016',0),
(3308,'Somalia - onshore','Somalia - onshore.',-1.71,12.03,40.99,51.47,'urn:ogc:def:extent-polygon:EPSG::3308','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3309,'South Africa - onshore','South Africa - mainland onshore.',-34.88,-22.13,16.45,32.95,'urn:ogc:def:extent-polygon:EPSG::3309','','',NULL,'Excludes Marion and Prince Edward islands.','OGP','OGP','2014-05-01','2012.042 2014.016',0),
(3310,'Sri Lanka - onshore','Sri Lanka - onshore.',5.86,9.88,79.64,81.95,'urn:ogc:def:extent-polygon:EPSG::3310','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3311,'Africa - South Sudan and Sudan onshore','South Sudan. Sudan - onshore.',3.49,22.24,21.82,38.66,'urn:ogc:def:extent-polygon:EPSG::3311','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.049 2014.016',0),
(3312,'Suriname - onshore','Suriname - onshore.',1.83,6.06,-58.08,-53.95,'urn:ogc:def:extent-polygon:EPSG::3312','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.016',0),
(3313,'Sweden - onshore','Sweden - onshore.',55.28,69.07,10.93,24.17,'urn:ogc:def:extent-polygon:EPSG::3313','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.016',0),
(3314,'Syria - onshore','Syria - onshore.',32.31,37.3,35.61,42.38,'urn:ogc:def:extent-polygon:EPSG::3314','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3315,'Taiwan - onshore','Taiwan, Republic of China - onshore - Taiwan Island, Penghu (Pescadores) Islands.',21.87,25.34,119.25,122.06,'urn:ogc:def:extent-polygon:EPSG::3315','','',NULL,'','OGP','OGP','2014-05-01','2008.017 2008.070 2012.050 2014.016',0),
(3316,'Tanzania - onshore','Tanzania - onshore.',-11.75,-0.99,29.34,40.48,'urn:ogc:def:extent-polygon:EPSG::3316','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3317,'Thailand - onshore','Thailand - onshore.',5.63,20.46,97.34,105.64,'urn:ogc:def:extent-polygon:EPSG::3317','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3318,'East Timor - onshore','Timor-Leste (East Timor) - onshore.',-9.5,-8.08,124.03,127.36,'urn:ogc:def:extent-polygon:EPSG::3318','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.057 2014.016',0),
(3319,'Togo - onshore','Togo - onshore.',6.05,11.14,-0.15,1.8,'urn:ogc:def:extent-polygon:EPSG::3319','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3320,'Tokelau - onshore','Tokelau - onshore.',-9.27,-9.12,-171.92,-171.79,'urn:ogc:def:extent-polygon:EPSG::3320','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.016',0),
(3321,'Tonga - onshore','Tonga - onshore.',-21.32,-18.51,-175.42,-173.85,'urn:ogc:def:extent-polygon:EPSG::3321','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.016',0),
(3322,'Turkey - onshore','Turkey - onshore.',35.81,42.15,25.62,44.83,'urn:ogc:def:extent-polygon:EPSG::3322','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.016',0),
(3323,'Turks and Caicos Islands - onshore','Turks and Caicos Islands - onshore.',21.38,22.01,-72.09,-71.07,'urn:ogc:def:extent-polygon:EPSG::3323','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3324,'Ukraine - onshore','Ukraine - onshore.',44.32,52.38,22.15,40.18,'urn:ogc:def:extent-polygon:EPSG::3324','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.016',0),
(3325,'UAE - onshore','United Arab Emirates (UAE) - onshore. Abu Dhabi, Dubai, Sharjah, Umm al Qaywayn, Al Fujairah, Ras al Khaymah.',22.63,26.1,51.56,56.44,'urn:ogc:def:extent-polygon:EPSG::3325','','',NULL,'','OGP','OGP','2014-05-01','2007.010 2008.070 2012.047 2014.016',0),
(3326,'Uruguay - onshore','Uruguay - onshore.',-35,-30.09,-58.49,-53.09,'urn:ogc:def:extent-polygon:EPSG::3326','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.016',0),
(3327,'Venezuela - onshore','Venezuela - onshore.',0.64,12.25,-73.38,-59.8,'urn:ogc:def:extent-polygon:EPSG::3327','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2012.044 2014.016',0),
(3328,'Vietnam - onshore','Vietnam - onshore.',8.5,23.33,102.14,109.52,'urn:ogc:def:extent-polygon:EPSG::3328','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3329,'Virgin Islands, British - onshore','British Virgin Islands - onshore - Anegada, Jost Van Dyke, Tortola, and Virgin Gorda.',18.28,18.78,-64.88,-64.25,'urn:ogc:def:extent-polygon:EPSG::3329','','',NULL,'','OGP','OGP','2014-05-01','2009.063 2011.064 2014.016',0),
(3330,'Virgin Islands, US - onshore','US Virgin Islands - onshore - St Croix, St John, and St Thomas.',17.62,18.44,-65.09,-64.51,'urn:ogc:def:extent-polygon:EPSG::3330','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.016',0),
(3331,'Western Sahara - onshore','Western Sahara - onshore.',20.71,27.67,-17.16,-8.66,'urn:ogc:def:extent-polygon:EPSG::3331','','',NULL,'','OGP','OGP','2014-05-01','2012.049 2014.016',0),
(3332,'Yemen - onshore','Yemen - onshore.',12.09,19,41.8,54.53,'urn:ogc:def:extent-polygon:EPSG::3332','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3333,'Finland - onshore','Finland - onshore.',59.75,70.09,19.24,31.59,'urn:ogc:def:extent-polygon:EPSG::3333','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2012.013 2014.016',0),
(3334,'China - Hong Kong - onshore','China - Hong Kong - onshore.',22.19,22.56,113.82,114.39,'urn:ogc:def:extent-polygon:EPSG::3334','','',NULL,'','OGP','OGP','2014-05-01','2012.057 2014.016',0),
(3335,'China - Hong Kong - offshore','China - Hong Kong - offshore.',22.13,22.58,113.76,114.51,'urn:ogc:def:extent-polygon:EPSG::3335','','',NULL,'','OGP','OGP','2014-05-01','2012.057 2014.016',0),
(3336,'Iran - onshore','Iran - onshore.',25.02,39.78,44.03,63.34,'urn:ogc:def:extent-polygon:EPSG::3336','','',NULL,'','OGP','OGP','2014-05-01','2012.051 2014.016',0),
(3337,'Reunion - onshore','Reunion - onshore.',-21.42,-20.81,55.16,55.91,'urn:ogc:def:extent-polygon:EPSG::3337','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.016',0),
(3338,'New Zealand - Stewart Island','New Zealand - Stewart Island.',-47.33,-46.63,167.29,168.34,'urn:ogc:def:extent-polygon:EPSG::3338','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.016',0),
(3339,'Germany - onshore','Germany - onshore - states of Baden-Wurtemberg, Bayern, Berlin, Brandenburg, Bremen, Hamburg, Hessen, Mecklenburg-Vorpommern, Niedersachsen, Nordrhein-Westfalen, Rheinland-Pfalz, Saarland, Sachsen, Sachsen-Anhalt, Schleswig-Holstein, Thuringen.',47.27,55.09,5.86,15.04,'urn:ogc:def:extent-polygon:EPSG::3339','','',NULL,'','OGP','OGP','2014-05-01','2011.012 2011.095 2014.016',0),
(3340,'Mayotte - onshore','Mayotte - onshore.',-13.05,-12.61,44.98,45.35,'urn:ogc:def:extent-polygon:EPSG::3340','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.016',0),
(3341,'India - mainland','India - mainland onshore.',8.02,35.51,68.08,97.39,'urn:ogc:def:extent-polygon:EPSG::3341','','',NULL,'','OGP','OGP','2014-05-01','2012.041 2014.016',0),
(3342,'Jamaica - onshore','Jamaica - onshore.',17.64,18.58,-78.43,-76.17,'urn:ogc:def:extent-polygon:EPSG::3342','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2011.069 2014.016',0),
(3343,'Italy - including San Marino and Vatican','Italy - onshore and offshore; San Marino, Vatican City State.',34.76,47.1,5.93,18.99,'urn:ogc:def:extent-polygon:EPSG::3343','','',NULL,'','OGP','OGP','2014-05-01','2011.112 2014.016',0),
(3344,'New Zealand - South and Stewart Islands','New Zealand - South Island, Stewart Island.',-47.33,-40.44,166.37,174.46,'urn:ogc:def:extent-polygon:EPSG::3344','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.016',0),
(3345,'Slovenia - Ljubljana east','Slovenia - eastern part of the Ljubljana region with the Kamnik-Domzale area.',45.85,46.32,14.45,15.01,'urn:ogc:def:extent-polygon:EPSG::3345','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3346,'Slovenia - Prekmurje','Slovenia - Prekmurje (the Transmuraland).',46.47,46.88,15.98,16.61,'urn:ogc:def:extent-polygon:EPSG::3346','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3347,'Slovenia - Novo Mesto','Slovenia - Novo Mesto with the Gorjanci.',45.66,45.87,15.06,15.47,'urn:ogc:def:extent-polygon:EPSG::3347','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3348,'Slovenia - Gorenjska - upper','Slovenia - upper Gorenjska (Upper Carniola) with the Baca Valley and part of the Cerkno Mountains.',46.09,46.53,13.7,14.18,'urn:ogc:def:extent-polygon:EPSG::3348','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3349,'Slovenia - Ljubliana west','Slovenia - western part of the Ljubljana region with part of Skofja Loka Hills and the Idrija-Cerklje region.',45.86,46.21,13.95,14.52,'urn:ogc:def:extent-polygon:EPSG::3349','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3350,'Slovenia - Notranjska','Slovenia - Notranjska (Inner Carniola) with parts of the Karst and the Brkini Hills.',45.47,45.88,14.08,14.59,'urn:ogc:def:extent-polygon:EPSG::3350','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3351,'Slovenia - Kocevje','Slovenia - Kocevje with the Kocevski Forest and Gotenica Mountain.',45.46,45.76,14.6,15.12,'urn:ogc:def:extent-polygon:EPSG::3351','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3352,'Slovenia - Koroska','Slovenia - Koroska Region (Slovene Carinthia).',46.46,46.66,14.83,15.51,'urn:ogc:def:extent-polygon:EPSG::3352','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3353,'Slovenia - Velenje','Slovenia - Velenje with part of Koroska Region (Slovene Carinthia).',46.28,46.51,14.9,15.26,'urn:ogc:def:extent-polygon:EPSG::3353','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3354,'Slovenia - Zasavje','Slovenia - Zasavje (the Sava Valley) with the broad region of Celje.',46,46.32,14.84,15.35,'urn:ogc:def:extent-polygon:EPSG::3354','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.016',0),
(3355,'Brazil - south of 18S and west of 54W','Brazil - onshore south of 18S and west of 54W.',-31.91,-17.99,-58.16,-54,'urn:ogc:def:extent-polygon:EPSG::3355','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.037 2014.016',0),
(3356,'South America - Brazil - south of 18S and west of 54W + DF; N Paraguay','Brazil - south of 18S and west of 54W, plus Distrito Federal. Paraguay - north.',-31.91,-15.37,-62.57,-47.1,'urn:ogc:def:extent-polygon:EPSG::3356','','',NULL,'Two isolated areas used by Chua datum: (1) Brazil S of -18 and west of -54 with N Paraguay, (2) Brazil Distrito Federal.','OGP','OGP','2014-05-01','2008.045 2009.021 2011.037 2014.016',0),
(3357,'USA - GoM OCS','United States (USA) - offshore Gulf of Mexico outer continental shelf (GoM OCS) - protraction areas South Padre Island; North Padre Island; Mustang Island; Matagorda Island; Brazos; Galveston; High Island; Sabine Pass; West Cameron; East Cameron; Vermilion; South Marsh Island; Eugene Island; Ship Shoal; South Pelto; Bay Marchand; South Timbalier; Grand Isle; West Delta; South Pass; Main Pass; Breton Sound; Chandeleur; Corpus Christi; Port Isabel; East Breaks; Alaminos Canyon; Garden Banks; Keathley Canyon; Sigsbee Escarpment; Ewing Bank; Green Canyon; Walker Ridge; Amery Terrace; Mobile; Viosca Knoll; Mississippi Canyon; Atwater Valley; Lund; Lund South; Pensacola; Destin Dome; De Soto Canyon; Lloyd Ridge; Henderson; Florida Plain; Campeche Escarpment; Apalachicola; Florida Middle Ground; The Elbow; Vernon Basin; Howell Hook; Rankin; Gainesville; Tarpon Springs; St Petersburg; Charlotte Harbor; Pulley Ridge; Dry Tortugas; Tortugas Valley; Miami; Key West.',23.82,30.25,-97.22,-81.17,'urn:ogc:def:extent-polygon:EPSG::3357','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.069 2014.016',0),
(3358,'USA - GoM - east of 87.25W','United States (USA) - offshore Gulf of Mexico (GoM) east of approximately 8715''W - protraction areas Gainesville, Tarpon Springs, St Petersburg, Charlotte Harbor, Pulley Ridge, Dry Tortugas, Tortugas Valley, Miami, Key West, Apalachicola, Florida Middle Ground, The Elbow, Vernon Basin, Howell Hook, Rankin and Campeche Escarpment. Also for protraction areas Pensacola, Destin Dome, Desoto Canyon, Lloyd Ridge, Henderson and Florida Plain - east of 8715''W.',23.82,30.25,-87.25,-81.17,'urn:ogc:def:extent-polygon:EPSG::3358','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2008.070 2011.069',0),
(3359,'USA - GoM - 95W to 87.25W','United States (USA) - offshore Gulf of Mexico (GoM) between approximately 95W and 8715''W - protraction areas High Island (including all additions and extensions), Sabine Pass, West Cameron (including west and south additions), East Cameron (including south addition), Vermillion (including south addition), South Marsh Island (including north and south additions), Eugene Island (including south addition), Ship Shoal (including south addition), South Timbalier (including south addition), Grand Isle (including south addition), West Delta (including south addition), South Pass (including south and east additions), Main Pass (including south and east addition), Breton Sound, Chandeleur (including east addition), Mobile, Viosca Knoll, Mississippi Canyon, Atwater Valley, Lund, Lund South, Ewing Bank, Green Canyon, Walker Ridge, Amery Terrace, Garden Banks, Keathley Canyon and Sigsbee Escarpment. Also for protraction areas Galveston (including south addition), East Breaks and Aliminos Canyon - east of 95W; for protraction areas Pensacola, Destin Dome, Desoto Canyon, Lloyd Ridge, Henderson and Florida Plain - west of 8715''W.',25.61,30.23,-95,-87.25,'urn:ogc:def:extent-polygon:EPSG::3359','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.016',0),
(3360,'USA - GoM - west of 95W','United States (USA) - offshore Gulf of Mexico (GoM) west of approximately 95W - protraction areas Brazos (including south addition), Matagorda Island, Mustang Island (including east addition); North Padre Island (including east addition), South Padre Island (including east addition), Corpus Christi and Port Isabel. Also protraction areas Galveston (including south addition), East Breaks and Aliminos Canyon - west of 95W.',25.97,28.97,-97.22,-95,'urn:ogc:def:extent-polygon:EPSG::3360','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.069 2014.016',0),
(3361,'Mexico - offshore GoM - Tampico area','Mexico - offshore Gulf of Mexico (GoM) - Tampico area.',21.51,22.75,-98.1,-96.89,'urn:ogc:def:extent-polygon:EPSG::3361','','',NULL,'','OGP','OGP','2011-08-17','2011.069',0),
(3362,'Greenland - west coast','Greenland - west coast onshore.',59.74,79,-73.29,-42.52,'urn:ogc:def:extent-polygon:EPSG::3362','','',NULL,'','OGP','OGP','2014-05-01','2011.069 2014.016',0),
(3363,'Greenland - west coast - 63N to 66N','Greenland - west coast onshore - between 63N and 66N.',63,66,-53.7,-49.17,'urn:ogc:def:extent-polygon:EPSG::3363','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3364,'Greenland - west coast - 66N to 69N','Greenland - west coast onshore - between 66N and 69N.',66,69,-54.09,-49.4,'urn:ogc:def:extent-polygon:EPSG::3364','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3365,'Greenland - west coast - 69N to 72N','Greenland - west coast onshore - between 69N and 72N.',69,72,-56.06,-49.11,'urn:ogc:def:extent-polygon:EPSG::3365','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.016',0),
(3366,'Greenland - west coast - 72N to 75N','Greenland - west coast onshore - between 72N and 75N.',72,75,-58.21,-52.02,'urn:ogc:def:extent-polygon:EPSG::3366','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.016',0),
(3367,'Greenland - west coast - 75N to 78N','Greenland - west coast - between 75N and 78N.',75,78,-72.79,-56.31,'urn:ogc:def:extent-polygon:EPSG::3367','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3368,'Greenland - west coast - 78N to 79N','Greenland - west coast onshore - between 78N and 79N.',78,79,-73.29,-65.24,'urn:ogc:def:extent-polygon:EPSG::3368','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.016',0),
(3369,'Greenland - east coast - 68N to 69N','Greenland - east coast onshore - between 68N and 69N.',68.66,69,-26.99,-25.14,'urn:ogc:def:extent-polygon:EPSG::3369','','',NULL,'','OGP','OGP','2014-05-01','2007.033 2008.045 2011.064 2014.016',0),
(3370,'Greenland - east coast - 69N to 72N','Greenland - east coast onshore - between 69N and 72N.',69,72,-29.69,-21.32,'urn:ogc:def:extent-polygon:EPSG::3370','','',NULL,'','OGP','OGP','2014-05-01','2007.033 2008.045 2011.064 2014.016',0),
(3371,'Greenland - east coast - 72N to 75N','Greenland - east coast onshore - between 72N and 75N.',72,74.58,-29.15,-19.89,'urn:ogc:def:extent-polygon:EPSG::3371','','',NULL,'','OGP','OGP','2011-08-17','2007.033 2008.045 2011.064 2011.069',0),
(3372,'USA - west of 174E - AK, OCS','United States (USA) - west of 174E. Alaska and offshore continental shelf (OCS).',49.01,56.28,167.65,174.01,'urn:ogc:def:extent-polygon:EPSG::3372','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2008.070 2011.064 2011.069 2014.016',0),
(3373,'USA - 174E to 180E - AK, OCS','United States (USA) - between 174E and 180E - Alaska and offshore continental shelf (OCS).',47.92,56.67,174,180,'urn:ogc:def:extent-polygon:EPSG::3373','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2008.070 2011.064 2014.016',0),
(3374,'USA - 180W to 174W - AK, OCS','United States (USA) - between 180W and 174W - Alaska and offshore continental shelf (OCS).',47.88,63.21,-180,-173.99,'urn:ogc:def:extent-polygon:EPSG::3374','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2008.054 2008.070 2011.064 2014.016',0),
(3375,'USA - 174W to 168W - AK, OCS','United States (USA) - between 174W and 168W - Alaska and offshore continental shelf (OCS).',48.66,73.05,-174,-167.99,'urn:ogc:def:extent-polygon:EPSG::3375','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2008.070 2011.064 2014.016',0),
(3376,'Malaysia - West Malaysia - Johor','Malaysia - West Malaysia - Johor.',1.21,2.95,102.44,104.6,'urn:ogc:def:extent-polygon:EPSG::3376','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3377,'Malaysia - West Malaysia - Sembilan and Melaka','Malaysia - West Malaysia - Negeri Sembilan and Melaka.',2.03,3.28,101.7,102.71,'urn:ogc:def:extent-polygon:EPSG::3377','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3378,'Malaysia - West Malaysia - Pahang','Malaysia - West Malaysia - Pahang.',2.45,4.78,101.33,103.67,'urn:ogc:def:extent-polygon:EPSG::3378','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3379,'Malaysia - West Malaysia - Selangor','Malaysia - West Malaysia - Selangor.',2.54,3.87,100.76,101.97,'urn:ogc:def:extent-polygon:EPSG::3379','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3380,'Malaysia - West Malaysia - Terengganu','Malaysia - West Malaysia - Terengganu.',3.89,5.9,102.38,103.72,'urn:ogc:def:extent-polygon:EPSG::3380','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3381,'Malaysia - West Malaysia - Pulau Pinang','Malaysia - West Malaysia - Pulau Pinang - Pinang (Penang) Island and Seberang Perai (Province Wellesley).',5.12,5.59,100.12,100.56,'urn:ogc:def:extent-polygon:EPSG::3381','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3382,'Malaysia - West Malaysia - Kedah and Perlis','Malaysia - West Malaysia - Kedah and Perlis.',5.08,6.72,99.59,101.12,'urn:ogc:def:extent-polygon:EPSG::3382','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3383,'Malaysia - West Malaysia - Perak','Malaysia - West Malaysia - Perak.',3.66,5.92,100.07,102,'urn:ogc:def:extent-polygon:EPSG::3383','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3384,'Malaysia - West Malaysia - Kelantan','Malaysia - West Malaysia - Kelantan.',4.54,6.29,101.33,102.67,'urn:ogc:def:extent-polygon:EPSG::3384','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.016',0),
(3385,'Finland - east of 31.5E','Finland - east of 3130''E.',62.83,63,31.5,31.59,'urn:ogc:def:extent-polygon:EPSG::3385','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.112 2011.095 2014.016',0),
(3386,'Asia - Middle East - Iraq and Kuwait 42E to 48E','Iraq - between 42E and 48E. Kuwait - west of 48E.',28.53,37.39,42,48,'urn:ogc:def:extent-polygon:EPSG::3386','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.057 2014.016',0),
(3387,'Iraq - west of 42E','Iraq - west of 42E.',31.14,36.75,38.79,42,'urn:ogc:def:extent-polygon:EPSG::3387','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.016',0),
(3388,'Iraq - 42E to 48E','Iraq - between 42E and 48E.',29.06,37.39,42,48,'urn:ogc:def:extent-polygon:EPSG::3388','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.051 2014.016',0),
(3389,'Iraq - east of 48E onshore','Iraq - onshore east of 48E.',29.87,31,48,48.61,'urn:ogc:def:extent-polygon:EPSG::3389','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.004 2012.051 2014.016',0),
(3390,'Asia - Middle East -SE Iraq and SW Iran','Iraq - onshore southeast; Iran - onshore northern Gulf coast and west bordering southeast Iraq.',29.06,33.5,44.3,51.06,'urn:ogc:def:extent-polygon:EPSG::3390','','',NULL,'','OGP','OGP','2014-05-01','2009.003 2012.051 2014.016',0),
(3391,'World - between 80S and 84N','World between 80S and 84N.',-80,84,-180,180,'urn:ogc:def:extent-polygon:EPSG::3391','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(3392,'Germany - Thuringen - west of 10.5E','Germany - Thuringen - west of 1030''E.',50.35,51.56,9.92,10.5,'urn:ogc:def:extent-polygon:EPSG::3392','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.095',0),
(3393,'Germany - Thuringen - east of 10.5E','Germany - Thuringen - east of 1030''E.',50.2,51.64,10.5,12.56,'urn:ogc:def:extent-polygon:EPSG::3393','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.095',0),
(3394,'Germany - Sachsen - east of 13.5E','Germany - Sachsen - east of 1330''E.',50.62,51.58,13.5,15.04,'urn:ogc:def:extent-polygon:EPSG::3394','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.016',0),
(3395,'Germany - Sachsen - west of 13.5E','Germany - Sachsen - west of 1330''E.',50.2,51.66,11.89,13.51,'urn:ogc:def:extent-polygon:EPSG::3395','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.095 2014.016',0),
(3396,'Germany - Mecklenburg-Vorpommern and Sachsen-Anhalt','Germany - Mecklenburg-Vorpommern and Sachsen-Anhalt.',50.94,53.05,10.54,14.43,'','','',NULL,'','OGP','OGP','2006-06-12','2011.012',1),
(3397,'Iraq - Basra area','Iraq - Basra area.',29.87,31.09,46.46,48.61,'urn:ogc:def:extent-polygon:EPSG::3397','','',NULL,'','OGP','OGP','2014-05-01','2009.027 2012.051 2014.016',0),
(3398,'Fiji - main islands','Fiji - onshore - Vanua Levu, Taveuni, Viti Levu and and immediately adjacent smaller islands of Yasawa and Kandavu groups.',-19.22,-16.1,176.81,-179.77,'urn:ogc:def:extent-polygon:EPSG::3398','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.032 2012.048 2014.016',0),
(3399,'Fiji - main islands - west of 180','Fiji - onshore west of 180 - Vanua Levu, Taveuni, Viti Levu and and immediately adjacent smaller islands of Yasawa and Kandavu groups.',-19.22,-16.1,176.81,180,'urn:ogc:def:extent-polygon:EPSG::3399','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.048 2014.016',0),
(3400,'Fiji - main islands - east of 180','Fiji - onshore east of 180 - Vanua Levu, Taveuni.',-17.04,-16.1,-180,-179.77,'urn:ogc:def:extent-polygon:EPSG::3400','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.032 2012.048 2014.015',0),
(3401,'Fiji - Vanua Levu and Taveuni','Fiji - Vanua Levu and Taveuni.',-17.07,-16.1,178.42,-179.77,'urn:ogc:def:extent-polygon:EPSG::3401','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.048 2014.015',0),
(3402,'Algeria - Hassi Mouina licence area','Algeria - Hassi Mouina licence area.',29.25,31,0,1.25,'urn:ogc:def:extent-polygon:EPSG::3402','','',NULL,'','OGP','OGP','2012-04-18','2012.049',0),
(3403,'Russia - west of 19.5E','Russian Federation - Kaliningrad - west of 1930''E.',54.32,55.3,19.2,19.5,'','','',NULL,'','OGP','OGP','2008-06-23','2008.045 2011.087',1),
(3404,'North America - 120W to 114W and NAD83 by country','North America - between 120W and 114W - onshore and offshore. Canada - Alberta; British Columbia; Northwest Territories; Nunavut. United States (USA) - California; Idaho; Nevada, Oregon; Washington.',30.88,83.5,-120,-114,'urn:ogc:def:extent-polygon:EPSG::3404','','',NULL,'','OGP','OGP','2014-05-01','2007.028 2007.037 2008.045 2011.043 2014.015',0),
(3405,'North America - 114W to 108W and NAD83 by country','North America - between 114W and 108W - onshore and offshore. Canada - Alberta; Northwest Territories; Nunavut; Saskatchewan.  United States (USA) - Arizona; Colorado; Idaho; Montana; New Mexico; Utah; Wyoming.',31.33,84,-114,-108,'urn:ogc:def:extent-polygon:EPSG::3405','','',NULL,'','OGP','OGP','2011-06-20','2007.028 2007.037 2008.045 2011.043',0),
(3406,'North America - 108W to 102W and NAD83 by country','North America - between 108W and 102W - onshore and offshore. Canada - Northwest Territories; Nunavut; Saskatchewan. United States (USA) - Colorado; Montana; Nebraska; New Mexico; North Dakota; Oklahoma; South Dakota; Texas; Wyoming.',28.98,84,-108,-102,'urn:ogc:def:extent-polygon:EPSG::3406','','',NULL,'','OGP','OGP','2011-06-20','2007.028 2007.037 2008.045 2011.043',0),
(3407,'North America - 102W to 96W and NAD83 by country','North America - between 102W and 96W - onshore and offshore. Canada - Manitoba; Nunavut; Saskatchewan. United States (USA) - Iowa; Kansas; Minnesota; Nebraska; North Dakota; Oklahoma; South Dakota; Texas.',25.83,84,-102,-96,'urn:ogc:def:extent-polygon:EPSG::3407','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.015',0),
(3408,'Sweden - Stockholm','Sweden - Stockholm commune.',59.22,59.43,17.75,18.2,'urn:ogc:def:extent-polygon:EPSG::3408','','',NULL,'','Lantmateriet, http://www.lantmateriet.com, SWEPOS pages.','OGP','2014-05-01','2012.013 2014.015',0),
(3409,'Canada - 144W to 138W','Canada west of 138W, onshore and offshore south of 84N - British Columbia, Yukon.',52.05,72.53,-141.01,-138,'urn:ogc:def:extent-polygon:EPSG::3409','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2014.015',0),
(3410,'Canada - 138W to 132W','Canada between 138W and 132W, onshore and offshore south of 84N - British Columbia, Northwest Territories, Yukon.',48.06,79.42,-138,-132,'urn:ogc:def:extent-polygon:EPSG::3410','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2014.015',0),
(3411,'Canada - 132W to 126W','Canada - between 132W and 126W, onshore and offshore south of 84N - British Columbia, Northwest Territories, Yukon.',46.52,80.93,-132,-126,'urn:ogc:def:extent-polygon:EPSG::3411','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.031 2011.064 2014.015',0),
(3412,'Canada - 126W to 120W','Canada between 126W and 120W, onshore and offshore south of 84N - British Columbia, Northwest Territories, Yukon.',48.13,81.8,-126,-120,'urn:ogc:def:extent-polygon:EPSG::3412','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2011.069 2014.015',0),
(3413,'Canada - 102W to 96W','Canada between 102W and 96W, onshore and offshore south of 84N - Manitoba, Nunavut, Saskatchewan.',48.99,84,-102,-96,'urn:ogc:def:extent-polygon:EPSG::3413','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2014.015',0),
(3414,'Canada - 96W to 90W','Canada between 96W and 90W, onshore and offshore south of 84N - Manitoba, Nunavut, Ontario.',48.03,84,-96,-90,'urn:ogc:def:extent-polygon:EPSG::3414','','',NULL,'','OGP','OGP','2011-07-27','2007.026 2008.045 2011.064',0),
(3415,'Canada - 90W to 84W','Canada between 90W and 84W, onshore and offshore south of 84N - Manitoba, Nunavut, Ontario.',46.11,84,-90,-84,'urn:ogc:def:extent-polygon:EPSG::3415','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2011.069 2014.015',0),
(3416,'Canada - 84W to 78W','Canada between 84W and 78W, onshore and offshore south of 84N - Nunavut, Ontario and Quebec.',41.67,84,-84,-78,'urn:ogc:def:extent-polygon:EPSG::3416','','',NULL,'','OGP','OGP','2014-05-01','2007.026 2008.045 2011.064 2014.015',0),
(3417,'Canada - 78W to 72W','Canada between 78W and 72W, onshore and offshore south of 84N - Nunavut, Ontario and Quebec.',43.63,84,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3417','','',NULL,'','OGP','OGP','2011-07-27','2007.026 2008.045 2011.064',0),
(3418,'Latin America - SIRGAS 2000 by country','Central America and South America, onshore and offshore. Brazil - onshore and offshore.',-59.87,32.72,-122.19,-25.28,'urn:ogc:def:extent-polygon:EPSG::3418','','',NULL,'','OGP','OGP','2014-05-01','2010.090 2010.097 2011.037 2012.070 2014.015',0),
(3419,'North America - 72W to 66W and NAD83 by country','North America - between 72W and 66W - onshore and offshore. Canada - Labrador; New Brunswick; Nova Scotia; Nunavut; Quebec. Puerto Rico. United States (USA) - Connecticut; Maine; Massachusetts; New Hampshire; New York (Long Island); Rhode Island; Vermont.',14.92,84,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3419','','',NULL,'','OGP','OGP','2014-05-01','2007.037 2008.045 2011.043 2014.015',0),
(3420,'North America - 66W to 60W and NAD83 by country','North America - between 66W and 60W - onshore and offshore. British Virgin Islands. Canada - New Brunswick; Labrador; Nunavut; Prince Edward Island; Quebec. Puerto Rico. US Virgin Islands. United States (USA) offshore Atlantic.',15.63,84,-66,-60,'urn:ogc:def:extent-polygon:EPSG::3420','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2009.064 2011.043 2011.069',0),
(3421,'Latin America - 84W to 78West; N hemisphere and SIRGAS by country','Central America and South America, between 84W and 78W, northern hemisphere, onshore and offshore.',0,19.54,-84,-78,'urn:ogc:def:extent-polygon:EPSG::3421','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.097 2011.037',0),
(3422,'Latin America - 78W to 72West; N hemisphere and SIRGAS by country','Central America and South America, between 78W and 72W, northern hemisphere, onshore and offshore.',0,15.04,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3422','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3423,'Mexico - west of 114W','Mexico west of 114W, onshore and offshore.',15.01,32.72,-122.19,-114,'urn:ogc:def:extent-polygon:EPSG::3423','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3424,'Mexico - 114W to 108W','Mexico between 114W and 108W, onshore and offshore.',15.09,32.27,-114,-108,'urn:ogc:def:extent-polygon:EPSG::3424','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3425,'Mexico - 108W to 102W','Mexico between 108W and 102W, onshore and offshore.',14.05,31.79,-108,-102,'urn:ogc:def:extent-polygon:EPSG::3425','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3426,'Mexico - 102W to 96W','Mexico between 102W and 96W, onshore and offshore.',12.3,29.81,-102,-96,'urn:ogc:def:extent-polygon:EPSG::3426','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3427,'Latin America - 96W to 90W; N hemisphere and SIRGAS 2000 by country','Central America and South America, between 96W and 90W, northern hemisphere, onshore and offshore.',0,26,-96,-90,'urn:ogc:def:extent-polygon:EPSG::3427','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.090 2010.097 2011.037',0),
(3428,'Latin America - 90W to 84W; N hemisphere and SIRGAS 2000 by country','Central America and South America, between 90W and 84W, northern hemisphere, onshore and offshore.',0,25.77,-90,-83.99,'urn:ogc:def:extent-polygon:EPSG::3428','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.090 2010.097 2011.037 2014.015',0),
(3429,'Spain - mainland and Balearic Islands onshore','Spain - mainland, Balearic Islands, Ceuta and Melila - onshore.',35.26,43.82,-9.37,4.39,'urn:ogc:def:extent-polygon:EPSG::3429','','',NULL,'','OGP','OGP','2014-05-01','2011.113 2014.015',0),
(3430,'New Caledonia - Belep, Grande Terre, Ile des Pins, Loyalty Islands','New Caledonia - Belep, Grande Terre, Ile des Pins, Loyalty Islands (Lifou, Mare, Ouvea).',-22.73,-19.5,163.54,168.19,'urn:ogc:def:extent-polygon:EPSG::3430','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.015',0),
(3431,'New Caledonia - west of 162E','New Caledonia - west of 162E onshore and offshore.',-25.96,-15.35,156.26,162,'urn:ogc:def:extent-polygon:EPSG::3431','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.048',0),
(3432,'New Caledonia - 162E to 168E','New Caledonia - between 162E and 168E onshore and offshore.',-26.44,-14.83,162,168,'urn:ogc:def:extent-polygon:EPSG::3432','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2012.048',0),
(3433,'New Caledonia - east of 168E','New Caledonia - east of 168E onshore and offshore.',-25.95,-19.75,168,174.28,'urn:ogc:def:extent-polygon:EPSG::3433','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.015',0),
(3434,'New Caledonia - Mare - west of 168E','New Caledonia - Loyalty Islands - Mare - west of 168E.',-21.71,-21.32,167.75,168,'urn:ogc:def:extent-polygon:EPSG::3434','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2012.060 2014.015',0),
(3435,'New Caledonia - Mare - east of 168E','New Caledonia - Loyalty Islands - Mare - east of 168E.',-21.71,-21.35,168,168.19,'urn:ogc:def:extent-polygon:EPSG::3435','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.048 2014.015',0),
(3436,'South America - 72W to 66W, N hemisphere and SIRGAS 2000 by country','South America between 72W and 66W and north of approximately 2N, onshore and offshore.',0,15.64,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3436','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3437,'South America - 66W to 60W, N hemisphere and SIRGAS 2000 by country','South America between 66W and 60W, north of approximately 4N, onshore and offshore.',0.64,16.75,-66,-59.99,'urn:ogc:def:extent-polygon:EPSG::3437','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3438,'South America - 60W to 54W, N hemisphere and SIRGAS 2000 by country','South America between 60W and 54W, north of approximately 2N, onshore and offshore.',1.18,12.19,-60,-54,'urn:ogc:def:extent-polygon:EPSG::3438','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3439,'South America - 54W to 48W, N hemisphere and SIRGAS 2000 by country','South America between 54W and 48W, northern hemisphere, onshore and offshore except Brazil where offshore only.',0,9.24,-54,-47.99,'urn:ogc:def:extent-polygon:EPSG::3439','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2013.007 2014.015',0),
(3440,'South America - 78W to 72W, S hemisphere and SIRGAS 2000 by country','Brazil west of 72W. In remainder of South America, between 78W and 72W, southern hemisphere, onshore and offshore.',-59.36,0,-78,-71.99,'urn:ogc:def:extent-polygon:EPSG::3440','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3441,'South America - 72W to 66W, S hemisphere and SIRGAS 2000 by country','Brazil - between 72W and 66W, northern and southern hemispheres. In remainder of South America - between 72W and 66W, southern hemisphere, onshore and offshore.',-59.87,2.15,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3441','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3442,'South America - 66W to 60W, S hemisphere and SIRGAS 2000 by country','Brazil - between 66W and 60W, northern and southern hemispheres. In remainder of South America - between 66W and 60W, southern hemisphere, onshore and offshore.',-58.39,5.28,-66,-60,'urn:ogc:def:extent-polygon:EPSG::3442','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3443,'South America - 60W to 54W, S hemisphere and SIRGAS 2000 by country','Brazil - between 60W and 54W, northern and southern hemispheres. In remainder of South America - between 60W and 54W, southern hemisphere, onshore and offshore.',-44.82,4.51,-60,-54,'urn:ogc:def:extent-polygon:EPSG::3443','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2010.097 2011.037',0),
(3444,'South America - 54W to 48W, S hemisphere and SIRGAS 2000 by country','Brazil - between 54W and 48W, northern and southern hemispheres, onshore and offshore. In remainder of South America - between 54W and 48W, southern hemisphere, onshore and offshore.',-54.18,7.04,-54,-47.99,'urn:ogc:def:extent-polygon:EPSG::3444','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3445,'Brazil - 48W to 42W','Brazil - between 48W and 42W, northern and southern hemispheres, onshore and offshore.',-33.5,5.13,-48,-42,'urn:ogc:def:extent-polygon:EPSG::3445','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3446,'Brazil - 42W to 36W','Brazil - between 42W and 36W, northern and southern hemispheres, onshore and offshore.',-26.35,0.74,-42,-36,'urn:ogc:def:extent-polygon:EPSG::3446','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2014.015',0),
(3447,'Brazil - 36W to 30W','Brazil - between 36W and 30W, northern and southern hemispheres, onshore and offshore.',-23.8,4.19,-36,-29.99,'urn:ogc:def:extent-polygon:EPSG::3447','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2010.097 2011.037 2012.070 2014.015',0),
(3448,'South America - SIRGAS 1995 by country','South America - onshore and offshore. Ecuador (mainland and Galapagos) - onshore and offshore.',-59.87,16.75,-113.21,-26,'urn:ogc:def:extent-polygon:EPSG::3448','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2014.015',0),
(3449,'Greenland - west of 72W','Greenland - west of 72W, onshore and offshore.',74.52,79.04,-75,-72,'urn:ogc:def:extent-polygon:EPSG::3449','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.064 2011.069 2014.015',0),
(3450,'Greenland - 72W to 66W','Greenland - between 72W and 66W, onshore and offshore.',73.24,80.9,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3450','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.064 2014.015',0),
(3451,'Greenland - 66W to 60W','Greenland - between 66W and 60W, onshore and offshore.',68.92,82.22,-66,-60,'urn:ogc:def:extent-polygon:EPSG::3451','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.034 2011.064',0),
(3452,'Greenland - 60W to 54W','Greenland - between 60W and 54W, onshore and offshore south of 84N.',58.91,84,-60,-54,'urn:ogc:def:extent-polygon:EPSG::3452','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.054 2011.034 2011.064',0),
(3453,'Greenland - 54W to 48W','Greenland - between 54W and 48W, onshore and offshore south of 84N.',56.9,84,-54,-48,'urn:ogc:def:extent-polygon:EPSG::3453','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.064 2014.015',0),
(3454,'Greenland - 48W to 42W','Greenland - between 48W and 42W, onshore and offshore south of 84N.',56.38,84,-48,-42,'urn:ogc:def:extent-polygon:EPSG::3454','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2008.054 2011.034 2011.064',0),
(3455,'Greenland - 42W to 36W','Greenland - between 42W and 36W, onshore and offshore south of 84N.',56.56,84,-42,-36,'urn:ogc:def:extent-polygon:EPSG::3455','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.034 2011.064',0),
(3456,'Greenland - 36W to 30W','Greenland - between 36W and 30W, onshore and offshore south of 84N.',60.16,84,-36,-30,'urn:ogc:def:extent-polygon:EPSG::3456','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.034 2011.064',0),
(3457,'Greenland - 30W to 24W','Greenland - between 30W and 24W, onshore and offshore south of 84N.',64.96,84,-30,-24,'urn:ogc:def:extent-polygon:EPSG::3457','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.034 2011.064',0),
(3458,'Greenland - 24W to 18W','Greenland - between 24W and 18W, onshore and offshore south of 84N.',67.7,84,-24,-18,'urn:ogc:def:extent-polygon:EPSG::3458','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.064 2014.015',0),
(3459,'Greenland - 18W to 12W','Greenland - between 18W and 12W, onshore and offshore south of 84N.',68.67,84,-18,-12,'urn:ogc:def:extent-polygon:EPSG::3459','','',NULL,'','OGP','OGP','2011-07-27','2007.033 2008.045 2011.034 2011.064',0),
(3460,'Greenland - 12W to 6W','Greenland - 12W to 6W, onshore and offshore south of 84N.',72.43,84,-12,-6,'urn:ogc:def:extent-polygon:EPSG::3460','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.034 2011.064 2014.015',0),
(3461,'Mexico - offshore GoM - Campeche area N','Mexico - offshore Gulf of Mexico (GoM) - Bay of Campeche northeast.',20.87,23.01,-94.33,-88.67,'urn:ogc:def:extent-polygon:EPSG::3461','','',NULL,'','OGP','OGP','2014-05-01','2011.069 2014.015',0),
(3462,'Mexico - offshore GoM - Campeche area S','Mexico - offshore Gulf of Mexico (GoM) - Bay of Campeche southeast.',17.85,20.89,-94.79,-89.75,'urn:ogc:def:extent-polygon:EPSG::3462','','',NULL,'','OGP','OGP','2014-05-01','2011.069 2014.015',0),
(3463,'World - 86S to 86N','World between 86S and 86N.',-86,86,-180,180,'urn:ogc:def:extent-polygon:EPSG::3463','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(3464,'World - N hemisphere - 12E to 18E - by country and WGS72BE','Between 12E and 18E, northern hemisphere between equator and 84N, onshore and offshore. Chad - west of 18E.',0,84,12,18,'urn:ogc:def:extent-polygon:EPSG::3464','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2011.040',0),
(3465,'World - N hemisphere - 18E to 24E - by country and WGS72BE','Between 12E and 18E, northern hemisphere between equator and 84N, onshore and offshore. Chad - east of 18E.',0,84,18,24,'urn:ogc:def:extent-polygon:EPSG::3465','','',NULL,'','OGP','OGP','2011-05-09','2008.045 2008.054 2011.040',0),
(3466,'China - Ordos - 108E to 108.5E and 37.75N to 38.25N','China - Ordos basin.',35,39,107,110.01,'urn:ogc:def:extent-polygon:EPSG::3466','','',NULL,'','OGP','OGP','2012-05-08','2008.045 2008.075 2012.057',0),
(3467,'North America - Great Lakes basin','Canada and United States (USA) - Great Lakes basin.',40.99,50.74,-93.17,-74.47,'urn:ogc:def:extent-polygon:EPSG::3467','','',NULL,'','Great Lakes Fisheries Commission','OGP','2014-05-01','2011.064 2014.015',0),
(3468,'North America - Great Lakes basin and St Lawrence Seaway','Canada and United States (USA) - Great Lakes basin and St Lawrence Seaway.',40.99,52.22,-93.17,-54.75,'urn:ogc:def:extent-polygon:EPSG::3468','','',NULL,'','Great Lakes Fisheries Commission','OGP','2014-05-01','2011.064 2014.015',0),
(3469,'China - offshore - Yellow Sea','China - offshore - Huang Hai (Yellow Sea).',31.23,37.4,119.23,125.06,'urn:ogc:def:extent-polygon:EPSG::3469','','',NULL,'','OGP','OGP','2014-05-01','2008.075 2012.050 2014.015',0),
(3470,'China - offshore - Pearl River basin','China - offshore South China Sea - Pearl River basin.',18.31,22.89,110.13,116.76,'urn:ogc:def:extent-polygon:EPSG::3470','','',NULL,'','OGP','OGP','2014-05-01','2008.075 2012.050 2014.015',0),
(3471,'Denmark - onshore west of 12E','Denmark - onshore west of 12E - Zealand, Jutland, Fuen and Lolland.',54.51,57.8,8,12,'urn:ogc:def:extent-polygon:EPSG::3471','','',NULL,'','OGP','OGP','2012-01-05','2008.045 2011.055 2011.082',0),
(3472,'Denmark - onshore east of 12E','Denmark - onshore east of 12E - Zealand and Falster, Bornholm.',54.51,56.18,12,15.24,'urn:ogc:def:extent-polygon:EPSG::3472','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3473,'World - south of 40S','Southern hemisphere - south of 40S including Antarctica.',-90,-40,-180,180,'','','',NULL,'','OGP','OGP','2008-09-19','2008.045 2008.073 2011.004',1),
(3474,'World - south of 0N','Southern hemisphere.',-90,0,-180,180,'urn:ogc:def:extent-polygon:EPSG::3474','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(3475,'World - north of 0N','Northern hemisphere.',0,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::3475','','',NULL,'','OGP','OGP','2008-06-23','2008.045',0),
(3476,'World - north of 30N','Northern hemisphere - north of 30N, including Arctic.',30,90,-180,180,'','','',NULL,'','OGP','OGP','2008-09-19','2008.045 2008.073 2011.004',1),
(3477,'Libya - Cyrenaica','Libya - Cyrenaica area 42, blocks 2 and 4.',32,32.8,22.49,23,'urn:ogc:def:extent-polygon:EPSG::3477','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.015',0),
(3478,'Jamaica - west of 78W','Jamaica - west of 78W onshore and offshore.',14.16,19.36,-80.6,-77.99,'urn:ogc:def:extent-polygon:EPSG::3478','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3479,'Jamaica - east of 78W','Jamaica - east of 78W onshore and offshore.',14.08,19.2,-78,-74.51,'urn:ogc:def:extent-polygon:EPSG::3479','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3480,'World - north of 45N','Northern hemisphere - north of 45N, including Arctic.',45,90,-180,180,'urn:ogc:def:extent-polygon:EPSG::3480','','',NULL,'','OGP','OGP','2008-09-19','2008.045 2008.073',0),
(3481,'Canada - NWT','Canada - Northwest Territories onshore.',59.98,78.81,-136.46,-102,'urn:ogc:def:extent-polygon:EPSG::3481','','',NULL,'','OGP','OGP','2014-05-01','2011.064 2014.015',0),
(3482,'USA - west of 174E - AK','United States (USA) - west of 174E - Alaska (AK).',49,56.3,168,174,'','','',NULL,'','OGP','OGP','2008-09-24','2008.045 2008.070 2009.031',1),
(3483,'USA - 174E to 180E - AK','United States (USA) - between 174E and 180E - Alaska (AK).',48,59.8,174,180,'','','',NULL,'','OGP','OGP','2008-09-24','2008.045 2008.070 2009.031',1),
(3484,'USA - 180W to 174W - AK','United States (USA) - between 180W and 174W - Alaska (AK).',48,63.3,-180,-174,'','','',NULL,'','OGP','OGP','2008-09-24','2008.045 2008.054 2008.070 2009.031',1),
(3485,'USA - 174W to 168W - AK','United States (USA) - between 174W and 168W - Alaska (AK).',48.7,73,-174,-168,'','','',NULL,'','OGP','OGP','2008-09-24','2008.045 2008.070 2009.031',1),
(3486,'USA - 168W to 162W - AK','United States (USA) - between 168W and 162W - Alaska (AK).',49.6,74.3,-168,-162,'','','',NULL,'','OGP','OGP','2008-09-24','2005.520 2008.045 2008.070 2009.031',1),
(3487,'USA - 162W to 156W - AK','United States (USA) - between 162W and 156W - Alaska (AK).',51.1,74.7,-162,-156,'','','',NULL,'','OGP','OGP','2008-09-24','2005.520 2007.037 2008.045 2009.031',1),
(3488,'USA - 162W to 156W  onshore - HI','United States (USA) - between 162W and 156W onshore - Hawaii.',19.51,22.29,-160.3,-155.99,'urn:ogc:def:extent-polygon:EPSG::3488','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.064 2014.015',0),
(3489,'USA - 162W to 156W - AK, HI','United States (USA) - between 162W and 156W onshore and offshore - Alaska, Hawaii.',15.57,74.71,-162,-155.99,'urn:ogc:def:extent-polygon:EPSG::3489','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.064 2014.015',0),
(3490,'USA - 156W to 150W - AK','United States (USA) - between 156W and 150W - Alaska (AK).',52.1,74.7,-156,-150,'','','',NULL,'','OGP','OGP','2008-09-24','2005.520 2007.037 2008.045 2008.070 2009.031',1),
(3491,'USA - 156W to 150W onshore - HI','United States (USA) - between 156W and 150W onshore - Hawaii.',18.87,20.86,-156,-154.74,'urn:ogc:def:extent-polygon:EPSG::3491','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.064 2014.015',0),
(3492,'USA - 156W to 150W - AK, HI','United States (USA) - between 156W and 150W onshore and offshore - Alaska, Hawaii.',15.56,74.71,-156,-149.99,'urn:ogc:def:extent-polygon:EPSG::3492','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.064 2014.015',0),
(3493,'USA - 150W to 144W - AK','United States (USA) - between 150W and 144W - Alaska (AK).',54,74.2,-150,-144,'','','',NULL,'','OGP','OGP','2008-09-24','2005.520 2008.045 2008.070 2009.031',1),
(3494,'USA - 144W to 138W','United States (USA) - between 144W and 138W onshore and offshore - Alaska.',53.47,73.59,-144,-137.99,'urn:ogc:def:extent-polygon:EPSG::3494','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.015',0),
(3495,'USA - 138W to 132W','United States (USA) - between 138W and 132W onshore and offshore - Alaska.',53.6,73.04,-138,-131.99,'urn:ogc:def:extent-polygon:EPSG::3495','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.015',0),
(3496,'USA - 132W to 126W','United States (USA) - between 132W and 126W onshore and offshore - Alaska.',35.38,56.84,-132,-126,'urn:ogc:def:extent-polygon:EPSG::3496','','',NULL,'','OGP','OGP','2011-06-20','2008.045 2008.070 2011.041',0),
(3497,'USA - 126W to 120W','United States (USA) - between 126W and 120W onshore and offshore - California; Oregon; Washington.',30.54,49.09,-126,-119.99,'urn:ogc:def:extent-polygon:EPSG::3497','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.015',0),
(3498,'USA - 120W to 114W','United States (USA) - between 120W and 114W onshore and offshore - California, Idaho, Nevada, Oregon, Washington.',30.88,49.01,-120,-114,'urn:ogc:def:extent-polygon:EPSG::3498','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2014.015',0),
(3499,'USA - 114W to 108W','United States (USA) - between 114W and 108W - Arizona; Colorado; Idaho; Montana; New Mexico; Utah; Wyoming.',31.33,49.01,-114,-108,'urn:ogc:def:extent-polygon:EPSG::3499','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.064 2014.015',0),
(3500,'USA - 108W to 102W','United States (USA) - between 108W and 102W - Colorado; Montana; Nebraska; New Mexico; North Dakota; Oklahoma; South Dakota; Texas; Wyoming.',28.98,49.01,-108,-102,'urn:ogc:def:extent-polygon:EPSG::3500','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.064 2014.015',0),
(3501,'USA - 102W to 96W','United States (USA) - between 102W and 96W onshore and offshore - Iowa; Kansas; Minnesota; Nebraska; North Dakota; Oklahoma; South Dakota; Texas.',25.83,49.01,-102,-96,'urn:ogc:def:extent-polygon:EPSG::3501','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2011.041 2014.015',0),
(3502,'USA - 96W to 90W','United States (USA) - between 96W and 90W onshore and offshore - Arkansas; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Nebraska; Oklahoma; Tennessee; Texas; Wisconsin.',25.61,49.38,-96.01,-90,'urn:ogc:def:extent-polygon:EPSG::3502','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2011.064 2014.015',0),
(3503,'USA - 90W to 84W','United States (USA) - between 90W and 84W onshore and offshore - Alabama; Arkansas; Florida; Georgia; Indiana; Illinois; Kentucky; Louisiana; Michigan; Minnesota; Mississippi; Missouri; North Carolina; Ohio; Tennessee; Wisconsin.',23.97,48.32,-90,-84,'urn:ogc:def:extent-polygon:EPSG::3503','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2014.015',0),
(3504,'USA - 84W to 78W','United States (USA) - between 84W and 78W onshore and offshore - Florida; Georgia; Kentucky; Maryland; Michigan; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia.',23.81,46.13,-84,-78,'urn:ogc:def:extent-polygon:EPSG::3504','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2014.015',0),
(3505,'USA - 78W to 72W','United States (USA) - between 78W and 72W onshore and offshore - Connecticut; Delaware; Maryland; Massachusetts; New Hampshire; New Jersey; New York; North Carolina; Pennsylvania; Virginia; Vermont.',28.28,45.03,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3505','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2014.015',0),
(3506,'USA - 72W to 66W','United States (USA) - between 72W and 66W onshore and offshore - Connecticut; Maine; Massachusetts; New Hampshire; New York (Long Island); Rhode Island; Vermont.',33.61,47.47,-72,-65.99,'urn:ogc:def:extent-polygon:EPSG::3506','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.070 2009.031 2011.041 2014.015',0),
(3507,'China - Tarim - 77.5E to 88E and 37N to 42N','China - south and west Tarim basin.',37,41.99,77.45,88,'urn:ogc:def:extent-polygon:EPSG::3507','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2012.050 2014.015',0),
(3508,'New Zealand - offshore Pacific Ocean, Southern Ocean','Southwestern Pacific Ocean and Southern Ocean areas surrounding New Zealand.',-60,-25,155,-170,'urn:ogc:def:extent-polygon:EPSG::3508','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2012-01-21','2008.023 2012.007',0),
(3509,'UAE - Abu Dhabi - offshore','United Arab Emirates (UAE) - Abu Dhabi offshore.',24,25.64,51.5,54.85,'urn:ogc:def:extent-polygon:EPSG::3509','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.047 2014.015',0),
(3510,'Indonesia - 96E to 99E onshore','Indonesia - onshore between 96E and 99E.',-1.81,5.42,96,99,'urn:ogc:def:extent-polygon:EPSG::3510','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3511,'Indonesia - 99E to 102E onshore','Indonesia - onshore between 99E and 102E.',-3.57,3.71,99,102,'urn:ogc:def:extent-polygon:EPSG::3511','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.006 2012.040',0),
(3512,'Indonesia - 102E to 105E onshore','Indonesia - onshore between 102E and 105E.',-5.99,1.68,102,105,'urn:ogc:def:extent-polygon:EPSG::3512','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3513,'Indonesia - 105E to 108E onshore','Indonesia - onshore between 105E and 108E.',-7.79,4.11,105,108,'urn:ogc:def:extent-polygon:EPSG::3513','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.006 2012.040',0),
(3514,'Indonesia - 108E to 111E onshore','Indonesia - onshore between 108E and 111E.',-8.31,4.25,108,111,'urn:ogc:def:extent-polygon:EPSG::3514','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3515,'Indonesia - 111E to 114E onshore','Indonesia - onshore between 111E and 114E.',-8.67,1.59,111,114,'urn:ogc:def:extent-polygon:EPSG::3515','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.006 2012.040',0),
(3516,'Indonesia - 114E to 117E onshore','Indonesia - onshore between 114E and 117E.',-9.15,4.37,114,117.01,'urn:ogc:def:extent-polygon:EPSG::3516','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3517,'Indonesia - 117E to 120E onshore','Indonesia - onshore between 117E and 120E.',-10.15,4.36,117,120,'urn:ogc:def:extent-polygon:EPSG::3517','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.014 2012.040 2014.015',0),
(3518,'Indonesia - 120E to 123E onshore','Indonesia - onshore between 120E and 123E.',-10.98,1.4,120,123,'urn:ogc:def:extent-polygon:EPSG::3518','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.014 2012.040 2014.015',0),
(3519,'Indonesia - 123E to 126E onshore','Indonesia - onshore between 123E and 126E.',-10.92,3.84,123,126,'urn:ogc:def:extent-polygon:EPSG::3519','','',NULL,'','OGP','OGP','2012-05-26','2008.045 2011.006 2012.006 2012.040 2012.060',0),
(3520,'Indonesia - 126E to 129E onshore','Indonesia - onshore between 126E and 129E.',-8.32,4.59,126,129,'urn:ogc:def:extent-polygon:EPSG::3520','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.006 2012.040',0),
(3521,'Indonesia - 129E to 132E onshore','Indonesia - onshore between 129E and 132E.',-8.41,0.1,129,132,'urn:ogc:def:extent-polygon:EPSG::3521','','',NULL,'','OGP','OGP','2012-04-18','2008.045 2011.006 2012.006 2012.040',0),
(3522,'Indonesia - 132E to 135E onshore','Indonesia - onshore between 132E and 135E.',-7.3,-0.29,132,135,'urn:ogc:def:extent-polygon:EPSG::3522','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3523,'Indonesia - 135E to 138E onshore','Indonesia - onshore between 135E and 138E.',-8.49,-0.58,135,138,'urn:ogc:def:extent-polygon:EPSG::3523','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.006 2012.006 2012.040 2014.015',0),
(3524,'Canada - 72W to 66W','Canada between 72W and 66W onshore and offshore - New Brunswick, Labrador, Nova Scotia, Nunavut, Quebec.',40.8,84,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3524','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3525,'Canada - 66W to 60W','Canada between 66W and 60W onshore and offshore - New Brunswick, Labrador, Nova Scotia, Nunavut, Prince Edward Island, Quebec.',40.04,84,-66,-60,'urn:ogc:def:extent-polygon:EPSG::3525','','',NULL,'','OGP','OGP','2011-08-17','2008.045 2011.064 2011.069',0),
(3526,'Canada - 108W to 102W','Canada between 108W and 102W onshore and offshore - Northwest Territories, Nunavut, Saskatchewan.',48.99,84,-108,-102,'urn:ogc:def:extent-polygon:EPSG::3526','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3527,'Canada - 114W to 108W','Canada between 114W and 108W onshore and offshore - Alberta, Northwest Territories, Nunavut, Saskatchewan.',48.99,84,-114,-108,'urn:ogc:def:extent-polygon:EPSG::3527','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3528,'Canada - 120W to 114W','Canada between 120W and 114W onshore and offshore - Alberta, British Columbia, Northwest Territories, Nunavut.',48.99,83.5,-120,-114,'urn:ogc:def:extent-polygon:EPSG::3528','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2011.064 2014.015',0),
(3529,'South Georgia - onshore','South Georgia and the South Sandwich Islands - South Georgia onshore.',-54.95,-53.93,-38.08,-35.74,'urn:ogc:def:extent-polygon:EPSG::3529','','',NULL,'Covers the administrative area of South Georgia within the British Overseas Territory of South Georgia and the South Sandwich Islands.','British Antarctic Survey.','OGP','2014-05-01','2012.023 2014.015',0),
(3530,'UAE - Dubai - offshore','United Arab Emirates (UAE) - Dubai offshore - Falah, Fateh and Rashid oilfields.',24.94,25.8,54.06,55.3,'urn:ogc:def:extent-polygon:EPSG::3530','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2012.047 2014.015',0),
(3531,'UAE - Dubai municipality','United Arab Emirates (UAE) - Dubai municipality.',24.85,25.34,54.84,55.55,'urn:ogc:def:extent-polygon:EPSG::3531','','',NULL,'','OGP','OGP','2014-05-01','2008.070 2008.094 2012.047 2014.015',0),
(3532,'Channel Islands - Jersey','Channel Islands - Jersey.',48.93,49.34,-2.3,-1.98,'','JE','JEY',832,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2008-09-24','2008.070 2011.055',1),
(3533,'Channel Islands - Guernsey','Channel Islands - Guernsey.',49.4,49.75,-2.75,-2.13,'','GG','GGY',831,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2008-09-24','2008.070 2011.055',1),
(3534,'Serbia','Serbia.',41.85,46.19,18.81,23.01,'urn:ogc:def:extent-polygon:EPSG::3534','RS','SRB',688,'','ISO 3166 Maintenance Agency.','OGP','2014-05-01','2011.095 2014.015',0),
(3535,'Montenegro','Montenegro - onshore and offshore.',41.27,43.56,18.02,20.38,'urn:ogc:def:extent-polygon:EPSG::3535','ME','MNE',499,'','ISO 3166 Maintenance Agency.','OGP','2014-05-01','2008.045 2008.053 2008.054 2011.095 2014.015',0),
(3536,'Montenegro - onshore','Montenegro - onshore.',41.79,43.56,18.45,20.38,'urn:ogc:def:extent-polygon:EPSG::3536','','',NULL,'','OGP','OGP','2014-05-01','2011.095 2014.015',0),
(3537,'Portugal - mainland - offshore','Portugal - mainland - offshore.',34.91,41.88,-13.87,-7.24,'urn:ogc:def:extent-polygon:EPSG::3537','','',NULL,'','Direco Geral de Energia e Geologia (DGEG)','OGP','2014-05-01','2011.113 2012.020 2014.015',0),
(3538,'Croatia - east of 18E','Croatia - east of 18E, onshore and offshore.',41.62,45.92,18,19.43,'urn:ogc:def:extent-polygon:EPSG::3538','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.053 2011.055 2011.095 2014.015',0),
(3539,'Croatia - west of 18E','Croatia - west of 18E, onshore and offshore.',41.63,46.54,13,18,'urn:ogc:def:extent-polygon:EPSG::3539','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.053 2008.054 2011.055 2011.095 2014.015',0),
(3540,'Canada - Alberta - west of 118.5W','Canada - Alberta - west of 11830'' W.',52.88,60,-120,-118.5,'urn:ogc:def:extent-polygon:EPSG::3540','','',NULL,'','OGP','OGP','2011-07-27','2008.045 2011.064',0),
(3541,'Canada - Alberta - 118.5W to 115.5W','Canada - Alberta - between 11830''W and 11530'' W.',50.77,60,-118.5,-115.5,'urn:ogc:def:extent-polygon:EPSG::3541','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2011.064 2014.015',0),
(3542,'Canada - Alberta - 115.5W to 112.5W','Canada - Alberta - between 11530''W and 11230''W.',48.99,60,-115.5,-112.5,'urn:ogc:def:extent-polygon:EPSG::3542','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2008.054 2014.015',0),
(3543,'Canada - Alberta - east of 112.5W','Canada - Alberta - east of 11230''W.',48.99,60,-112.5,-109.98,'urn:ogc:def:extent-polygon:EPSG::3543','','',NULL,'','OGP','OGP','2014-05-01','2008.045 2014.015',0),
(3544,'World - 85S to 85N','World between 85.06S and 85.06N.',-85.06,85.06,-180,180,'urn:ogc:def:extent-polygon:EPSG::3544','','',NULL,'Web map tile service latitude limit is +/- 85.05112878.','OGP','OGP','2014-05-01','2008.045 2013.034 2014.015',0),
(3545,'France - mainland south of 43N and Corsica','France onshore - mainland south of 43N and Corsica.',41.31,43.07,-1.06,9.63,'urn:ogc:def:extent-polygon:EPSG::3545','','',NULL,'','IGN Paris.','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3546,'France - mainland south of 44N','France - mainland onshore south of 44N.',42.33,44,-1.79,7.65,'urn:ogc:def:extent-polygon:EPSG::3546','','',NULL,'','IGN Paris.','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3547,'France - mainland - 43N to 45N','France - mainland onshore between 43N and 45N.',43,45,-1.79,7.71,'urn:ogc:def:extent-polygon:EPSG::3547','','',NULL,'','IGN Paris.','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3548,'France - mainland - 44N to 46N','France - mainland onshore between 44N and 46N.',44,46,-1.46,7.71,'urn:ogc:def:extent-polygon:EPSG::3548','','',NULL,'','IGN Paris.','OGP','2012-01-05','2008.045 2011.082',0),
(3549,'France - mainland - 45N to 47N','France - mainland onshore between 45N and 47N.',45,47,-2.21,7.16,'urn:ogc:def:extent-polygon:EPSG::3549','','',NULL,'','IGN Paris.','OGP','2012-01-05','2008.045 2011.082',0),
(3550,'France - mainland - 46N to 48N','France - mainland onshore between 46N and 48N.',46,48,-4.77,7.63,'urn:ogc:def:extent-polygon:EPSG::3550','','',NULL,'','IGN Paris.','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3551,'France - mainland - 47N to 49N','France - mainland onshore between 47N and 49N.',47,49,-4.87,8.23,'urn:ogc:def:extent-polygon:EPSG::3551','','',NULL,'','IGN Paris.','OGP','2012-01-05','2008.045 2011.082',0),
(3552,'France - mainland - 48N to 50N','France - mainland onshore between 48N and 50N.',48,50,-4.87,8.23,'urn:ogc:def:extent-polygon:EPSG::3552','','',NULL,'','IGN Paris.','OGP','2012-01-05','2008.045 2011.082',0),
(3553,'France - mainland north of 49N','France - mainland onshore north of 49N.',49,51.14,-2.03,8.08,'urn:ogc:def:extent-polygon:EPSG::3553','','',NULL,'','IGN Paris.','OGP','2014-05-01','2008.045 2011.082 2014.015',0),
(3554,'New Zealand - Snares and Auckland Islands','New Zealand - Snares Island, Auckland Island - onshore.',-51.13,-47.8,165.55,166.93,'urn:ogc:def:extent-polygon:EPSG::3554','','',NULL,'','LINZ','OGP','2014-05-01','2012.027 2014.015',0),
(3555,'New Zealand - Campbell Island','New Zealand - Campbell Island.',-52.83,-52.26,168.65,169.6,'urn:ogc:def:extent-polygon:EPSG::3555','','',NULL,'','LINZ','OGP','2014-05-01','2012.027 2014.015',0),
(3556,'New Zealand - Antipodes and Bounty Islands','New Zealand - Antipodes Island, Bounty Islands.',-49.92,-47.54,178.4,179.37,'urn:ogc:def:extent-polygon:EPSG::3556','','',NULL,'','LINZ','OGP','2014-05-01','2012.027 2014.015',0),
(3557,'New Zealand - Raoul and Kermadec Islands','New Zealand - Raoul Island, Kermadec Islands.',-31.56,-29.03,-179.07,-177.62,'urn:ogc:def:extent-polygon:EPSG::3557','','',NULL,'','LINZ','OGP','2014-05-01','2012.027 2014.015',0),
(3558,'Antarctica - Ross Sea Region','Antarctica - Ross Sea Region - nominally between 160E and 150W but includes buffer on eastern hemisphere margin to include Transantarctic Mountains',-90,-59.99,144.99,-144.99,'urn:ogc:def:extent-polygon:EPSG::3558','','',NULL,'Area crosses 180-degree meridian.','LINZ','OGP','2014-05-01','2008.100 2012.023 2014.015',0),
(3559,'Australia - offshore','Australia - offshore including EEZ.',-47.2,-8.88,109.23,163.2,'urn:ogc:def:extent-polygon:EPSG::3559','','',NULL,'','OGP','OGP','2014-05-01','2012.027 2014.015',0),
(3560,'Slovenia - Dolenjska - central','Slovenia - central Dolenjska (Lower Carniola).',45.81,46.01,14.97,15.43,'urn:ogc:def:extent-polygon:EPSG::3560','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3561,'China - offshore - Bei Bu','China - offshore - Bei Bu Wan (Gulf of Tonkin).',17.81,21.69,107.15,110.17,'urn:ogc:def:extent-polygon:EPSG::3561','','',NULL,'','OGP','OGP','2014-05-01','2012.050 2014.015',0),
(3562,'Taiwan - 120E to 122E','Taiwan, Republic of China - between 120E and 122E, onshore and offshore - Taiwan Island.',20.41,26.72,119.99,122.06,'urn:ogc:def:extent-polygon:EPSG::3562','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.050 2014.015',0),
(3563,'Taiwan - 118E to 120E','Taiwan, Republic of China - between 118E and 120E, onshore and offshore - Penghu (Pescadores) Islands.',18.63,24.65,118,120,'urn:ogc:def:extent-polygon:EPSG::3563','','',NULL,'','OGP','OGP','2012-04-18','2012.004 2012.050',0),
(3564,'Slovenia - west of 1430''E onshore','Slovenia - onshore west of 1430''E.',45.44,46.53,13.38,14.58,'urn:ogc:def:extent-polygon:EPSG::3564','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3565,'Slovenia - NE','Slovenia - east of 1430''E and north of 4603''N.',46.14,46.88,14.54,16.61,'urn:ogc:def:extent-polygon:EPSG::3565','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3566,'Slovenia - SE','Slovenia - east of 1430''E and south of 4609''N.',45.42,46.22,14.55,15.73,'urn:ogc:def:extent-polygon:EPSG::3566','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3567,'Slovenia - southeastern','Slovenia - southeastern.',45.42,45.77,14.53,15.36,'urn:ogc:def:extent-polygon:EPSG::3567','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3568,'Slovenia - Dolenjska','Slovenia - Dolenjska (Lower Carniola).',45.7,46.12,14.47,15.73,'urn:ogc:def:extent-polygon:EPSG::3568','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3569,'Slovenia - Stajerska','Slovenia - Stajerska (Slovene Styria).',46.1,46.76,14.74,16.27,'urn:ogc:def:extent-polygon:EPSG::3569','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3570,'Slovenia - Pomurje','Slovenia - Pomurje (the Mura Region).',46.47,46.88,15.96,16.61,'urn:ogc:def:extent-polygon:EPSG::3570','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3571,'Slovenia - Gorenjska and N Primorsko','Slovenia - Gorenjska (Upper Carniola) and northern Primorska.',46.05,46.53,13.38,14.82,'urn:ogc:def:extent-polygon:EPSG::3571','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3572,'Slovenia - Primorska and Notranjska onshore','Slovenia - onshore Primorska and Notranjska (Inner Carniola).',45.44,46.08,13.47,14.58,'urn:ogc:def:extent-polygon:EPSG::3572','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3573,'Slovenia - central','Slovenia - central.',45.91,46.31,14.21,15.28,'urn:ogc:def:extent-polygon:EPSG::3573','','',NULL,'','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2014-05-01','2011.113 2014.015',0),
(3574,'Europe - onshore - eastern - S-42(58)','Onshore: Albania, Bulgaria, Czech Republic, Germany (former DDR), Hungary, Poland, Romania and Slovakia.',39.64,54.89,9.92,29.74,'urn:ogc:def:extent-polygon:EPSG::3574','','',NULL,'Countries forming the former Warsaw Pact.','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3575,'Germany - East Germany - west of 12E','Germany - states of former East Germany - west of 12E.',50.2,54.23,9.92,12,'urn:ogc:def:extent-polygon:EPSG::3575','','',NULL,'','OGP','OGP','2012-01-05','2011.082',0),
(3576,'Europe - 12E to 18E onshore and S-42(83) by country','Germany (former DDR) - onshore east of 12E. Czech Republic, Hungary and Slovakia - west of 18E.',45.78,54.74,12,18.01,'urn:ogc:def:extent-polygon:EPSG::3576','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3577,'Europe - 18E to 24E onshore and S-42(58) by country','Albania - onshore east of 18E. Czech Republic, Hungary and Slovakia - east of 18E. Poland - onshore between 18E and 24E. Bulgaria and Romania - onshore west of 24E.',39.64,54.89,18,24,'urn:ogc:def:extent-polygon:EPSG::3577','','',NULL,'','OGP','OGP','2012-01-05','2011.055 2011.082',0),
(3578,'Europe - 18E to 24E onshore and S-42(83) by country','Czech Republic, Hungary and Slovakia - east of 18E.',45.74,50.06,18,22.9,'urn:ogc:def:extent-polygon:EPSG::3578','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3579,'Europe - 24E to 30E onshore and S-42(58) by country','Bulgaria, Poland and Romania - onshore east of 24E.',41.24,50.93,24,29.74,'urn:ogc:def:extent-polygon:EPSG::3579','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3580,'Europe - 13.5E to 16.5E onshore and S-42(58) by country','Czech Republic - between 1330''E and 1630''E. Germany - states of former East Germany onshore - east of 1330''E - Brandenburg; Mecklenburg-Vorpommern; Sachsen. Hungary and Poland - onshore west of 1630''E.',46.54,54.72,13.5,16.5,'urn:ogc:def:extent-polygon:EPSG::3580','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3581,'Europe - 16.5E to 19.5E onshore and S-42(58) by country','Albania - onshore west of 1930''E. Czech Republic - east of 1630''E. Hungary and Poland - onshore between 1630''E and 1930''E. Slovakia - west of 1930''E.',40.14,54.89,16.5,19.5,'urn:ogc:def:extent-polygon:EPSG::3581','','',NULL,'','OGP','OGP','2012-01-05','2011.055 2011.082',0),
(3582,'Europe - 16.5E to 19.5E onshore and S-42(83) by country','Czech Republic - east of 1630''E. Hungary - between 1630''E and 1930''E. Slovakia - west of 1930''E.',45.74,50.45,16.5,19.5,'urn:ogc:def:extent-polygon:EPSG::3582','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3583,'Europe - 19.5E to 22.5E onshore and S-42(58) by country','Albania - east of 1930''E. Bulgaria and Romania - west of 2230''E. Hungary, Poland and Slovakia - between 1930''E and 2230''E.',39.64,54.51,19.5,22.5,'urn:ogc:def:extent-polygon:EPSG::3583','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3584,'Europe - 19.5E to 22.5E onshore and S-42(83) by country','Hungary and Slovakia - between 1930''E and 2230''E.',46.1,49.59,19.5,22.5,'urn:ogc:def:extent-polygon:EPSG::3584','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3585,'Europe - 22.5E to 25.5E onshore and S-42(58) by country','Bulgaria and Romania - between 2230''E and 2530''E. Hungary, Poland and Slovakia - east of 2230''E.',41.24,54.41,22.5,25.5,'urn:ogc:def:extent-polygon:EPSG::3585','','',NULL,'','OGP','OGP','2012-01-05','2011.055 2011.082',0),
(3586,'Europe - 22.5E to 25.5E onshore and S-42(83) by country','Hungary and Slovakia - east of 2230''E.',47.76,49.1,22.5,22.9,'urn:ogc:def:extent-polygon:EPSG::3586','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3587,'Europe - 25.5E to 28.5E onshore and S-42(58) by country','Bulgaria and Romania - onshore between 2530''E and 2830''E.',41.28,48.27,25.5,28.5,'urn:ogc:def:extent-polygon:EPSG::3587','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3588,'Europe - 28.5E to 31.5E onshore and S-42(58) by country','Bulgaria and Romania - onshore east of 2830''E.',43.34,45.44,28.5,29.74,'urn:ogc:def:extent-polygon:EPSG::3588','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2014.015',0),
(3589,'Pakistan - Gambat','Pakistan - Gambat.',25.88,27.67,68.24,69.3,'urn:ogc:def:extent-polygon:EPSG::3589','','',NULL,'','OGP','OGP','2014-05-01','2012.040 2014.015',0),
(3590,'Nigeria - 4N to 5N, 6E to 8E','Nigeria - 4N to 5N and 6E to 8E.',3.99,5.01,5.99,8.01,'urn:ogc:def:extent-polygon:EPSG::3590','','',NULL,'','OGP','OGP','2014-05-01','2014.015',0),
(3591,'Taiwan - 118E to 120E onshore','Taiwan, Republic of China - onshore between 118E and 120E - Penghu (Pescadores) Islands.',23.12,23.82,119.25,119.78,'urn:ogc:def:extent-polygon:EPSG::3591','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.014 2012.050 2014.015',0),
(3592,'Antarctica - Darwin Glacier region','Antarctica - Darwin Glacier region.',-81,-76,145,169,'urn:ogc:def:extent-polygon:EPSG::3592','','',NULL,'','LINZ','OGP','2008-11-23','',0),
(3593,'New Zealand - offshore','New Zealand - offshore.',-55.95,-25.88,160.6,-171.2,'urn:ogc:def:extent-polygon:EPSG::3593','','',NULL,'Area crosses 180-degree meridian.','LINZ','OGP','2014-05-01','2012.027 2014.015',0),
(3594,'Europe - EVRF2007','Europe - onshore - Andorra; Austria; Belgium; Bosnia and Herzegovina; Bulgaria; Croatia; Czech Republic; Denmark; Estonia; Finland; France - mainland; Germany; Hungary; Italy - mainland and Sicily; Latvia; Liechtenstein; Lithuania; Luxembourg; Netherlands; Norway; Poland; Portugal; Romania; San Marino; Slovakia; Slovenia; Spain - mainland; Sweden; Switzerland; United Kingdom (UK) - Great Britain mainland; Vatican City State.',35.95,71.21,-9.56,31.59,'urn:ogc:def:extent-polygon:EPSG::3594','','',NULL,'','OGP','OGP','2014-05-01','2011.055 2011.082 2012.013 2014.015',0),
(3595,'Finland - west of 19.5E onshore nominal','Finland - nominally onshore west of 1930''E but may be used in adjacent areas to east if a municipality chooses to use one zone over its whole extent.',60.08,60.34,19.24,19.5,'urn:ogc:def:extent-polygon:EPSG::3595','','',NULL,'','OGP','OGP','2012-02-13','2008.112 2011.095 2012.013',0),
(3596,'Finland - 19.5E to 20.5E onshore nominal','Finland - nominally onshore between 1930''E and 2030''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.92,60.48,19.5,20.5,'urn:ogc:def:extent-polygon:EPSG::3596','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2012.013 2014.015',0),
(3597,'Finland - 20.5E to 21.5E onshore nominal','Finland - nominally onshore between 2030''E and 2130''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.84,69.33,20.5,21.5,'urn:ogc:def:extent-polygon:EPSG::3597','','',NULL,'','OGP','OGP','2012-02-13','2008.112 2011.095 2012.013',0),
(3598,'Finland - 21.5E to 22.5E onshore nominal','Finland - nominally onshore between 2130''E and 2230''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.76,69.31,21.5,22.5,'urn:ogc:def:extent-polygon:EPSG::3598','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2012.013 2014.015',0),
(3599,'Finland - 22.5E to 23.5E onshore nominal','Finland - nominally onshore between 2230''E and 2330''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.75,68.74,22.5,23.5,'urn:ogc:def:extent-polygon:EPSG::3599','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.015',0),
(3600,'Finland - 23.5E to 24.5E onshore nominal','Finland - nominally onshore between 2330''E and 2430''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.86,68.84,23.5,24.5,'urn:ogc:def:extent-polygon:EPSG::3600','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3601,'Finland - 24.5E to 25.5E onshore nominal','Finland - nominally onshore between 2430''E and 2530''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',59.94,68.9,24.5,25.5,'urn:ogc:def:extent-polygon:EPSG::3601','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3602,'Finland - 25.5E to 26.5E onshore nominal','Finland - nominally onshore between 2530''E and 2630''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',60.18,69.94,25.5,26.5,'urn:ogc:def:extent-polygon:EPSG::3602','','',NULL,'','OGP','OGP','2012-01-05','2008.112 2011.095',0),
(3603,'Finland - 26.5E to 27.5E onshore nominal','Finland - nominally onshore between 2630''E and 2730''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',60.36,70.05,26.5,27.5,'urn:ogc:def:extent-polygon:EPSG::3603','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3604,'Finland - 27.5E to 28.5E onshore nominal','Finland - nominally onshore between 2730''E and 2830''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',60.42,70.09,27.5,28.5,'urn:ogc:def:extent-polygon:EPSG::3604','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3605,'Finland - 28.5E to 29.5E nominal','Finland - nominally between 2830''E and 2930''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',60.94,69.81,28.5,29.5,'urn:ogc:def:extent-polygon:EPSG::3605','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3606,'Finland - 29.5E to 30.5E nominal','Finland - nominally between 2930''E and 3030''E but may be used in adjacent areas if a municipality chooses to use one zone over its whole extent.',61.43,67.98,29.5,30.5,'urn:ogc:def:extent-polygon:EPSG::3606','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2011.095 2014.013',0),
(3607,'Finland - east of 30.5E nominal','Finland - nominally east of 3030''E but may be used in adjacent areas to west if a municipality chooses to use one zone over its whole extent.',62.08,64.27,30.5,31.59,'urn:ogc:def:extent-polygon:EPSG::3607','','',NULL,'','OGP','OGP','2014-05-01','2008.112 2010.052 2011.095 2014.013',0),
(3608,'Sweden - Stockholm county','Sweden - Stockholm county. Municipalities of Botkyrka, Danderyd, Eker, Haninge, Huddinge, Jrflla, Liding, Nacka, Nynshamn, Salem, Sigtuna, Sollentuna, Solna, Stockholm and Sundbyberg.',58.69,60.27,17.25,19.61,'urn:ogc:def:extent-polygon:EPSG::3608','','',NULL,'','Surveying Department, Stockholm City Planning Administration.','OGP','2012-01-05','2008.111 2011.112',0),
(3609,'Congo DR (Zaire) - Katanga west of 25.5E','The Democratic Republic of the Congo (Zaire) - Katanga west of 2530''E.',-11.72,-6.32,21.74,25.5,'urn:ogc:def:extent-polygon:EPSG::3609','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2014.013',0),
(3610,'Congo DR (Zaire) - Katanga 24.5E to 27.5E','The Democratic Republic of the Congo (Zaire) - Katanga between 2430''E and 2730''E.',-12.08,-4.99,24.5,27.5,'urn:ogc:def:extent-polygon:EPSG::3610','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2014.013',0),
(3611,'Congo DR (Zaire) - Katanga 26.5E to 29.5E','The Democratic Republic of the Congo (Zaire) - Katanga between 2630''E and 2930''E.',-13.44,-4.99,26.5,29.5,'urn:ogc:def:extent-polygon:EPSG::3611','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2014.013',0),
(3612,'Congo DR (Zaire) - Katanga east of 28.5E','The Democratic Republic of the Congo (Zaire) - Katanga east of 2830''E.',-13.46,-4.99,28.5,30.78,'urn:ogc:def:extent-polygon:EPSG::3612','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2014.013',0),
(3613,'Congo DR (Zaire) - south','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto - onshore and offshore.',-13.46,-3.41,11.79,29.81,'urn:ogc:def:extent-polygon:EPSG::3613','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2012.042 2014.013',0),
(3614,'Congo DR (Zaire) - Katanga - Lubumbashi area','The Democratic Republic of the Congo (Zaire) - Katanga - Likasi-Lubumbashi area.',-12.01,-11.13,26.38,27.75,'urn:ogc:def:extent-polygon:EPSG::3614','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.049 2014.013',0),
(3615,'Moldova - west of 30E','Moldova - west of 30E.',45.44,48.47,26.63,30,'urn:ogc:def:extent-polygon:EPSG::3615','','',NULL,'','OGP','OGP','2014-05-01','2009.026 2011.112 2014.013',0),
(3616,'Moldova - east of 30E','Moldova - east of 30E.',46.37,46.47,30,30.13,'urn:ogc:def:extent-polygon:EPSG::3616','','',NULL,'','OGP','OGP','2014-05-01','2009.026 2011.112 2014.013',0),
(3617,'Congo DR (Zaire) - south and 15E to 17E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 15E and 17E.',-7.31,-3.41,15,17,'urn:ogc:def:extent-polygon:EPSG::3617','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3618,'Congo DR (Zaire) - south and 17E and 19E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 17E and 19E.',-8.11,-3.43,17,19,'urn:ogc:def:extent-polygon:EPSG::3618','','',NULL,'','OGP','OGP','2012-05-08','2009.011 2012.042',0),
(3619,'Brazil - Distrito Federal','Brazil - Distrito Federal.',-15.94,-15.37,-48.1,-47.1,'urn:ogc:def:extent-polygon:EPSG::3619','','',NULL,'','OGP','OGP','2014-05-01','2009.021 2011.037 2014.013',0),
(3620,'Congo DR (Zaire) - south and 19E to 21E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 19E and 21E.',-8,-3.77,19,21,'urn:ogc:def:extent-polygon:EPSG::3620','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3621,'Congo DR (Zaire) - south and 21E to 23E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 21E and 23E.',-11.24,-4.18,21,23.01,'urn:ogc:def:extent-polygon:EPSG::3621','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3622,'Congo DR (Zaire) - south and 23E to 25E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 23E and 25E.',-11.47,-4.58,23,25,'urn:ogc:def:extent-polygon:EPSG::3622','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3623,'Congo DR (Zaire) - south and 25E to 27E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 25E and 27E.',-11.99,-4.99,25,27,'urn:ogc:def:extent-polygon:EPSG::3623','','',NULL,'','OGP','OGP','2012-05-08','2009.011 2012.042',0),
(3624,'Congo DR (Zaire) - south and 27E to 29E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 27E and 29E.',-13.39,-6.43,27,29,'urn:ogc:def:extent-polygon:EPSG::3624','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3625,'Iraq - onshore','Iraq - onshore.',29.06,37.39,38.79,48.61,'urn:ogc:def:extent-polygon:EPSG::3625','','',NULL,'','OGP','OGP','2014-05-01','2009.003 2012.051 2014.013',0),
(3626,'Congo DR (Zaire) - south and 12E to 18E','The Democratic Republic of the Congo (Zaire) - onshore and offshore south of a line through Bandundu, Seke and Pweto and between 12E and 18E.',-8.11,-3.41,12,18.01,'urn:ogc:def:extent-polygon:EPSG::3626','','',NULL,'','OGP','OGP','2014-05-01','2009.011 2012.042 2014.013',0),
(3627,'Congo DR (Zaire) - south and 18E to 24E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and between 18E and 24E.',-11.24,-3.57,18,24,'urn:ogc:def:extent-polygon:EPSG::3627','','',NULL,'','OGP','OGP','2012-05-08','2009.011 2012.042',0),
(3628,'Congo DR (Zaire) - south and 24E to 30E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and east of 24E.',-13.46,-4.79,24,29.81,'urn:ogc:def:extent-polygon:EPSG::3628','','',NULL,'','OGP','OGP','2012-05-08','2009.011 2012.042',0),
(3629,'Spain - Canary Islands - west of 18W','Spain - Canary Islands - west of 18W, onshore and offshore.',24.6,31.19,-21.93,-18,'urn:ogc:def:extent-polygon:EPSG::3629','','',NULL,'','OGP','OGP','2012-01-05','2009.033 2011.035 2011.113',0),
(3630,'Spain - Canary Islands - east of 18W','Spain - Canary Islands - east of 18W, onshore and offshore.',25.25,32.76,-18,-11.75,'urn:ogc:def:extent-polygon:EPSG::3630','','',NULL,'','OGP','OGP','2014-05-01','2009.033 2011.035 2011.113 2014.013',0),
(3631,'Denmark - onshore Jutland west of 10E','Denmark - Jutland onshore west of 10E.',54.8,57.64,8,10,'urn:ogc:def:extent-polygon:EPSG::3631','','',NULL,'','OGP','OGP','2014-05-01','2009.038 2011.055 2011.095 2014.013',0),
(3632,'Denmark - onshore Jutland east of 9E and Funen','Denmark - onshore - Jutland east of 9E and Funen.',54.67,57.8,9,11.29,'urn:ogc:def:extent-polygon:EPSG::3632','','',NULL,'','OGP','OGP','2014-05-01','2009.038 2011.055 2011.095 2014.013',0),
(3633,'Mexico - 96W to 90W','Mexico between 96W and 90W, onshore and offshore.',12.1,26,-96,-90,'urn:ogc:def:extent-polygon:EPSG::3633','','',NULL,'','OGP','OGP','2011-07-27','2009.087 2011.064',0),
(3634,'Caribbean - Puerto Rico and US Virgin Islands - onshore','Puerto Rico and US Virgin Islands - onshore.',17.62,18.57,-67.97,-64.51,'urn:ogc:def:extent-polygon:EPSG::3634','','',NULL,'This area is an aggregation of discontinuous areas codes 3294 and 3330.','OGP','OGP','2014-05-01','2009.064 2011.064 2014.013',0),
(3635,'Mexico - east of 90W','Mexico east of 90W, onshore and offshore.',17.81,25.77,-90,-84.64,'urn:ogc:def:extent-polygon:EPSG::3635','','',NULL,'','OGP','OGP','2014-05-01','2009.087 2011.064 2014.013',0),
(3636,'Norway - onshore - west of 6E','Norway - onshore - west of 6E.',58.32,62.49,4.68,6,'urn:ogc:def:extent-polygon:EPSG::3636','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3637,'USA - 102W to 96W and GoM OCS','United States (USA) - between 102W and 96W. Iowa; Kansas; Minnesota; Nebraska; North Dakota; Oklahoma; South Dakota; Texas; Gulf of Mexico outer continental shelf (GoM OCS) west of approximately 96W - protraction areas Corpus Christi; Port Isabel.',25.83,49.01,-102,-95.87,'urn:ogc:def:extent-polygon:EPSG::3637','','',NULL,'Combines areas 2171 and 3501.','OGP','OGP','2014-05-01','2009.031 2011.064 2014.013',0),
(3638,'South America - 84W to 78W, S hemisphere and SIRGAS95 by country','Ecuador (mainland whole country including areas in northern hemisphere and east of 78W), onshore and offshore. In remainder of South America, between 84W and 78W, southern hemisphere, onshore and offshore.',-56.45,1.45,-84,-75.21,'urn:ogc:def:extent-polygon:EPSG::3638','','',NULL,'','OGP','OGP','2014-05-01','2009.016 2010.097 2011.037 2014.013',0),
(3639,'Norway - onshore - 6E to 7E','Norway - onshore - between 6E and 7E.',57.93,63.02,6,7,'urn:ogc:def:extent-polygon:EPSG::3639','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3640,'USA - 96W to 90W and GoM OCS','United States (USA) - between 96W and 90W - Arkansas; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Nebraska; Oklahoma; Tennessee; Texas; Wisconsin; Gulf of Mexico outer continental shelf (GoM OCS) between approximately 96W and 90W - protraction areas East Breaks; Alaminos Canyon; Garden Banks; Keathley Canyon; Sigsbee Escarpment; Ewing Bank; Green Canyon; Walker Ridge; Amery Terrace.',25.61,49.38,-96.01,-89.86,'urn:ogc:def:extent-polygon:EPSG::3640','','',NULL,'Combines areas 2172 and 3502.','OGP','OGP','2014-05-01','2009.031 2011.064 2014.013',0),
(3641,'USA - 90W to 84W and GoM OCS','United States (USA) - between 90W and 84W onshore and offshore - Alabama; Arkansas; Florida; Georgia; Indiana; Illinois; Kentucky; Louisiana; Michigan; Minnesota; Mississippi; Missouri; North Carolina; Ohio; Tennessee; Wisconsin; Gulf of Mexico outer continental shelf (GoM OCS) between approximately 90W and 84W - protraction areas Mobile; Viosca Knoll; Mississippi Canyon; Atwater Valley; Lund; Lund South; Pensacola; Destin Dome; De Soto Canyon; Lloyd Ridge; Henderson; Florida Plain; Campeche Escarpment; Apalachicola; Florida Middle Ground; The Elbow; Vernon Basin; Howell Hook; Rankin.',23.95,48.32,-90.01,-83.91,'urn:ogc:def:extent-polygon:EPSG::3641','','',NULL,'Combines areas 2173 and 3503.','OGP','OGP','2014-05-01','2009.031 2011.064 2014.013',0),
(3642,'USA - 84W to 78W and GoM OCS','United States (USA) - between 84W and 78W onshore and offshore - Florida; Georgia; Maryland; Michigan; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia; Gulf of Mexico outer continental shelf (GoM OCS) east of approximately 84W - protraction areas Gainesville; Tarpon Springs; St Petersburg; Charlotte Harbor; Pulley Ridge; Dry Tortugas; Tortugas Valley; Miami; Key West.',23.81,46.13,-84.09,-77.99,'urn:ogc:def:extent-polygon:EPSG::3642','','',NULL,'Combines areas 2174 and 3504.','OGP','OGP','2014-05-01','2009.031 2011.064 2014.013',0),
(3643,'Germany - Schleswig-Holstein','Germany - Schleswig-Holstein',53.35,55.06,7.8,11.35,'','','',NULL,'Includes Heligoland.','OGP','OGP','2009-11-14','2009.071 2011.011',1),
(3644,'Germany - Schleswig-Holstein - east of 10.5E','Germany - Schleswig-Holstein - east of 1030''E.',53.36,54.59,10.49,11.4,'urn:ogc:def:extent-polygon:EPSG::3644','','',NULL,'','OGP','OGP','2014-05-01','2009.071 2011.011 2014.013',0),
(3645,'Sao Tome and Principe - onshore - Sao Tome','Sao Tome and Principe - onshore - Sao Tome.',-0.04,0.46,6.41,6.82,'urn:ogc:def:extent-polygon:EPSG::3645','','',NULL,'','OGP','OGP','2014-05-01','2009.098 2012.049 2014.013',0),
(3646,'Sao Tome and Principe - onshore - Principe','Sao Tome and Principe - onshore - Principe.',1.48,1.76,7.27,7.52,'urn:ogc:def:extent-polygon:EPSG::3646','','',NULL,'','OGP','OGP','2014-05-01','2009.098 2012.049 2014.013',0),
(3647,'Norway - onshore - 7E to 8E','Norway - onshore - between 7E and 8E.',57.93,63.52,7,8,'urn:ogc:def:extent-polygon:EPSG::3647','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3648,'Norway - onshore - 8E to 9E','Norway - onshore - between 8E and 9E.',58.03,63.87,8,9,'urn:ogc:def:extent-polygon:EPSG::3648','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3649,'Norway - onshore - 9E to 10E','Norway - onshore - between 9E and 10E.',58.52,64.16,9,10,'urn:ogc:def:extent-polygon:EPSG::3649','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3650,'Norway - onshore - 10E to 11E','Norway - onshore - between 10E and 11E.',58.9,65.04,10,11,'urn:ogc:def:extent-polygon:EPSG::3650','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3651,'Norway - onshore - 11E to 12E','Norway - onshore - between 11E and 12E.',58.88,65.76,11,12,'urn:ogc:def:extent-polygon:EPSG::3651','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2012.013 2014.013',0),
(3652,'USA - Michigan - SPCS - W','United States (USA) - Michigan - counties of Baraga; Dickinson; Gogebic; Houghton; Iron; Keweenaw; Marquette; Menominee; Ontonagon.',45.09,48.32,-90.41,-83.44,'urn:ogc:def:extent-polygon:EPSG::3652','','',NULL,'','OGP','OGP','2014-05-01','2009.057 2011.064 2011.069 2014.013',0),
(3653,'Norway - onshore - 12E to 13E','Norway - onshore - between 12E and 13E.',59.88,68.15,12,13,'urn:ogc:def:extent-polygon:EPSG::3653','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3654,'Norway - onshore - 13E to 14E','Norway - onshore - between 13E and 14E.',64.01,68.37,13,14,'urn:ogc:def:extent-polygon:EPSG::3654','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3655,'Norway - onshore - 14E to 15E','Norway - onshore - between 14E and 15E.',64.03,69.05,14,15,'urn:ogc:def:extent-polygon:EPSG::3655','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3656,'Norway - onshore - 15E to 16E','Norway - onshore - between 15E and 16E.',66.14,69.35,15,16,'urn:ogc:def:extent-polygon:EPSG::3656','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3657,'Norway - onshore - 16E to 17E','Norway - onshore - between 16E and 17E.',66.88,69.45,16,17,'urn:ogc:def:extent-polygon:EPSG::3657','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3658,'Norway - onshore - 17E to 18E','Norway - onshore - between 17E and 18E.',67.94,69.68,17,18,'urn:ogc:def:extent-polygon:EPSG::3658','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3659,'Germany - Schleswig-Holstein - west of 10.5E','Germany - Schleswig-Holstein - west of 1030''E.',53.37,55.09,7.8,10.5,'urn:ogc:def:extent-polygon:EPSG::3659','','',NULL,'Includes Heligoland.','OGP','OGP','2014-05-01','2009.071 2011.011 2014.013',0),
(3660,'Norway - onshore - 18E to 19E','Norway - onshore - between 18E and 19E.',68.04,70.27,18,19,'urn:ogc:def:extent-polygon:EPSG::3660','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3661,'Norway - onshore - 19E to 20E','Norway - onshore - between 19E and 20E.',68.33,70.34,19,20,'urn:ogc:def:extent-polygon:EPSG::3661','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3662,'Norway - onshore - 20E to 21E','Norway - onshore - between 20E and 21E.',68.37,70.29,20,21,'urn:ogc:def:extent-polygon:EPSG::3662','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3663,'Norway - onshore - 21E to 22E','Norway - onshore - between 21E and 22E.',69.03,70.71,21,22,'urn:ogc:def:extent-polygon:EPSG::3663','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3664,'USA - CONUS and Alaska - onshore','United States (USA) -  CONUS and Alaska - onshore - Alabama; Alaska mainland; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',24.41,71.4,-168.26,-66.91,'urn:ogc:def:extent-polygon:EPSG::3664','','',NULL,'','OGP','OGP','2014-05-01','2009.108 2011.041 2011.069 2013.028 2014.013',0),
(3665,'Norway - onshore - 22E to 23E','Norway - onshore - between 22E and 23E.',68.69,70.81,22,23,'urn:ogc:def:extent-polygon:EPSG::3665','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3666,'Indonesia - Java and Java Sea','Indonesia - Java and Bali onshore, offshore southern Java Sea, Madura Strait and western Bali Sea.',-8.91,-4.07,105.06,117.01,'urn:ogc:def:extent-polygon:EPSG::3666','','',NULL,'Superset of areas 1584-86.','OGP','OGP','2014-05-01','2009.106 2012.032 2012.040 2014.013',0),
(3667,'Norway - onshore - 23E to 24E','Norway - onshore - between 23E and 24E.',68.62,71.08,23,24,'urn:ogc:def:extent-polygon:EPSG::3667','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3668,'Norway - onshore - 24E to 25E','Norway - onshore - between 24E and 25E.',68.58,71.16,24,25,'urn:ogc:def:extent-polygon:EPSG::3668','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3669,'Norway - onshore - 25E to 26E','Norway - onshore - between 25E and 26E.',68.59,71.21,25,26,'urn:ogc:def:extent-polygon:EPSG::3669','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3670,'Portugal - Azores and Madeira','Portugal - Azores and Madeira island groups and surrounding EEZ - Flores, Corvo; Graciosa, Terceira, Sao Jorge, Pico, Faial; Sao Miguel, Santa Maria; Madeira, Porto Santo, Desertas; Selvagens.',29.24,43.07,-35.58,-12.48,'urn:ogc:def:extent-polygon:EPSG::3670','','',NULL,'Includes areas 3682, 3677 and 3678.','OGP','OGP','2014-05-01','2010.006 2011.113 2014.013',0),
(3671,'Norway - onshore - 26E to 27E','Norway - onshore - between 26E and 27E.',69.71,71.17,26,27,'urn:ogc:def:extent-polygon:EPSG::3671','','',NULL,'','OGP','OGP','2012-01-05','2009.105 2011.112',0),
(3672,'Norway - onshore - 27E to 28E','Norway - onshore - between 27E and 28E.',69.9,71.17,27,28,'urn:ogc:def:extent-polygon:EPSG::3672','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3673,'Norway - onshore - 28E to 29E','Norway - onshore - between 28E and 29E.',69.03,71.13,28,29,'urn:ogc:def:extent-polygon:EPSG::3673','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3674,'Norway - onshore - 29E to 30E','Norway - onshore - between 29E and 30E.',69.02,70.93,29,30,'urn:ogc:def:extent-polygon:EPSG::3674','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3675,'Paraguay - north of 22S','Paraguay - north of 22S.',-22,-19.29,-62.57,-57.81,'urn:ogc:def:extent-polygon:EPSG::3675','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2011.037 2014.013',0),
(3676,'Norway - onshore - east of 30E','Norway - onshore - east of 30E.',69.46,70.77,30,31.22,'urn:ogc:def:extent-polygon:EPSG::3676','','',NULL,'','OGP','OGP','2014-05-01','2009.105 2011.112 2014.013',0),
(3677,'Portugal - Azores 30W to 24W','Portugal - between 30W and 24W - central and eastern Azores - Graciosa, Terceira, Sao Jorge, Pico, Faial; Sao Miguel and Santa Maria islands and surrounding EEZ.',33.52,42.96,-30,-24,'urn:ogc:def:extent-polygon:EPSG::3677','','',NULL,'Includes areas 1301 and 1345.','OGP','OGP','2014-05-01','2010.006 2011.113 2014.013',0),
(3678,'Portugal - Madeira and EEZ E of 18W','Portugal - Madeira, Porto Santo, Desertas and Selvagens islands and surrounding EEZ east of 18W.',29.24,36.46,-18,-12.48,'urn:ogc:def:extent-polygon:EPSG::3678','','',NULL,'Includes areas 1314 and 2779.','OGP','OGP','2014-05-01','2010.006 2011.113 2014.013',0),
(3679,'Portugal - Madeira island onshore','Portugal - Madeira island onshore.',32.58,32.93,-17.31,-16.66,'urn:ogc:def:extent-polygon:EPSG::3679','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3680,'Portugal - Porto Santo island onshore','Portugal - Porto Santo island (Madeira archipelago) onshore.',32.96,33.15,-16.44,-16.23,'urn:ogc:def:extent-polygon:EPSG::3680','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3681,'Portugal - Azores C - Graciosa onshore','Portugal - central Azores - Graciosa island onshore.',38.97,39.14,-28.13,-27.88,'urn:ogc:def:extent-polygon:EPSG::3681','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3682,'Portugal - Azores - west of 30W','Portugal - west of 30W - western Azores - Flores and Corvo islands and surrounding EEZ.',35.25,43.07,-35.58,-30,'urn:ogc:def:extent-polygon:EPSG::3682','','',NULL,'Includes area 1344.','OGP','OGP','2014-05-01','2010.006 2011.113 2014.013',0),
(3683,'Portugal - Azores E - Santa Maria onshore','Portugal - eastern Azores - Santa Maria island onshore.',36.87,37.08,-25.26,-24.96,'urn:ogc:def:extent-polygon:EPSG::3683','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3684,'Portugal - Azores W - Flores onshore','Portugal - western Azores - Flores island onshore.',39.3,39.58,-31.34,-31.07,'urn:ogc:def:extent-polygon:EPSG::3684','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3685,'Portugal - Azores W - Corvo onshore','Portugal - western Azores - Corvo island onshore.',39.63,39.77,-31.18,-31.02,'urn:ogc:def:extent-polygon:EPSG::3685','','',NULL,'','OGP','OGP','2014-05-01','2010.006 2011.062 2011.113 2014.013',0),
(3686,'Colombia - mainland and offshore Caribbean','Colombia - mainland and offshore Caribbean.',-4.23,13.68,-79.1,-66.87,'urn:ogc:def:extent-polygon:EPSG::3686','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2011.037 2012.044 2014.013',0),
(3687,'Australia - SA and WA 126E to 132E','Australia - South Australia west of 132E, Western Australia east of 126E, offshore federal waters between 126E and 129E.',-37.05,-9.99,126,132.01,'urn:ogc:def:extent-polygon:EPSG::3687','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.027 2014.013',0),
(3688,'Australia - SA 132E to 138E','Australia - South Australia between 132E and 138E.',-36.14,-25.99,132,138,'urn:ogc:def:extent-polygon:EPSG::3688','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.027 2014.013',0),
(3689,'Australia - SA and Qld 138E to 144E','Australia - South Australia east of 138E, Queensland west of 144E.',-38.13,-9.86,138,144,'urn:ogc:def:extent-polygon:EPSG::3689','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.027 2014.013',0),
(3690,'Australia - Qld 144E to 150E','Australia - Queensland between 144E and 150E.',-29.01,-14.01,144,150,'urn:ogc:def:extent-polygon:EPSG::3690','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.027 2014.013',0),
(3691,'Australia - Qld east of 150E','Australia - Queensland east of 150E.',-29.19,-22,150,153.61,'urn:ogc:def:extent-polygon:EPSG::3691','','',NULL,'','OGP','OGP','2014-05-01','2009.106 2012.027 2014.013',0),
(3692,'Brazil - Reconcavo and Jacuipe','Brazil - offshore - Reconcavo and Jacuipe basins.',-13.57,-11.18,-39.09,-35.31,'urn:ogc:def:extent-polygon:EPSG::3692','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3693,'Brazil - Tucano and Jatoba','Brazil - Tucano North, Tucano Central, Tucano South and Jatoba basins.',-12.27,-8.39,-39.14,-37.09,'urn:ogc:def:extent-polygon:EPSG::3693','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3694,'France - onshore - mainland and Corsica','France - onshore - mainland and Corsica.',41.31,51.14,-4.87,9.63,'urn:ogc:def:extent-polygon:EPSG::3694','','',NULL,'Superset of areas 1326 and 1327.','OGP','OGP','2012-01-05','2009.106 2011.055 2011.095',0),
(3695,'Iraq - 31.4N to 33N, 43.9E to 46.1E (map 16)','Iraq - between UTM 3470000mN and 3650000mN (approximately 3121''N and 3258''N) and between UTM 400000mE and 600000mE (approximately 4356''E and 4604''E).',31.36,32.99,43.92,46.08,'urn:ogc:def:extent-polygon:EPSG::3695','','',NULL,'Map sheet 16, Diwanaya.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3696,'Brazil - Sergipe and Alagoas','Brazil - offshore - Sergipe and Alagoas basins.',-13.58,-8.73,-37.34,-32.01,'urn:ogc:def:extent-polygon:EPSG::3696','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3697,'Brazil - Paraiba-Pernambuco','Brazil - offshore - Paraiba-Pernambuco basin.',-10.17,-4.6,-35.1,-29.13,'urn:ogc:def:extent-polygon:EPSG::3697','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3698,'Brazil - Potiguar, Ceara and Barreirinhas','Brazil - offshore - Potiguar, Ceara and Barreirinhas basins.',-6.5,4.26,-44.79,-26,'urn:ogc:def:extent-polygon:EPSG::3698','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3699,'Brazil - Cumuruxatiba, Jequitinhonha and Camamu-Almada','Brazil - offshore - Cumuruxatiba, Jequitinhonha and Camamu-Almada basins.',-17.7,-13.01,-39.22,-34.6,'urn:ogc:def:extent-polygon:EPSG::3699','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3700,'Brazil - Santos and Pelotas','Brazil - offshore - Santos and Pelotas basins.',-35.71,-22.66,-53.38,-40.2,'urn:ogc:def:extent-polygon:EPSG::3700','','',NULL,'','Petrobras','OGP','2014-05-01','2010.039 2011.037 2014.013',0),
(3701,'Iraq - 34.6N to 36.2N, west of 42.8E (map 5)','Iraq - between UTM 3830000mN and 4010000mN (approximately 3435''N and 3613''N) and west of UTM 300000mE (approximately 4248''E).',34.55,36.22,41.09,42.82,'urn:ogc:def:extent-polygon:EPSG::3701','','',NULL,'Map sheet 5, Al Hather.','OGP','OGP','2014-05-01','2009.027 2012.051 2012.057 2014.013',0),
(3702,'Iraq - SE','Iraq - onshore southeast.',29.06,32.51,43.98,48.61,'urn:ogc:def:extent-polygon:EPSG::3702','','',NULL,'','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3703,'Germany - Lower Saxony west of 7.5E','Germany - Niedersachsen onshore west of 730''E.',52.23,53.81,6.58,7.5,'urn:ogc:def:extent-polygon:EPSG::3703','','',NULL,'','OGP','OGP','2014-05-01','2010.037 2011.095 2012.013 2014.013',0),
(3704,'Iraq - 31.4N to 33N, east of 46.1E (map 17)','Iraq - between UTM 3470000mN and 3650000mN (approximately 3121''N and 3258''N) and east of UTM 600000mE (approximately 4604''E).',31.33,32.99,46.05,47.87,'urn:ogc:def:extent-polygon:EPSG::3704','','',NULL,'Map sheet 17, Amara.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3705,'Germany - Lower Saxony east of 10.5E','Germany - Niedersachsen east of 1030''E.',51.55,53.38,10.5,11.59,'urn:ogc:def:extent-polygon:EPSG::3705','','',NULL,'','OGP','OGP','2014-05-01','2010.037 2011.095 2014.013',0),
(3706,'Iraq - 29.7 to 31.4N, 42E to 43.9E (map 19)','Iraq - between UTM 3290000mN and 3470000mN (approximately 2947''N and 3121''N) and between 42E and UTM 400000mE (approximately 4356''E).',29.75,31.37,42,43.97,'urn:ogc:def:extent-polygon:EPSG::3706','','',NULL,'Map sheet 19, Safawi.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3707,'Germany - Lower Saxony 7.5E to 10.5E','Germany - Niedersachsen between 730''E and 1030''E.',51.28,53.95,7.5,10.51,'urn:ogc:def:extent-polygon:EPSG::3707','','',NULL,'','OGP','OGP','2014-05-01','2010.037 2011.095 2014.013',0),
(3708,'Iraq - 29.7N to 31.4N, 43.9E to 46.1E (map 20)','Iraq - between UTM 3290000mN and 3470000mN (approximately 2947''N and 3121''N) and between UTM 400000mE and 600000mE (approximately 4356''E and 4604''E).',29.73,31.37,43.94,46.06,'urn:ogc:def:extent-polygon:EPSG::3708','','',NULL,'Map sheet 20, Samawah.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3709,'Iraq - 31.4N to 33N, 42E to 43.9E (map 15)','Iraq - between UTM 3470000mN and 3650000mN (approximately 3121''N and 3258''N) and between 42E and UTM 400000mE (approximately 4356''E).',31.32,32.99,42,43.95,'urn:ogc:def:extent-polygon:EPSG::3709','','',NULL,'Map sheet 15.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3710,'Iraq - 29.7N to 31.4N, 46.1E to 48E (map 21)','Iraq - between UTM 3290000mN and 3470000mN (approximately 2947''N and 3121''N) and between UTM 600000mE (approximately 4604''E) and 48E.',29.72,31.37,46.03,48,'urn:ogc:def:extent-polygon:EPSG::3710','','',NULL,'Map sheet 21, Baada.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3711,'Iraq - south of 29.7N, west of 46.1E (map 24)','Iraq - south of UTM 3290000mN (approximately 2947''N) and west of UTM 600000mE (approximately 4604''E).',29.09,29.75,43.99,46.04,'urn:ogc:def:extent-polygon:EPSG::3711','','',NULL,'Map sheet 24.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3712,'Iraq - south of 29.7N, east of 46.1E (map 25)','Iraq - south of UTM 3290000mN (approximately 2947''N) and east of UTM 600000mE (approximately 4604''E).',29.06,29.74,46.02,47.02,'urn:ogc:def:extent-polygon:EPSG::3712','','',NULL,'Map sheet 25, Abu Khima.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3713,'Asia - Korea N and S - west of 126E','Democratic People''s Republic of Korea (North Korea) and Republic of Korea (South Korea) - onshore west of 126E.',33.99,40.9,124.27,126,'urn:ogc:def:extent-polygon:EPSG::3713','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.050 2014.013',0),
(3714,'Iraq - north of 36.2N, west of 42E (map 1)','Iraq - north of UTM 4010000mN (approximately 3613''N and west of 42E.',36.19,36.75,41.27,42,'urn:ogc:def:extent-polygon:EPSG::3714','','',NULL,'Map sheet 1, Singar.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3715,'Iraq - 34.6N to 36.2N, 42.8E to 45E (map 6)','Iraq - between UTM 3830000mN and 4010000mN (approximately 3435''N and 3613''N) and between UTM 300000mE (approximately 4248''E) and 45E.',34.59,36.24,42.77,45,'urn:ogc:def:extent-polygon:EPSG::3715','','',NULL,'Map sheet 6, Kirkuk.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3716,'Asia - Korea N and S - 126E to 128E','Democratic People''s Republic of Korea (North Korea) and Republic of Korea (South Korea) - onshore between 126E and 128E.',33.14,41.8,126,128,'urn:ogc:def:extent-polygon:EPSG::3716','','',NULL,'','OGP','OGP','2012-04-18','2010.050 2012.050',0),
(3717,'Iraq - north of 36.2N, 42E to 43.9E (map 2)','Iraq - north of UTM 4010000mN (approximately 3613''N) and between 42E and UTM 400000mE (approximately 4356''E).',36.19,37.39,42,43.89,'urn:ogc:def:extent-polygon:EPSG::3717','','',NULL,'Map sheet 2, Al Mawail.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3718,'Iraq - 34.6N to 36.2N, east of 45E (map 7)','Iraq - between UTM 3830000mN and 4010000mN (approximately 3435''N and 3613''N) and east of 45E.',34.6,36.24,45,46.35,'urn:ogc:def:extent-polygon:EPSG::3718','','',NULL,'Map sheet 7, Silmaniya.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3719,'Iraq - north of 36.2N, east of 43.9E (map 3)','Iraq - north of UTM 4010000mN (approximately 3613''N) and east of UTM 400000mE (approximatrely 4356''E).',36.22,37.33,43.87,45.33,'urn:ogc:def:extent-polygon:EPSG::3719','','',NULL,'Map sheet 3.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3720,'Korea, Republic of (South Korea) - 130E to 132E onshore','Republic of Korea (South Korea) - onshore between 130E and 132E.',37.39,37.62,130.71,131.01,'urn:ogc:def:extent-polygon:EPSG::3720','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.032 2012.050 2014.013',0),
(3721,'Korea, Republic of (South Korea) - 126E to 128E Jeju','Republic of Korea (South Korea) - between 126E and 128E - Jeju island onshore.',33.14,33.61,126.09,127.01,'urn:ogc:def:extent-polygon:EPSG::3721','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.050 2014.013',0),
(3722,'Iraq - 33N to 34.6N, west of 40.1E (map 8)','Iraq - north of UTM 3650000mN (approximately 3258''N) and west of UTM zone 37 600000mE (approximately 4004''E).',32.98,33.99,38.79,40.09,'urn:ogc:def:extent-polygon:EPSG::3722','','',NULL,'Map sheet 8, Al Walid.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3723,'Iraq - 33N to 34.6N, 40.1E to 42E (map 9)','Iraq - between UTM 3650000mN and 3830000mN (approximately 3258''N and 3435''N) and between UTM zone 37 600000mE (approximately 4004''E) and 42E.',32.95,34.6,40.07,42,'urn:ogc:def:extent-polygon:EPSG::3723','','',NULL,'Map sheet 9, Akashatte.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3724,'Iraq - 33N to 34.6N, 42E to 43.9E (map 10)','Iraq - between UTM 3650000mN and 3830000mN (approximately 3258''N and 3435''N) and between 42E and UTM 400000mE (approximately 4356''E).',32.95,34.61,42,43.93,'urn:ogc:def:extent-polygon:EPSG::3724','','',NULL,'Map sheet 10, Ramadi.','OGP','OGP','2012-04-18','2009.027 2012.051',0),
(3725,'Iraq - 33N to 34.6N, 43.9E to 46.1E (map 11)','Iraq - between UTM 3650000mN and 3830000mN (approximately 3258''N and 3435''N) and between UTM 400000mE and 600000mE (approximately 4356''E and 4604''E).',32.98,34.62,43.9,46.2,'urn:ogc:def:extent-polygon:EPSG::3725','','',NULL,'Map sheet 11, Baghdad.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3726,'Asia - Korea N and S - 128E to 130E','Democratic People''s Republic of Korea (North Korea) and Republic of Korea (South Korea) - onshore between 128E and 130E.',34.49,43.01,128,130,'urn:ogc:def:extent-polygon:EPSG::3726','','',NULL,'','OGP','OGP','2012-04-18','2010.050 2012.050',0),
(3727,'Asia - Korea N and S - east of 130E','Democratic People''s Republic of Korea (North Korea) and Republic of Korea (South Korea) - onshore east of 130E.',37.39,42.98,130,131.01,'urn:ogc:def:extent-polygon:EPSG::3727','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.050 2014.013',0),
(3728,'Iraq - 31.4N to 33N, 40.1E to 42E (map 14)','Iraq - between UTM 3470000mN and 3650000mN (approximately 3121''N and 3258''N) and between UTM zone 37 600000mE (approximately 4004''E) and 42E.',31.32,32.99,40.05,42,'urn:ogc:def:extent-polygon:EPSG::3728','','',NULL,'Map sheet 14, Wadi Toubal.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3729,'Iraq - 31.4N to 33N, west of 40.1E (map 13)','Iraq - sorth of UTM 3650000mN (approximately 3258''N) and west of UTM zone 37 600000mE (approximately 4004''E).',32,32.99,38.92,40.08,'urn:ogc:def:extent-polygon:EPSG::3729','','',NULL,'Map sheet 13, Anaiza.','OGP','OGP','2014-05-01','2009.027 2012.051 2014.013',0),
(3730,'Korea, Republic of (South Korea) - 126E to 128E mainland','Republic of Korea (South Korea) - between 126E and 128E - mainland and nearshore.',33.96,38.33,126,128,'urn:ogc:def:extent-polygon:EPSG::3730','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.050 2014.013',0),
(3731,'Georgia - offshore','Georgia - offshore.',41.54,43.33,38.97,41.71,'urn:ogc:def:extent-polygon:EPSG::3731','','',NULL,'','OGP','OGP','2012-01-05','2011.004 2011.095',0),
(3732,'Spain - Catalonia onshore','Spain - Catalonia onshore.',40.49,42.86,0.16,3.39,'urn:ogc:def:extent-polygon:EPSG::3732','','',NULL,'','Cartographic Institute of Catalonia (ICC).','OGP','2012-01-05','2010.053 2011.113',0),
(3733,'Bolivia - east of 60W','Bolivia - east of 60W.',-20.17,-16.27,-60,-57.52,'urn:ogc:def:extent-polygon:EPSG::3733','','',NULL,'','OGP','OGP','2011-05-09','2010.074 2011.018 2011.037',0),
(3734,'Bhutan - Bumthang district','Bhutan - Bumthang district.',27.33,28.09,90.46,91.02,'urn:ogc:def:extent-polygon:EPSG::3734','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3735,'Thailand - onshore east of 102E','Thailand - onshore east of 102E.',6.02,18.44,102,105.64,'urn:ogc:def:extent-polygon:EPSG::3735','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2012.040 2014.013',0),
(3736,'Italy - mainland and Sicily','Italy - mainland (including San Marino and Vatican City State) and Sicily.',36.59,47.1,6.62,18.58,'urn:ogc:def:extent-polygon:EPSG::3736','','',NULL,'','OGP','OGP','2014-05-01','2010.064 2011.112 2014.013',0),
(3737,'Bhutan - Chhukha district','Bhutan - Chhukha district.',26.7,27.32,89.26,89.83,'urn:ogc:def:extent-polygon:EPSG::3737','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3738,'Bhutan - Dagana district','Bhutan - Dagana district.',26.7,27.29,89.63,90.08,'urn:ogc:def:extent-polygon:EPSG::3738','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3739,'Korea, Republic of (South Korea) - mainland','Republic of Korea (South Korea) - mainland onshore.',33.96,38.64,125.75,129.65,'urn:ogc:def:extent-polygon:EPSG::3739','','',NULL,'','OGP','OGP','2014-05-01','2010.050 2012.050 2014.013',0),
(3740,'Bhutan - Gasa district','Bhutan - Gasa district.',27.72,28.33,89.44,90.47,'urn:ogc:def:extent-polygon:EPSG::3740','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2012.050 2014.013',0),
(3741,'Thailand - onshore and Gulf of Thailand','Thailand - onshore plus offshore Gulf of Thailand.',5.63,20.46,97.34,105.64,'urn:ogc:def:extent-polygon:EPSG::3741','','',NULL,'Excludes offshore Indian Ocean','OGP','OGP','2014-05-01','2011.004 2012.040 2014.013',0),
(3742,'Bhutan - Ha district','Bhutan - Ha district.',27.02,27.62,88.9,89.39,'urn:ogc:def:extent-polygon:EPSG::3742','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3743,'Bhutan - Lhuentse district','Bhutan - Lhuentse district.',27.39,28.09,90.77,91.49,'urn:ogc:def:extent-polygon:EPSG::3743','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3744,'Europe - Ireland (Republic and Ulster) - on- and offshore','Ireland - onshore. United Kingdom (UK) - Northern Ireland (Ulster) - onshore and offshore.',51.33,55.4,-10.6,-5.33,'','','',NULL,'','OGP','OGP','2011-01-15','2011.004 2011.082',1),
(3745,'Bhutan - Mongar district','Bhutan - Mongar district.',26.93,27.61,90.95,91.5,'urn:ogc:def:extent-polygon:EPSG::3745','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3746,'Bhutan - Paro district','Bhutan - Paro district.',27.18,27.79,89.12,89.56,'urn:ogc:def:extent-polygon:EPSG::3746','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3747,'Bhutan - Pemagatshel district','Bhutan - Pemagatshel district.',26.77,27.18,91,91.56,'urn:ogc:def:extent-polygon:EPSG::3747','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3748,'Latin America - 120W to 114W','Central America between 120W and 114W, northern hemisphere, onshore and offshore.',15.01,32.72,-120,-114,'urn:ogc:def:extent-polygon:EPSG::3748','','',NULL,'','OGP','OGP','2011-05-09','2010.090 2010.097 2011.037',0),
(3749,'Bhutan - Punakha district','Bhutan - Punakha district.',27.46,27.87,89.63,90.08,'urn:ogc:def:extent-polygon:EPSG::3749','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3750,'Bhutan - Samdrup Jongkhar district','Bhutan - Samdrup Jongkhar district.',26.8,27.25,91.39,92.12,'urn:ogc:def:extent-polygon:EPSG::3750','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3751,'Bhutan - Samtse district','Bhutan - Samtse district.',26.8,27.29,88.74,89.38,'urn:ogc:def:extent-polygon:EPSG::3751','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3752,'Bhutan - Sarpang district','Bhutan - Sarpang district.',26.73,27.23,90.01,90.78,'urn:ogc:def:extent-polygon:EPSG::3752','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3753,'Bhutan - Thimphu district','Bhutan - Thimphu district.',27.14,28.01,89.22,89.77,'urn:ogc:def:extent-polygon:EPSG::3753','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3754,'Bhutan - Trashigang district','Bhutan - Trashigang district.',27.01,27.48,91.37,92.12,'urn:ogc:def:extent-polygon:EPSG::3754','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3755,'Bhutan - Trongsa district','Bhutan - Trongsa district.',27.13,27.79,90.26,90.76,'urn:ogc:def:extent-polygon:EPSG::3755','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3756,'Latin America - 114W to 108W','Central America between 114W and 108W, northern hemisphere, onshore and offshore.',15.09,32.27,-114,-108,'urn:ogc:def:extent-polygon:EPSG::3756','','',NULL,'','OGP','OGP','2014-05-01','2010.090 2010.097 2011.037 2014.013',0),
(3757,'Bhutan - Tsirang district','Bhutan - Tsirang district.',26.81,27.2,90,90.35,'urn:ogc:def:extent-polygon:EPSG::3757','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3758,'Bhutan - Wangdue Phodrang district','Bhutan - Wangdue Phodrang district.',27.11,28.08,89.71,90.54,'urn:ogc:def:extent-polygon:EPSG::3758','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2014.013',0),
(3759,'Latin America - 108W to 102W','Central America between 108W and 102W,  northern hemisphere, onshore and offshore.',14.05,31.79,-108,-102,'urn:ogc:def:extent-polygon:EPSG::3759','','',NULL,'','OGP','OGP','2014-05-01','2010.090 2010.097 2011.037 2014.013',0),
(3760,'Bhutan - Yangtse district','Bhutan - Yangtse district.',27.37,28,91.34,91.75,'urn:ogc:def:extent-polygon:EPSG::3760','','',NULL,'','OGP','OGP','2014-05-01','2010.086 2012.050 2014.013',0),
(3761,'Bhutan - Zhemgang district','Bhutan - Zhemgang district.',26.77,27.39,90.53,91.19,'urn:ogc:def:extent-polygon:EPSG::3761','','',NULL,'','OGP','OGP','2010-09-17','2010.086',0),
(3762,'New Zealand - North Island - One Tree vcrs','New Zealand - North Island - One Tree Point vertical CRS area.',-36.41,-34.36,172.61,174.83,'urn:ogc:def:extent-polygon:EPSG::3762','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3763,'Latin America - 102W to 96W','Central America between 102W and 96W, northern hemisphere, onshore and offshore.',12.3,29.81,-102.01,-96,'urn:ogc:def:extent-polygon:EPSG::3763','','',NULL,'','OGP','OGP','2014-05-01','2010.090 2010.097 2011.037 2014.013',0),
(3764,'New Zealand - North Island - Auckland vcrs','New Zealand - North Island - Auckland vertical CRS area.',-37.67,-36.12,174,176.17,'urn:ogc:def:extent-polygon:EPSG::3764','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2012.060 2014.013',0),
(3765,'French Guiana - coastal area west of 54W','French Guiana - coastal area west of 54W.',4.84,5.69,-54.45,-54,'urn:ogc:def:extent-polygon:EPSG::3765','','',NULL,'','OGP','OGP','2011-05-09','2010.046 2011.037',0),
(3766,'French Guiana - coastal area east of 54W','French Guiana - coastal area east of 54W.',3.43,5.81,-54,-51.61,'urn:ogc:def:extent-polygon:EPSG::3766','','',NULL,'','OGP','OGP','2014-05-01','2010.046 2011.037 2014.013',0),
(3767,'Ireland - onshore','Ireland - onshore.',51.39,55.43,-10.56,-5.93,'urn:ogc:def:extent-polygon:EPSG::3767','','',NULL,'Republic only - excludes Northern Ireland (Ulster).','OGP','OGP','2014-05-01','2011.004 2011.082 2014.013',0),
(3768,'New Zealand - North Island - Moturiki vcrs','New Zealand - North Island - Moturiki vertical CRS area.',-40.59,-37.52,174.57,177.26,'urn:ogc:def:extent-polygon:EPSG::3768','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3769,'New Zealand - North Island - Taranaki vcrs','New Zealand - North Island - Taranaki vertical CRS area.',-39.92,-38.41,173.68,174.95,'urn:ogc:def:extent-polygon:EPSG::3769','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3770,'Vietnam - DBSCL 02 and 03','Vietnam - Mekong delta blocks DBSCL 02 and 03.',9.34,11.03,104.25,107.11,'urn:ogc:def:extent-polygon:EPSG::3770','','',NULL,'','OGP','OGP','2014-05-01','2010.063 2012.040 2014.013',0),
(3771,'New Zealand - North Island - Gisborne vcrs','New Zealand - North Island - Gisborne vertical CRS area.',-39.04,-37.49,176.41,178.63,'urn:ogc:def:extent-polygon:EPSG::3771','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3772,'New Zealand - North Island - Hawkes Bay mc Napier vcrs','New Zealand - North Island - Hawkes Bay meridional circuit and Napier vertical crs area.',-40.57,-38.87,175.8,178.07,'urn:ogc:def:extent-polygon:EPSG::3772','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3773,'New Zealand - North Island - Wellington vcrs','New Zealand - North Island - Wellington vertical CRS area.',-41.67,-40.12,174.52,176.56,'urn:ogc:def:extent-polygon:EPSG::3773','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3774,'New Zealand - North Island - Wellington mc','New Zealand - North Island - Wellington meridional circuit area.',-41.5,-40.91,174.52,175.36,'urn:ogc:def:extent-polygon:EPSG::3774','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3775,'New Zealand - North Island - Wairarapa mc','New Zealand - North Island - Wairarapa meridional circuit area.',-41.67,-40.29,175.01,176.55,'urn:ogc:def:extent-polygon:EPSG::3775','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3776,'New Zealand - North Island - Wanganui mc','New Zealand - North Island - Wanganui meridional circuit area.',-40.97,-39.46,174.4,176.27,'urn:ogc:def:extent-polygon:EPSG::3776','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3777,'New Zealand - North Island - Taranaki mc','New Zealand - North Island - Taranaki meridional circuit area.',-39.78,-38.4,173.68,175.44,'urn:ogc:def:extent-polygon:EPSG::3777','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3778,'New Zealand - North Island - Tuhirangi mc','New Zealand - North Island - Tuhirangi meridional circuit area.',-39.55,-38.87,174.88,176.33,'urn:ogc:def:extent-polygon:EPSG::3778','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2012.060 2014.013',0),
(3779,'New Zealand - North Island - Bay of Plenty mc','New Zealand - North Island - Bay of Plenty meridional circuit area.',-39.13,-37.22,175.75,177.23,'urn:ogc:def:extent-polygon:EPSG::3779','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3780,'New Zealand - North Island - Poverty Bay mc','New Zealand - North Island - Poverty Bay meridional circuit area.',-39.04,-37.49,176.73,178.63,'urn:ogc:def:extent-polygon:EPSG::3780','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3781,'New Zealand - North Island - Mount Eden mc','New Zealand - North Island - Mount Eden meridional circuit area.',-39.01,-34.1,171.99,176.12,'urn:ogc:def:extent-polygon:EPSG::3781','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3782,'New Zealand - South Island - Collingwood mc','New Zealand - South Island - Collingwood meridional circuit area.',-41.22,-40.44,172.16,173.13,'urn:ogc:def:extent-polygon:EPSG::3782','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3783,'New Zealand - South Island - Karamea mc','New Zealand - South Island - Karamea meridional circuit area.',-41.49,-40.75,171.96,172.7,'urn:ogc:def:extent-polygon:EPSG::3783','','',NULL,'','OGP','OGP','2012-02-19','2011.005 2012.027',0),
(3784,'New Zealand - South Island - Nelson mc','New Zealand - South Island - Nelson meridional circuit area.',-42.18,-40.66,172.4,174.08,'urn:ogc:def:extent-polygon:EPSG::3784','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3785,'New Zealand - South Island - Marlborough mc','New Zealand - South Island - Marlborough meridional circuit area.',-42.65,-40.85,172.95,174.46,'urn:ogc:def:extent-polygon:EPSG::3785','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3786,'New Zealand - South Island - Buller mc','New Zealand - South Island - Buller meridional circuit area.',-42.19,-41.42,171.27,172.41,'urn:ogc:def:extent-polygon:EPSG::3786','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3787,'New Zealand - South Island - Grey mc','New Zealand - South Island - Grey meridional circuit area.',-42.74,-41.5,171.15,172.75,'urn:ogc:def:extent-polygon:EPSG::3787','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3788,'New Zealand - South Island - Amuri mc','New Zealand - South Island - Amuri meridional circuit area.',-42.95,-42.09,171.88,173.55,'urn:ogc:def:extent-polygon:EPSG::3788','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3789,'New Zealand - South Island - Hokitika mc','New Zealand - South Island - Hokitika meridional circuit area.',-43.23,-42.41,170.39,171.89,'urn:ogc:def:extent-polygon:EPSG::3789','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3790,'New Zealand - South Island - Mount Pleasant mc','New Zealand - South Island - Mount Pleasant meridional circuit area.',-43.96,-42.69,171.11,173.38,'urn:ogc:def:extent-polygon:EPSG::3790','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2011.109 2012.027 2014.013',0),
(3791,'New Zealand - South Island - Okarito mc','New Zealand - South Island - Okarito meridional circuit area.',-43.85,-43,169.21,170.89,'urn:ogc:def:extent-polygon:EPSG::3791','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3792,'New Zealand - South Island - Gawler mc','New Zealand - South Island - Gawler meridional circuit area.',-44.25,-43.13,170.68,172.26,'urn:ogc:def:extent-polygon:EPSG::3792','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3793,'New Zealand - South Island - Timaru mc','New Zealand - South Island - Timaru meridional circuit area.',-44.98,-43.35,169.82,171.55,'urn:ogc:def:extent-polygon:EPSG::3793','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3794,'New Zealand - South Island - Jacksons Bay mc','New Zealand - South Island - Jacksons Bay meridional circuit area.',-44.4,-43.67,168.02,170.01,'urn:ogc:def:extent-polygon:EPSG::3794','','',NULL,'','OGP','OGP','2012-02-19','2011.005 2012.027',0),
(3795,'New Zealand - South Island - Lindis Peak mc','New Zealand - South Island - Lindis Peak meridional circuit area.',-45.4,-43.71,168.62,170.24,'urn:ogc:def:extent-polygon:EPSG::3795','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3796,'New Zealand - South Island - Observation Point mc','New Zealand - South Island - Observation Point meridional circuit area.',-45.82,-44.61,169.77,171.24,'urn:ogc:def:extent-polygon:EPSG::3796','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3797,'New Zealand - South Island - Mount Nicholas mc','New Zealand - South Island - Mount Nicholas meridional circuit area.',-45.58,-44.29,167.72,169.11,'urn:ogc:def:extent-polygon:EPSG::3797','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3798,'New Zealand - South Island - North Taieri mc','New Zealand - South Island - North Taieri meridional circuit area.',-46.73,-45.23,168.64,170.87,'urn:ogc:def:extent-polygon:EPSG::3798','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3799,'New Zealand - South Island - Mount York mc','New Zealand - South Island - Mount York meridional circuit area.',-46.33,-44.53,166.37,168.21,'urn:ogc:def:extent-polygon:EPSG::3799','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.013',0),
(3800,'New Zealand - South and Stewart Islands - Bluff mc','New Zealand - Stewart Island; South Island - Bluff meridional circuit area.',-47.33,-45.33,167.29,168.97,'urn:ogc:def:extent-polygon:EPSG::3800','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.012',0),
(3801,'New Zealand - South Island - Bluff vcrs','New Zealand - South Island - Bluff vertical CRS area.',-46.71,-46.26,168.01,168.86,'urn:ogc:def:extent-polygon:EPSG::3801','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.012',0),
(3802,'New Zealand - South Island - Nelson vcrs','New Zealand - South Island - north of approximately 4220''S - Nelson vertical CRS area.',-42.44,-40.44,171.82,174.46,'urn:ogc:def:extent-polygon:EPSG::3802','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.012',0),
(3803,'New Zealand - South Island - Dunedin vcrs','New Zealand - South Island - between approximately 44S and 46S - Dunedin vertical CRS area.',-46.4,-43.82,167.73,171.28,'urn:ogc:def:extent-polygon:EPSG::3803','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2012.060 2014.012',0),
(3804,'New Zealand - South Island - Lyttleton vcrs','New Zealand - South Island - between approximately 4120''S and 45S - Lyttleton vertical CRS area.',-44.92,-41.6,168.95,173.77,'urn:ogc:def:extent-polygon:EPSG::3804','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2012.060 2014.012',0),
(3805,'Bonaire, St Eustatius and Saba','Bonaire, St Eustatius and Saba - onshore and offshore.',11.66,17.96,-69.09,-62.76,'urn:ogc:def:extent-polygon:EPSG::3805','BQ','BES',535,'Formerly part of the Netherlands Antilles.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2011.015 2011.064 2014.012',0),
(3806,'New Zealand - South Island - Dunedin-Bluff vcrs','New Zealand - South Island - Dunedin-Bluff vertical CRS area.',-46.73,-44.52,166.37,169.95,'urn:ogc:def:extent-polygon:EPSG::3806','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.012',0),
(3807,'Curacao','Curaao - onshore and offshore.',11.66,15.35,-69.55,-68.54,'urn:ogc:def:extent-polygon:EPSG::3807','CW','CUW',531,'Formerly part of the Netherlands Antilles.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2011.015 2011.037 2014.012',0),
(3808,'Brazil - 36W to 30W offshore','Brazil - offshore between 36W and 30W, southern hemisphere.',-20.11,0,-36,-30,'urn:ogc:def:extent-polygon:EPSG::3808','','',NULL,'','OGP','OGP','2014-05-01','2011.004 2010.097 2011.021 2011.037 2014.012',0),
(3809,'St Maarten','Sint Maarten - onshore and offshore.',17.81,18.07,-63.3,-62.92,'urn:ogc:def:extent-polygon:EPSG::3809','SX','SXM',534,'Formerly part of the Netherlands Antilles.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2011.015 2011.064 2014.012',0),
(3810,'Caribbean - St Maarten, St Eustatius and Saba - onshore','Caribbean - St Maarten, St Eustatius and Saba - onshore.',17.41,18.07,-63.31,-62.88,'urn:ogc:def:extent-polygon:EPSG::3810','','',NULL,'Formerly part of the Netherlands Antilles.','OGP','OGP','2014-05-01','2011.015 2011.064 2014.012',0),
(3811,'Chile - 72W to 66W','Chile - 72W to 66W, onshore and offshore.',-59.87,-17.5,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3811','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3812,'Nigeria - offshore deep water - east of 6E','Nigeria - offshore deep water - east of 6E.',2.61,3.68,6,7.82,'urn:ogc:def:extent-polygon:EPSG::3812','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2012.042 2014.012',0),
(3813,'Nigeria - offshore blocks OPL 209, 219 and 220','Nigeria - offshore blocks OPL 209, 219 and 220.',3.25,5.54,4.01,6.96,'urn:ogc:def:extent-polygon:EPSG::3813','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2012.049 2014.012',0),
(3814,'Nigeria - offshore blocks OML 99-102 and OPL 222 and 223','Nigeria - offshore blocks OML 99-102 and OPL 222 and 223.',3.25,4.51,7.16,8.25,'urn:ogc:def:extent-polygon:EPSG::3814','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2014.012',0),
(3815,'Nigeria - offshore blocks OPL 209-213 and 316','Nigeria - offshore blocks OPL 209-213 and 316.',4.22,6.31,3.83,5.17,'urn:ogc:def:extent-polygon:EPSG::3815','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2014.012',0),
(3816,'Nigeria - offshore blocks OPL 217-223','Nigeria - offshore blocks OPL 217-223.',3.24,3.86,5.58,8,'urn:ogc:def:extent-polygon:EPSG::3816','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2012.049 2014.012',0),
(3817,'Nigeria - offshore blocks OPL 210, 213, 217 and 218','Nigeria - offshore blocks OPL 210, 213, 217 and 218.',3.24,5.54,4.41,6.29,'urn:ogc:def:extent-polygon:EPSG::3817','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2012.049 2014.012',0),
(3818,'New Zealand - North Island - Tararu vcrs','New Zealand - North Island - Tararu vertical CRS area.',-37.21,-36.78,175.44,175.99,'urn:ogc:def:extent-polygon:EPSG::3818','','',NULL,'','OGP','OGP','2014-05-01','2011.005 2012.027 2014.012',0),
(3819,'Nigeria - offshore blocks OPL 215 and 221','Nigeria - offshore blocks OPL 215 and 221.',3.25,4.23,5.02,7.31,'urn:ogc:def:extent-polygon:EPSG::3819','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2014.012',0),
(3820,'Bonaire - St Eustatius and Saba','Bonaire, St Eustatius and Saba - St Eustatius and Saba - onshore and offshore.',16.68,17.96,-64.02,-62.76,'urn:ogc:def:extent-polygon:EPSG::3820','','',NULL,'Formerly part of the Netherlands Antilles.','OGP','OGP','2014-05-01','2011.015 2011.064 2014.012',0),
(3821,'Bonaire','Bonaire, St Eustatius and Saba - Bonaire - onshore and offshore.',11.66,15.3,-69.09,-67.98,'urn:ogc:def:extent-polygon:EPSG::3821','','',NULL,'Formerly part of the Netherlands Antilles.','OGP','OGP','2014-05-01','2011.015 2011.037 2014.012',0),
(3822,'Bonaire - onshore','Bonaire, St Eustatius and Saba - Bonaire - onshore.',11.97,12.36,-68.47,-68.14,'urn:ogc:def:extent-polygon:EPSG::3822','','',NULL,'Formerly part of the Netherlands Antilles.','OGP','OGP','2011-05-09','2011.015 2011.037',0),
(3823,'Curacao - onshore','Curaao - onshore.',11.99,12.44,-69.22,-68.69,'urn:ogc:def:extent-polygon:EPSG::3823','','',NULL,'Formerly part of the Netherlands Antilles.','OGP','OGP','2014-05-01','2011.015 2011.037 2014.012',0),
(3824,'Nigeria - Gongola Basin','Nigeria - onshore - Gongola Basin',8.78,11.63,9.41,12.13,'urn:ogc:def:extent-polygon:EPSG::3824','','',NULL,'','OGP','OGP','2014-05-01','2011.007 2012.049 2014.012',0),
(3825,'Caribbean - French Antilles west of 60W','French Antilles onshore and offshore west of 60W - Guadeloupe (including Grande Terre, Basse Terre, Marie Galante, Les Saintes, Iles de la Petite Terre, La Desirade, St Barthlemy, and northern St Martin) and Martinique.',14.08,18.32,-63.66,-60,'urn:ogc:def:extent-polygon:EPSG::3825','','',NULL,'','OGP','OGP','2014-05-01','2011.023 2011.069 2014.012',0),
(3826,'Uruguay - west of 54W','Uruguay - west of 54W, onshore and offshore.',-36.63,-30.09,-58.49,-54,'urn:ogc:def:extent-polygon:EPSG::3826','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3827,'Bolivia - west of 66W','Bolivia - west of 66W.',-22.91,-9.77,-69.66,-66,'urn:ogc:def:extent-polygon:EPSG::3827','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3828,'Uruguay - east of 54W','Uruguay - east of 54W, onshore and offshore.',-37.77,-31.9,-54,-50.01,'urn:ogc:def:extent-polygon:EPSG::3828','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3829,'Chile - 78W to 72W','Chile - 78W to 72W, onshore and offshore.',-59.36,-18.35,-78,-71.99,'urn:ogc:def:extent-polygon:EPSG::3829','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3830,'South America - 84W to 78W, N hemisphere and SAD69 by country','South America between 84W and 78W, northern hemisphere, onshore.',0,2.7,-80.18,-78,'urn:ogc:def:extent-polygon:EPSG::3830','','',NULL,'','OGP','OGP','2011-05-09','2010.097 2011.037',0),
(3831,'South America - 84W to 78W, S hemisphere and SAD69 by country','South America between 84W and 78W, southern hemisphere, onshore.',-10.53,0,-81.41,-78,'urn:ogc:def:extent-polygon:EPSG::3831','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2014.012',0),
(3832,'South America - 78W to 72W, N hemisphere and SAD69 by country','South America between 78W and 72W, northern hemisphere, onshore.',0,12.31,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3832','','',NULL,'','OGP','OGP','2011-05-09','2010.097 2011.037',0),
(3833,'South America - 78W to 72W, S hemisphere and SAD69 by country','Brazil - west of 72W. In rest of South America between 78W and 72W, southern hemisphere onshore north of 45S.',-45,0,-78,-71.99,'urn:ogc:def:extent-polygon:EPSG::3833','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2012.070 2014.012',0),
(3834,'South America - 72W to 66W, N hemisphere onshore','South America between 72W and 66W, northern hemisphere, onshore, but excluding the area between approximately 0N, 70W to 2N, 70W to 2N, 66W.',0,12.52,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3834','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2014.012',0),
(3835,'South America - 72W to 66W, S hemisphere onshore','Brazil - between 72W and 66W, northern and southern hemispheres. In rest of South America between 72W and 66W, southern hemisphere onshore north of 45S.',-45,2.15,-72,-65.99,'urn:ogc:def:extent-polygon:EPSG::3835','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2012.070 2014.012',0),
(3836,'Peru - east of 72W','Peru - east of 72W, onshore and offshore.',-20.44,-2.14,-72,-68.67,'urn:ogc:def:extent-polygon:EPSG::3836','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2012.060 2012.044 2014.012',0),
(3837,'Peru - 84W to 78W','Peru - between 84W and 78W, onshore and offshore.',-17.33,-3.11,-84,-78,'urn:ogc:def:extent-polygon:EPSG::3837','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3838,'Peru - 78W to 72W','Peru - between 78W and 72W, onshore and offshore.',-21.05,-0.03,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3838','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.037 2014.012',0),
(3839,'South America - 66W to 60W, N hemisphere and SAD69 by country','South America between 66W and 60W, northern hemisphere, onshore, but excluding most of the area south of 4N.',0.64,11.23,-66,-59.99,'urn:ogc:def:extent-polygon:EPSG::3839','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2014.012',0),
(3840,'South America - 66W to 60W, S hemisphere and SAD69 by country','Brazil - between 66W and 60W, northern and southern hemispheres. In rest of South America between 66W and 60W, southern hemisphere onshore.',-45,5.28,-66,-59.99,'urn:ogc:def:extent-polygon:EPSG::3840','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2012.070 2014.012',0),
(3841,'South America - 60W to 54W, N hemisphere and SAD69 by country','South America between 60W and 54W, northern hemisphere onshore, but excluding most of the area south of approximately 2N.',1.18,8.6,-60,-54,'urn:ogc:def:extent-polygon:EPSG::3841','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2014.012',0),
(3842,'Brazil - east of 30W','Brazil - east of 30W, northern and southern hemispheres, onshore and offshore.',-23.86,4.26,-30,-25.28,'urn:ogc:def:extent-polygon:EPSG::3842','','',NULL,'','OGP','OGP','2014-05-01','2010.097 2011.037 2012.070 2014.012',0),
(3843,'Argentina - mainland onshore and offshore TdF','Argentina - mainland onshore and Atlantic offshore Tierra del Fuego.',-54.93,-21.78,-73.59,-53.65,'urn:ogc:def:extent-polygon:EPSG::3843','','',NULL,'','OGP','OGP','2014-05-01','2011.021 2011.037 2012.060 2014.012',0),
(3844,'Nicaragua - onshore north of 1248''N','Nicaragua - onshore north of 1248''N.',12.8,15.03,-87.74,-83.08,'urn:ogc:def:extent-polygon:EPSG::3844','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3845,'Brazil - SAD69','Brazil - onshore southeast of a line beginning at the intersection of the 54W meridian with the northern national boundary then running southwards to 5S, 54W, southwestwards to 10S, 60W, and southwards to the national boundary. Offshore within 370km of the mainland.',-35.71,7.04,-60.57,-29.03,'urn:ogc:def:extent-polygon:EPSG::3845','','',NULL,'','OGP','OGP','2011-05-09','2011.021 2011.037 2012.070',1),
(3846,'Greenland - southwest coast south of 63N','Greenland - onshore southwest coastal area  south of 63N.',59.74,63,-50.72,-42.52,'urn:ogc:def:extent-polygon:EPSG::3846','','',NULL,'','OGP','OGP','2014-05-01','2011.034 2011.064 2014.012',0),
(3847,'Nicaragua - onshore south of 1248''N','Nicaragua - onshore south of 1248''N.',10.7,12.8,-87.63,-83.42,'urn:ogc:def:extent-polygon:EPSG::3847','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3848,'Honduras - onshore north of 1438''30"N','Honduras - onshore north of 1438''30"N.',14.64,16.49,-89.23,-83.08,'urn:ogc:def:extent-polygon:EPSG::3848','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3849,'Costa Rica - onshore and offshore east of 8630''W','Costa Rica - onshore and offshore east of 8630''W.',2.21,11.77,-86.5,-81.43,'urn:ogc:def:extent-polygon:EPSG::3849','','',NULL,'','OGP','OGP','2014-05-01','2011.018 2011.064 2014.012',0),
(3850,'Honduras - onshore south of 1438''30"N','Honduras - onshore south of 1438''30"N.',12.98,14.65,-89.36,-84.4,'urn:ogc:def:extent-polygon:EPSG::3850','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3851,'Brazil - 36W to 30W SAD69','Brazil - between 36W and 30W, northern and southern hemispheres, onshore and offshore within 370km of the mainland.',-20.1,-0.49,-36,-30,'urn:ogc:def:extent-polygon:EPSG::3851','','',NULL,'','OGP','OGP','2011-05-09','2011.021 2011.037 2012.070',1),
(3852,'USA - 120W to 114W onshore','United States (USA) - between 120W and 114W - onshore - Arizona; California; Idaho; Montana;  Nevada; Oregon; Utah; Washington.',32.26,49.01,-120,-114,'urn:ogc:def:extent-polygon:EPSG::3852','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2014.012',0),
(3853,'Antarctica - McMurdo Sound region','Antarctica - McMurdo Sound region.',-81,-76,153,173,'urn:ogc:def:extent-polygon:EPSG::3853','','',NULL,'','LINZ','OGP','2011-03-21','2011.027',0),
(3854,'Antarctica - Borchgrevink Coast region','Antarctica - Borchgrevink Coast region.',-76,-73,157,173,'urn:ogc:def:extent-polygon:EPSG::3854','','',NULL,'','LINZ','OGP','2011-03-21','2011.027',0),
(3855,'Antarctica - Pennell Coast region','Antarctica - Pennell Coast region.',-73,-69.5,160,172,'urn:ogc:def:extent-polygon:EPSG::3855','','',NULL,'','LINZ','OGP','2011-03-21','2011.027',0),
(3856,'Antarctica - Ross Ice Shelf Region','Antarctica - Ross Ice Shelf Region.',-90,-76,150,-150,'urn:ogc:def:extent-polygon:EPSG::3856','','',NULL,'Area crosses 180-degree meridian.','LINZ','OGP','2011-03-21','2011.027',0),
(3857,'USA - 126W to 120W onshore','United States (USA) - between 126W and 120W - onshore - California; Oregon; Washington.',33.85,49.05,-124.79,-119.99,'urn:ogc:def:extent-polygon:EPSG::3857','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2014.012',0),
(3858,'Venezuela - east of 66W','Venezuela - east of 66W, onshore and offshore.',0.64,16.75,-66,-58.95,'urn:ogc:def:extent-polygon:EPSG::3858','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2014.012',0),
(3859,'Venezuela - 72W and 66W','Venezuela - between 72W and 66W, onshore and offshore.',0.73,15.64,-72,-66,'urn:ogc:def:extent-polygon:EPSG::3859','','',NULL,'','OGP','OGP','2014-05-01','2011.037 2012.044 2014.012',0),
(3860,'USA - 102W to 96W onshore','United States (USA) - between 102W and 96W - onshore - Iowa; Kansas; Minnesota; Nebraska; North Dakota; Oklahoma; South Dakota; Texas.',25.83,49.01,-102,-95.99,'urn:ogc:def:extent-polygon:EPSG::3860','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2014.012',0),
(3861,'USA - 96W to 90W onshore','United States (USA) - between 96W and 90W - onshore - Arkansas; Illinois; Iowa; Kansas; Louisiana; Michigan; Minnesota; Mississippi; Missouri; Nebraska; Oklahoma; Tennessee; Texas; Wisconsin.',28.42,49.38,-96,-89.99,'urn:ogc:def:extent-polygon:EPSG::3861','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2011.069 2014.012',0),
(3862,'USA - 90W to 84W onshore','United States (USA) - between 90W and 84W - onshore - Alabama; Arkansas; Florida; Georgia; Indiana; Illinois; Kentucky; Louisiana; Michigan; Minnesota; Mississippi; Missouri; North Carolina; Ohio; Tennessee; Wisconsin.',28.85,48.32,-90,-83.99,'urn:ogc:def:extent-polygon:EPSG::3862','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2011.069 2014.012',0),
(3863,'USA - 84W to 78W onshore','United States (USA) - between 84W and 78W - onshore - Florida; Georgia; Maryland; Michigan; New York; North Carolina; Ohio; Pennsylvania; South Carolina; Tennessee; Virginia; West Virginia.',24.41,46.13,-84.01,-78,'urn:ogc:def:extent-polygon:EPSG::3863','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2011.069 2014.012',0),
(3864,'North America - 126W to 120W and NAD83 by country','North America - between 126W and 120W - onshore and offshore. Canada - British Columbia; Northwest Territories; Yukon. United States (USA) - California; Oregon; Washington.',30.54,81.8,-126,-119.99,'urn:ogc:def:extent-polygon:EPSG::3864','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2014.012',0),
(3865,'Canada - Labrador - 66W to 63W','Canada - Labrador - 66W to 63W.',51.58,60.52,-66,-63,'urn:ogc:def:extent-polygon:EPSG::3865','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2011.064 2014.012',0),
(3866,'North America - 132W to 126W and NAD83 by country','North America - between 132W and 126W - onshore and offshore. Canada - British Columbia; Northwest Territories; Yukon. United States (USA) - Alaska.',35.38,80.93,-132,-126,'urn:ogc:def:extent-polygon:EPSG::3866','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2014.012',0),
(3867,'North America - 138W to 132W and NAD83 by country','North America - between 138W and 132W - onshore and offshore. Canada - British Columbia; Northwest Territiories; Yukon. United States (USA) - Alaska.',48.06,79.42,-138,-132,'urn:ogc:def:extent-polygon:EPSG::3867','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2014.012',0),
(3868,'USA - 78W to 72W onshore','United States (USA) - between 78W and 72W - onshore - Connecticut; Delaware; Maryland; Massachusetts; New Hampshire; New Jersey; New York; North Carolina; Pennsylvania; Virginia; Vermont.',33.84,45.03,-78,-72,'urn:ogc:def:extent-polygon:EPSG::3868','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2014.012',0),
(3869,'Costa Rica - onshore north of 932''N','Costa Rica - onshore north of 932''N.',9.53,11.22,-85.97,-82.53,'urn:ogc:def:extent-polygon:EPSG::3869','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3870,'Costa Rica - onshore south of 956''N','Costa Rica - onshore south of 956''N',7.98,9.94,-85.74,-82.53,'urn:ogc:def:extent-polygon:EPSG::3870','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3871,'USA - 72W to 66W onshore','United States (USA) - between 72W and 66W - onshore - Connecticut; Maine; Massachusetts; New Hampshire; New York (Long Island); Rhode Island; Vermont.',40.96,47.47,-72,-66.91,'urn:ogc:def:extent-polygon:EPSG::3871','','',NULL,'','OGP','OGP','2014-05-01','2011.041 2014.012',0),
(3872,'North America - 144W to 138W and NAD83 by country','North America - between 144W and 138W - onshore and offshore. Canada - British Columbia; Yukon. United States (USA) - Alaska.',52.05,73.59,-144,-137.99,'urn:ogc:def:extent-polygon:EPSG::3872','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2011.069 2014.012',0),
(3873,'Spain - Canary Islands onshore','Spain - Canary Islands onshore.',27.58,29.3,-18.22,-13.37,'urn:ogc:def:extent-polygon:EPSG::3873','','',NULL,'','OGP','OGP','2014-05-01','2011.035 2011.113 2014.012',0),
(3874,'Brazil - Corrego Alegre 1961','Brazil - onshore - between 18S and 2730''S, also east of 54W between 15S and 18S.',-27.5,-14.99,-58.16,-38.82,'urn:ogc:def:extent-polygon:EPSG::3874','','',NULL,'','OGP','OGP','2014-05-01','2011.053 2014.012',0),
(3875,'Canada - Labrador - 63W to 60W','Canada - Labrador between 63W and 60W.',52,58.92,-63,-60,'urn:ogc:def:extent-polygon:EPSG::3875','','',NULL,'','OGP','OGP','2011-06-18','2011.051',0),
(3876,'Central America - Guatemala to Costa Rica','Costa Rica; El Salvador; Guatemala; Honduras; Nicaragua.',7.98,17.83,-92.29,-82.53,'urn:ogc:def:extent-polygon:EPSG::3876','','',NULL,'','OGP','OGP','2014-05-01','2011.026 2014.012',0),
(3877,'Brazil - 42W to 36W and south of 15S onshore','Brazil - between 42W and 36W and south of 15S, onshore.',-22.96,-14.99,-42,-38.82,'urn:ogc:def:extent-polygon:EPSG::3877','','',NULL,'','OGP','OGP','2014-05-01','2011.053 2014.012',0),
(3878,'Brazil - 54W to 48W and SAD69','Brazil - onshore and offshore northern and southern hemispheres between 54W and 48W.',-35.71,7.04,-54.01,-47.99,'urn:ogc:def:extent-polygon:EPSG::3878','','',NULL,'','OGP','OGP','2014-05-01','2011.053 2014.012',0),
(3879,'Germany - onshore east of 12E','Germany - onshore east of 12E.',47.46,54.74,12,15.04,'urn:ogc:def:extent-polygon:EPSG::3879','','',NULL,'','OGP','OGP','2014-05-01','2011.066 2011.011 2014.012',0),
(3880,'Canada - Labrador - west of 66W','Canada - Labrador - west of 66W.',52.05,55.34,-67.81,-66,'urn:ogc:def:extent-polygon:EPSG::3880','','',NULL,'','OGP','OGP','2014-05-01','2011.051 2014.012',0),
(3881,'Brazil - 60W to 54W','Brazil - between 60W and 54W, northern and southern hemispheres.',-31.91,4.51,-60,-53.99,'urn:ogc:def:extent-polygon:EPSG::3881','','',NULL,'','OGP','OGP','2014-05-01','2011.053 2012.070 2014.012',0),
(3882,'Papua New Guinea - west of 144E','Papua New Guinea - west of 144E, onshore and offshore.',-11.15,2.31,139.2,144,'urn:ogc:def:extent-polygon:EPSG::3882','','',NULL,'','OGP','OGP','2014-05-01','2011.059 2012.027 2014.012',0),
(3883,'USA - Hawaii - main islands','United States (USA) - Hawaii - main islands onshore and offshore.',15.56,25.58,-163.74,-151.27,'urn:ogc:def:extent-polygon:EPSG::3883','','',NULL,'','OGP','OGP','2014-05-01','2011.043 2014.012',0),
(3884,'Brazil - SAD69 onshore south of 430''S','Brazil - onshore southeast of a line beginning at the intersection of the coast with the 430''S parallel, then westwards to 430''S, 54W, then southwards to 5S, 54W, southwestwards to 10S, 60W, and southwards to the national boundary.',-33.78,-4.5,-60.57,-34.74,'urn:ogc:def:extent-polygon:EPSG::3884','','',NULL,'','OGP','OGP','2011-07-14','2011.053 2012.070',1),
(3885,'Papua New Guinea - 144E to 150E','Papua New Guinea - between 144E and 150E, onshore and offshore.',-13.87,2.58,144,150,'urn:ogc:def:extent-polygon:EPSG::3885','','',NULL,'','OGP','OGP','2014-05-01','2011.059 2012.027 2014.012',0),
(3886,'Finland - onshore west of 19.5E','Finland - onshore west of 1930''E.',60,60.42,19.3,19.5,'','','',NULL,'','OGP','OGP','2011-06-27','2011.055 2012.013',1),
(3887,'Brazil - onshore south of 14S and east of 53W','Brazil - onshore southeast of a line beginning at the intersection of the 53W meridian with the northern national boundary then running southwards to 14S, then westwards to the national boundary.',-33.78,4.43,-60.58,-34.74,'urn:ogc:def:extent-polygon:EPSG::3887','','',NULL,'','OGP','OGP','2014-05-01','2011.053 2012.070 2014.012',0),
(3888,'Papua New Guinea - 150E to 156E','Papua New Guinea - between 150E and 156E, onshore and offshore.',-14.75,1.98,150,156,'urn:ogc:def:extent-polygon:EPSG::3888','','',NULL,'','OGP','OGP','2012-02-19','2011.059 2012.027',0),
(3889,'Europe - Fehmarnbelt outer','Fehmarnbelt area of Denmark and Germany.',54.33,54.83,10.66,12.01,'urn:ogc:def:extent-polygon:EPSG::3889','','',NULL,'','Femern A/S.','OGP','2014-05-01','2011.083 2014.012',0),
(3890,'Europe - Fehmarnbelt inner','Fehmarnbelt area of Denmark and Germany.',54.42,54.76,11.17,11.51,'urn:ogc:def:extent-polygon:EPSG::3890','','',NULL,'','Femern A/S.','OGP','2014-05-01','2011.083 2014.012',0),
(3891,'Canada - 60W to 54W and NAD27','Canada between 60W and 54W, onshore and offshore - Newfoundland and Labrador; Quebec.',40.57,68.93,-60,-54,'urn:ogc:def:extent-polygon:EPSG::3891','','',NULL,'','OGP','OGP','2014-05-01','2011.061 2011.069 2014.012',0),
(3892,'Germany - offshore North Sea west of 4.5E','Germany - offshore North Sea west of 430''E.',55.24,55.92,3.34,4.5,'urn:ogc:def:extent-polygon:EPSG::3892','','',NULL,'','OGP','OGP','2014-05-01','2011.050 2011.078 2011.095 2014.012',0),
(3893,'UK - Wytch Farm','United Kingdom (UK) - Wytch Farm area - onshore and offshore.',50.53,50.8,-2.2,-1.68,'urn:ogc:def:extent-polygon:EPSG::3893','','',NULL,'','BP','OGP','2014-05-01','2011.088 2014.012',0),
(3894,'New Zealand - Chatham Island onshore','New Zealand - Chatham Island - onshore.',-44.18,-43.67,-176.92,-176.2,'urn:ogc:def:extent-polygon:EPSG::3894','','',NULL,'','LINZ','OGP','2014-05-01','2011.048 2012.027 2014.012',0),
(3895,'Ukraine - west of 24E','Ukraine - west of 24E.',47.95,51.66,22.15,24,'urn:ogc:def:extent-polygon:EPSG::3895','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3896,'Brazil - equatorial margin','Brazil - offshore - equatorial margin.',-5.74,7.04,-51.64,-32.43,'urn:ogc:def:extent-polygon:EPSG::3896','','',NULL,'','OGP','OGP','2014-05-01','2011.097 2012.060 2014.012',0),
(3897,'France - offshore Mediterranean','France - offshore Mediterranean.',41.15,43.74,3.04,10.38,'urn:ogc:def:extent-polygon:EPSG::3897','','',NULL,'','OGP','OGP','2014-05-01','2011.105 2012.013 2014.012',0),
(3898,'Ukraine - 24E to 30E','Ukraine - between 24E and 30E, onshore and offshore.',45.1,51.96,24,30,'urn:ogc:def:extent-polygon:EPSG::3898','','',NULL,'','OGP','OGP','2012-01-05','2011.044 2011.113',0),
(3899,'Europe - South Permian basin','Europe - South Permian basin.',50.5,56,-1.67,22,'urn:ogc:def:extent-polygon:EPSG::3899','','',NULL,'','TNO - Geological Survey of The Netherlands','OGP','2012-01-27','2011.102',0),
(3900,'Europe - onshore - eastern - S-42(83)','Onshore Czech Republic, Germany (former DDR), Hungary and Slovakia.',45.74,54.74,9.92,22.9,'urn:ogc:def:extent-polygon:EPSG::3900','','',NULL,'','OGP','OGP','2014-05-01','2011.082 2014.012',0),
(3901,'Germany - onshore west of 6E','Germany - onshore west of 6E.',50.97,51.83,5.87,6,'urn:ogc:def:extent-polygon:EPSG::3901','','',NULL,'','OGP','OGP','2012-01-21','2011.066 2011.011',0),
(3902,'Reunion','Reunion - onshore and offshore.',-24.72,-18.28,51.83,58.24,'urn:ogc:def:extent-polygon:EPSG::3902','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3903,'Ukraine - 30E to 36E','Ukraine - between 30E and 36E, onshore and offshore.',43.18,52.38,30,36,'urn:ogc:def:extent-polygon:EPSG::3903','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3904,'Germany - onshore between 6E and 12E','Germany - onshore between 6E and 12E.',47.27,55.09,6,12,'urn:ogc:def:extent-polygon:EPSG::3904','','',NULL,'','OGP','OGP','2012-01-21','2011.066 2011.011',0),
(3905,'Ukraine - east of 36E','Ukraine - east of 36E, onshore and offshore.',43.43,50.44,36,40.18,'urn:ogc:def:extent-polygon:EPSG::3905','','',NULL,'','OGP','OGP','2012-01-05','2011.044 2011.113',0),
(3906,'Ukraine - west of 22.5E','Ukraine - west of 2230''E.',48.24,48.98,22.15,22.5,'urn:ogc:def:extent-polygon:EPSG::3906','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3907,'Ukraine - 22.5E to 25.5E','Ukraine - between 2230''E and 2530''E.',47.71,51.96,22.5,25.5,'urn:ogc:def:extent-polygon:EPSG::3907','','',NULL,'','OGP','OGP','2012-01-05','2011.044 2011.113',0),
(3908,'Ukraine - 25.5E to 28.5E','Ukraine - between 2530''E and 2830''E.',45.26,51.94,25.5,28.5,'urn:ogc:def:extent-polygon:EPSG::3908','','',NULL,'','OGP','OGP','2012-01-05','2011.044 2011.113',0),
(3909,'Ukraine - 28.5E to 31.5E','Ukraine - between 2830''E and 3130''E, onshore and offshore.',43.42,52.12,28.5,31.5,'urn:ogc:def:extent-polygon:EPSG::3909','','',NULL,'','OGP','OGP','2012-01-05','2011.044 2011.113',0),
(3910,'Ukraine - 31.5E to 34.5E','Ukraine - between 3130''E and 3430''E, onshore and offshore.',43.18,52.38,31.5,34.5,'urn:ogc:def:extent-polygon:EPSG::3910','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3911,'Reunion - east of 54E','Reunion - onshore and offshore - east of 54E.',-24.72,-18.28,54,58.24,'urn:ogc:def:extent-polygon:EPSG::3911','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3912,'Ukraine - 34.5E to 37.5E','Ukraine - between 3430''E and 3730''E, onshore and offshore.',43.24,51.25,34.5,37.5,'urn:ogc:def:extent-polygon:EPSG::3912','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3913,'Ukraine - east of 37.5E','Ukraine - east of 3730''E.',46.77,50.39,37.5,40.18,'urn:ogc:def:extent-polygon:EPSG::3913','','',NULL,'','OGP','OGP','2014-05-01','2011.044 2011.113 2014.012',0),
(3914,'World - N hemisphere - 3E to 9E - by country','France - offshore Mediterranean including area east of 9E. Nigeria - offshore including area west of 3E.',1.92,43.74,2.66,10.38,'urn:ogc:def:extent-polygon:EPSG::3914','','',NULL,'','OGP','OGP','2014-05-01','2011.105 2012.013 2014.012',0),
(3915,'Reunion - west of 54E','Reunion - offshore - west of 54E.',-24.37,-18.52,51.83,54,'urn:ogc:def:extent-polygon:EPSG::3915','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3916,'French Southern Territories - Amsterdam onshore','French Southern Territories - Amsterdam Island onshore.',-37.93,-37.74,77.45,77.67,'urn:ogc:def:extent-polygon:EPSG::3916','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3917,'Algeria - Ahnet licence area','Algeria - Ahnet licence area.',26.06,27.51,1.26,2.92,'urn:ogc:def:extent-polygon:EPSG::3917','','',NULL,'','OGP','OGP','2014-05-01','2011.111 2014.012',0),
(3918,'French Southern Territories - Kerguelen','French Southern Territories - Kerguelen onshore and offshore.',-53.24,-45.11,62.96,75.66,'urn:ogc:def:extent-polygon:EPSG::3918','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3919,'French Southern Territories - Crozet','French Southern Territories - Crozet onshore and offshore.',-49.82,-42.61,45.37,57.16,'urn:ogc:def:extent-polygon:EPSG::3919','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3920,'French Southern Territories - Crozet onshore','French Southern Territories - Crozet onshore.',-46.53,-45.87,50.09,52.36,'urn:ogc:def:extent-polygon:EPSG::3920','','',NULL,'','OGP','OGP','2012-04-18','2011.109 2012.048',0),
(3921,'French Southern Territories - Amsterdam & St Paul','French Southern Territories - Amsterdam & St Paul islands onshore and offshore.',-42.08,-34.47,73.24,81.83,'urn:ogc:def:extent-polygon:EPSG::3921','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3922,'French Southern Territories - St Paul onshore','French Southern Territories - St Paul Island onshore.',-38.79,-38.63,77.44,77.63,'urn:ogc:def:extent-polygon:EPSG::3922','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3923,'French Southern Territories - Tromelin','French Southern Territories - Tromelin onshore and offshore.',-18.69,-12.59,52.45,57.18,'urn:ogc:def:extent-polygon:EPSG::3923','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3924,'French Southern Territories - Tromelin onshore','French Southern Territories - Tromelin onshore.',-15.96,-15.82,54.46,54.6,'urn:ogc:def:extent-polygon:EPSG::3924','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3925,'French Southern Territories - Glorieuses','French Southern Territories - Glorieuses onshore and offshore.',-12.8,-10.65,45.76,48.49,'urn:ogc:def:extent-polygon:EPSG::3925','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3926,'French Southern Territories - Glorieuses onshore','French Southern Territories - Glorieuses onshore.',-11.63,-11.5,47.22,47.36,'urn:ogc:def:extent-polygon:EPSG::3926','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3927,'French Southern Territories - Juan de Nova','French Southern Territories - Juan de Nova onshore and offshore.',-19.21,-15.35,40.94,43.46,'urn:ogc:def:extent-polygon:EPSG::3927','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3928,'Sudan - onshore','Sudan - onshore.',8.64,22.24,21.82,38.66,'urn:ogc:def:extent-polygon:EPSG::3928','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.049 2014.012',0),
(3929,'Mozambique - west of 36E','Mozambique - west of 36E, onshore and offshore.',-27.58,-11.41,30.21,36,'urn:ogc:def:extent-polygon:EPSG::3929','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.049 2014.012',0),
(3930,'French Southern Territories - Juan de Nova onshore','French Southern Territories - Juan de Nova onshore.',-17.13,-17,42.67,42.82,'urn:ogc:def:extent-polygon:EPSG::3930','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3931,'Mozambique - 36E to 42E','Mozambique - between 36E and 42E, onshore and offshore.',-27.71,-10.09,36,42,'urn:ogc:def:extent-polygon:EPSG::3931','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.049 2014.012',0),
(3932,'French Southern Territories - Bassas da India','French Southern Territories - Bassas da India onshore and offshore.',-23.21,-19.07,37.55,41.59,'urn:ogc:def:extent-polygon:EPSG::3932','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3933,'French Southern Territories - Bassas da India onshore','French Southern Territories - Bassas da India onshore.',-21.58,-21.37,39.57,39.82,'urn:ogc:def:extent-polygon:EPSG::3933','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3934,'French Southern Territories - Europa','French Southern Territories - Europa onshore and offshore.',-25.7,-20.91,37.98,41.82,'urn:ogc:def:extent-polygon:EPSG::3934','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3935,'Mozambique - east of 42E','Mozambique - offshore east of 42E.',-15.83,-10.09,42,43.03,'urn:ogc:def:extent-polygon:EPSG::3935','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.049 2014.012',0),
(3936,'French Southern Territories - Europa onshore','French Southern Territories - Europa onshore.',-22.46,-22.27,40.26,40.46,'urn:ogc:def:extent-polygon:EPSG::3936','','',NULL,'','OGP','OGP','2014-05-01','2011.109 2012.048 2014.012',0),
(3937,'Congo DR (Zaire) - 11E to 13E','The Democratic Republic of the Congo (Zaire) - west of 13E onshore and offshore.',-6.04,-4.67,11.79,13,'urn:ogc:def:extent-polygon:EPSG::3937','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.042 2014.012',0),
(3938,'Mauritania - 18W to 12W','Mauritania - 18W to 12W, onshore and offshore.',14.72,23.46,-18,-12,'urn:ogc:def:extent-polygon:EPSG::3938','','',NULL,'','OGP','OGP','2014-05-01','2012.001 2012.042 2014.012',0),
(3939,'Mauritania - 12W to 6W','Mauritania - between 12W and 6W, onshore and offshore.',14.73,27.31,-12,-6,'','','',NULL,'','OGP','OGP','2012-01-03','2012.001 2012.042',1),
(3940,'Mauritania - east of 6W','Mauritania - east of 6W, onshore and offshore.',14.73,27.31,-6,0,'','','',NULL,'','OGP','OGP','2012-01-03','2012.001 2012.042',1),
(3941,'Libya - east of 24E','Libya - east of 24E, onshore and offshore.',19.99,33.6,24,26.21,'urn:ogc:def:extent-polygon:EPSG::3941','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2012.062 2014.012',0),
(3942,'South Sudan','South Sudan.',3.49,12.22,24.14,35.94,'urn:ogc:def:extent-polygon:EPSG::3942','SS','SSD',728,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2012.001 2012.049 2014.012',0),
(3943,'Bahrain - onshore','Bahrain - onshore.',25.53,26.34,50.39,50.85,'urn:ogc:def:extent-polygon:EPSG::3943','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.051 2014.012',0),
(3944,'China - 102E to 108E','China - onshore and offshore between 102E and 108E.',17.75,42.47,102,108,'urn:ogc:def:extent-polygon:EPSG::3944','','',NULL,'','OGP','OGP','2014-05-01','2011.103 2012.050 2014.012',0),
(3945,'China - 108E to 114E','China - onshore and offshore between 108E and 114E.',16.7,45.11,108,114,'urn:ogc:def:extent-polygon:EPSG::3945','','',NULL,'','OGP','OGP','2014-05-01','2011.103 2012.050 2014.012',0),
(3946,'China - 114E to 120E','China - onshore and offshore between 114E and 120E.',19.02,51.52,114,120,'urn:ogc:def:extent-polygon:EPSG::3946','','',NULL,'','OGP','OGP','2014-05-01','2011.103 2012.050 2014.012',0),
(3947,'China - 120E to 126E','China - onshore and offshore between 120E and 126E.',24.64,53.56,120,126,'urn:ogc:def:extent-polygon:EPSG::3947','','',NULL,'','OGP','OGP','2014-05-01','2011.103 2012.050 2014.012',0),
(3948,'China - 126E to 132E','China - onshore and offshore between 126E and 132E.',29.7,52.79,126,132,'urn:ogc:def:extent-polygon:EPSG::3948','','',NULL,'','OGP','OGP','2014-05-01','2011.103 2012.050 2014.012',0),
(3949,'Libya - west of 12E','Libya - west of 12E, onshore and offshore.',23.51,33.92,9.31,12,'urn:ogc:def:extent-polygon:EPSG::3949','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3950,'Libya - 12E to 18E','Libya - between 12E and 18E, onshore and offshore.',22.51,35.23,12,18,'urn:ogc:def:extent-polygon:EPSG::3950','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3951,'Libya - 18E to 24E','Libya - between 18E and 24E, onshore and offshore.',19.5,35.03,18,24.01,'urn:ogc:def:extent-polygon:EPSG::3951','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3952,'Algeria - 6W to 0W','Algeria - between 6W and 0W (of Greenwich), onshore and offshore.',21.82,37.01,-6,0,'urn:ogc:def:extent-polygon:EPSG::3952','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3953,'Algeria - 0E to 6E','Algeria - between 0E and 6E (of Greenwich), onshore and offshore.',18.97,38.77,0,6.01,'urn:ogc:def:extent-polygon:EPSG::3953','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3954,'Algeria - east of 6E','Algeria - east of 6E (of Greenwich), onshore and offshore.',19.6,38.8,6,11.99,'urn:ogc:def:extent-polygon:EPSG::3954','','',NULL,'','OGP','OGP','2014-05-01','2012.005 2012.049 2014.012',0),
(3955,'Malaysia - West Malaysia','Malaysia - West Malaysia onshore and offshore.',1.13,7.81,98.02,105.82,'urn:ogc:def:extent-polygon:EPSG::3955','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3956,'Iraq - east of 48E','Iraq - east of 48E, onshore and offshore.',29.6,31,48,48.75,'urn:ogc:def:extent-polygon:EPSG::3956','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.051 2014.012',0),
(3957,'Japan - onshore','Japan including outlying islands - onshore.',20.37,45.54,122.83,154.05,'urn:ogc:def:extent-polygon:EPSG::3957','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.050 2014.012',0),
(3958,'Philippines - zone I onshore','Philippines - onshore west of 118E.',7.75,9.32,116.89,118,'urn:ogc:def:extent-polygon:EPSG::3958','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3959,'Japan - 120E to 126E','Japan - west of 126E, onshore and offshore.',21.1,29.71,122.38,126,'urn:ogc:def:extent-polygon:EPSG::3959','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.050 2014.012',0),
(3960,'Japan - 126E to 132E','Japan - between 126E and 132E, onshore and offshore.',21.12,38.63,126,132,'urn:ogc:def:extent-polygon:EPSG::3960','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.057 2014.012',0),
(3961,'Japan - 132E to 138E','Japan - between 132E and 138E, onshore and offshore.',17.09,43.55,132,138,'urn:ogc:def:extent-polygon:EPSG::3961','','',NULL,'','OGP','OGP','2012-04-18','2012.004 2012.050',0),
(3962,'Japan - 138E to 144E','Japan - between 138E and 144E, onshore and offshore.',17.63,46.05,138,144,'urn:ogc:def:extent-polygon:EPSG::3962','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.050 2014.012',0),
(3963,'Japan - 144E to 150E','Japan - east of 144E, onshore and offshore.',23.03,45.65,144,147.86,'urn:ogc:def:extent-polygon:EPSG::3963','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.050 2014.012',0),
(3964,'Philippines - zone II onshore','Philippines - onshore approximately between 118E and 120E - Palawan; Calamian Islands.',8.82,11.58,118,120.07,'urn:ogc:def:extent-polygon:EPSG::3964','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3965,'Philippines - zone III onshore','Philippines - onshore approximately between 120E and 122E. Luzon (west of 122E); Mindoro.',4.99,19.45,119.7,122.21,'urn:ogc:def:extent-polygon:EPSG::3965','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3966,'Philippines - zone IV onshore','Philippines - onshore approximately between 122E and 124E - southeast Luzon (east of 122E); Tablas; Masbate; Panay; Cebu; Negros; northwest Mindanao (west of 124E).',6.35,18.58,121.74,124.29,'urn:ogc:def:extent-polygon:EPSG::3966','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.032 2012.040 2014.012',0),
(3967,'Philippines - zone V onshore','Philippines - onshore approximately between 124E and 126E - east Mindanao (east of 124E); Bohol; Samar.',5.5,14.15,123.73,126.65,'urn:ogc:def:extent-polygon:EPSG::3967','','',NULL,'','OGP','OGP','2012-04-18','2012.004 2012.040',0),
(3968,'Saudi Arabia - onshore Gulf coast','Saudi Arabia - onshore Arabian Gulf coastal area.',24.63,28.57,47.95,50.81,'urn:ogc:def:extent-polygon:EPSG::3968','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.057 2014.012',0),
(3969,'Philippines - onshore','Philippines - onshore.',4.99,19.45,116.89,126.65,'urn:ogc:def:extent-polygon:EPSG::3969','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3970,'New Zealand - nearshore west of 168E','New Zealand - nearshore west of 168E.',-47.65,-42.59,165.87,168,'urn:ogc:def:extent-polygon:EPSG::3970','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3971,'New Zealand - nearshore 168E to 174E','New Zealand - nearshore between 168E and 174E.',-47.64,-33.89,168,174,'urn:ogc:def:extent-polygon:EPSG::3971','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3972,'New Zealand - nearshore east of 174E','New Zealand - nearshore east of 174E.',-44.13,-34.24,174,179.27,'urn:ogc:def:extent-polygon:EPSG::3972','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3973,'New Zealand - onshore','New Zealand - North Island, South Island, Stewart Island - onshore.',-47.33,-34.1,166.37,178.63,'urn:ogc:def:extent-polygon:EPSG::3973','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3974,'Cocos (Keeling) Islands','Cocos (Keeling) Islands - onshore and offshore.',-15.56,-8.47,93.41,100.34,'urn:ogc:def:extent-polygon:EPSG::3974','CC','CCK',166,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3975,'Indonesia - east of 138E onshore','Indonesia - onshore east of 138E.',-9.19,-1.49,138,141.01,'urn:ogc:def:extent-polygon:EPSG::3975','','',NULL,'','OGP','OGP','2014-05-01','2012.006 2012.040 2014.012',0),
(3976,'Indonesia - west of 96E onshore','Indonesia - onshore west of 96E.',2.55,5.97,95.16,96,'urn:ogc:def:extent-polygon:EPSG::3976','','',NULL,'','OGP','OGP','2014-05-01','2012.006 2012.040 2014.012',0),
(3977,'Malaysia - East Malaysia','Malaysia - East Malaysia (Sabah; Sarawak), onshore and offshore.',0.85,7.67,109.31,119.61,'urn:ogc:def:extent-polygon:EPSG::3977','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.040 2014.012',0),
(3978,'Indonesia - 96E to 102E, N hemisphere onshore','Indonesia - onshore north of equator and between 96E and 102E.',0,5.42,96,102,'urn:ogc:def:extent-polygon:EPSG::3978','','',NULL,'','OGP','OGP','2014-05-01','2012.006 2012.040 2014.012',0),
(3979,'Indonesia - 102E to 108E, N hemisphere onshore','Indonesia - onshore north of equator and between 102E and 108E.',0,4.11,102,108,'urn:ogc:def:extent-polygon:EPSG::3979','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3980,'Indonesia - 108E to 114E, N hemisphere onshore','Indonesia - onshore north of equator and between 108E and 114E.',0,4.25,108,114,'urn:ogc:def:extent-polygon:EPSG::3980','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3981,'Indonesia - 114E to 120E, N hemisphere onshore','Indonesia - onshore north of equator and between 114E and 120E.',0,4.37,114,120,'urn:ogc:def:extent-polygon:EPSG::3981','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3982,'Taiwan - 120E to 122E onshore','Taiwan, Republic of China - onshore between 120E and 122E - Taiwan Island.',21.87,25.34,119.99,122.06,'urn:ogc:def:extent-polygon:EPSG::3982','','',NULL,'','OGP','OGP','2014-05-01','2012.004 2012.057 2014.012',0),
(3983,'Indonesia - 120E to 126E, N hemisphere onshore','Indonesia - onshore north of equator and between 120E and 126E.',0,3.84,120,125.71,'urn:ogc:def:extent-polygon:EPSG::3983','','',NULL,'','OGP','OGP','2012-05-26','2012.006 2012.040 2012.060',0),
(3984,'Indonesia - 126E to 132E, N hemisphere onshore','Indonesia - onshore north of equator and between 126E and 132E.',0,4.59,126.55,131,'urn:ogc:def:extent-polygon:EPSG::3984','','',NULL,'','OGP','OGP','2014-05-01','2012.006 2012.040 2014.012',0),
(3985,'Indonesia - 96E to 102E, S hemisphere onshore','Indonesia - onshore south of equator and between 96E and 102E.',-3.57,0,98.24,102,'urn:ogc:def:extent-polygon:EPSG::3985','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3986,'Indonesia - 102E to 108E, S hemisphere onshore','Indonesia - onshore south of equator and between 102E and 108E.',-7.79,0,102,108,'urn:ogc:def:extent-polygon:EPSG::3986','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3987,'Indonesia - 108E to 114E, S hemisphere onshore','Indonesia - onshore south of equator and between 108E and 114E.',-8.67,0,108,114,'urn:ogc:def:extent-polygon:EPSG::3987','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3988,'Indonesia - 114E to 120E, S hemisphere onshore','Indonesia - onshore south of equator and between 114E and 120E.',-10.15,0,114,120,'urn:ogc:def:extent-polygon:EPSG::3988','','',NULL,'','OGP','OGP','2014-05-01','2012.006 2012.040 2014.012',0),
(3989,'Indonesia - 120E to 126E, S hemisphere onshore','Indonesia - onshore south of equator and between 120E and 126E.',-10.98,0,120,126,'urn:ogc:def:extent-polygon:EPSG::3989','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3990,'Indonesia - 126E to 132E, S hemisphere onshore','Indonesia - onshore south of equator and between 126E and 132E.',-8.41,0,126,132,'urn:ogc:def:extent-polygon:EPSG::3990','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3991,'Indonesia - 132E to 138E, S hemisphere onshore','Indonesia - onshore south of equator and between 132E and 138E.',-8.49,-0.29,132,138,'urn:ogc:def:extent-polygon:EPSG::3991','','',NULL,'','OGP','OGP','2012-04-18','2012.006 2012.040',0),
(3992,'New Zealand - offshore 180W to 174W','New Zealand - offshore between 180W and 174W.',-52.97,-25.88,-180,-174,'urn:ogc:def:extent-polygon:EPSG::3992','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.012',0),
(3993,'Germany - onshore 7.5E to 10.5E','Germany - onshore between 730''E and 1030''E.',47.27,55.09,7.5,10.51,'urn:ogc:def:extent-polygon:EPSG::3993','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.012',0),
(3994,'Madagascar','Madagascar - onshore and offshore.',-28.92,-10.28,40.31,53.39,'urn:ogc:def:extent-polygon:EPSG::3994','MG','MDG',450,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2012.025 2012.048 2014.012',0),
(3995,'Japan - onshore mainland and adjacent islands','Japan - onshore mainland and adjacent islands.',30.18,45.54,128.31,145.87,'urn:ogc:def:extent-polygon:EPSG::3995','','',NULL,'Excludes outlying islands.','OGP','OGP','2014-05-01','2012.014 2012.057 2014.012',0),
(3996,'Germany - onshore 10.5E to 13.5E','Germany - onshore between 1030''E and 1330''E.',47.39,54.74,10.5,13.51,'urn:ogc:def:extent-polygon:EPSG::3996','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.012',0),
(3997,'Germany - East Germany - 10.5E to 13.5E onshore','Germany - states of former East Germany - onshore between 1030''E and 1330''E.',50.2,54.74,10.5,13.51,'urn:ogc:def:extent-polygon:EPSG::3997','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.012',0),
(3998,'Germany - onshore east of 13.5E','Germany - onshore east of 1330''E.',48.51,54.72,13.5,15.04,'urn:ogc:def:extent-polygon:EPSG::3998','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.012',0),
(3999,'Fiji','Fiji - onshore and offshore.',-25.09,-9.78,172.76,-176.27,'urn:ogc:def:extent-polygon:EPSG::3999','FJ','FJI',242,'Area crosses 180-degree meridian.','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2012.025 2012.048 2014.012',0),
(4000,'Germany - onshore 10.5E to 12E','Germany - onshore between 1030''E and 12E.',47.39,54.59,10.5,12,'urn:ogc:def:extent-polygon:EPSG::4000','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.009',0),
(4001,'Germany - onshore 12E to 13.5E','Germany - onshore between 12E and 1330''E.',47.46,54.74,12,13.51,'urn:ogc:def:extent-polygon:EPSG::4001','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.009',0),
(4002,'Yemen - east of 54E','Yemen - east of 54E, onshore and offshore.',8.95,14.95,54,57.96,'urn:ogc:def:extent-polygon:EPSG::4002','','',NULL,'','OGP','OGP','2014-05-01','2012.022 2012.051 2014.009',0),
(4003,'Germany - East Germany - east of 13.5E onshore','Germany - states of former East Germany - onshore east of 1330''E.',50.62,54.72,13.5,15.04,'urn:ogc:def:extent-polygon:EPSG::4003','','',NULL,'','OGP','OGP','2014-05-01','2011.101 2014.009',0),
(4004,'Australia - Northern Territory mainland','Australia - Northern Territory mainland onshore.',-26.01,-10.92,128.99,138,'urn:ogc:def:extent-polygon:EPSG::4004','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.009',0),
(4005,'Indonesia - Kalimantan W - coastal','Indonesia - west Kalimantan - onshore coastal area.',0.06,2.13,108.79,109.78,'urn:ogc:def:extent-polygon:EPSG::4005','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.009',0),
(4006,'Yemen - west of 42E','Yemen - west of 42E, onshore and offshore.',14.73,16.36,41.08,42,'urn:ogc:def:extent-polygon:EPSG::4006','','',NULL,'','OGP','OGP','2014-05-01','2012.022 2012.051 2014.009',0),
(4007,'Asia - Cambodia and Vietnam - onshore & Cuu Long basin','Cambodia - onshore; Vietnam - onshore and offshore Cuu Long basin.',7.99,23.33,102.14,110,'urn:ogc:def:extent-polygon:EPSG::4007','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2014.009',0),
(4008,'Oman - mainland east of 54E','Oman - mainland onshore east of 54E.',16.89,26.42,54,59.91,'urn:ogc:def:extent-polygon:EPSG::4008','','',NULL,'Excludes Musandam, the Kuria Muria (Al Hallaniyah) islands and Masirah island.','OGP','OGP','2014-05-01','2011.042 2012.051 2014.009',0),
(4009,'Oman - mainland','Oman - mainland onshore.',16.59,26.42,51.99,59.91,'urn:ogc:def:extent-polygon:EPSG::4009','','',NULL,'Excludes Musandam, the Kuria Muria (Al Hallaniyah) islands and Masirah island.','OGP','OGP','2014-05-01','2011.042 2012.051 2014.009',0),
(4010,'Solomon Islands','Solomon Islands - onshore and offshore.',-16.13,-4.14,154.58,173.58,'urn:ogc:def:extent-polygon:EPSG::4010','SB','SLB',90,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-05-01','2012.025 2012.048 2014.009',0),
(4011,'Tuvalu - onshore','Tuvalu - onshore.',-8.62,-6.03,176.24,179.29,'urn:ogc:def:extent-polygon:EPSG::4011','','',NULL,'','OGP','OGP','2014-05-01','2012.048 2014.009',0),
(4012,'Congo DR (Zaire) - Bas Congo east of 15E','The Democratic Republic of the Congo (Zaire) - Bas Congo east of 15E.',-5.87,-4.42,14.99,16.28,'urn:ogc:def:extent-polygon:EPSG::4012','','',NULL,'','OGP','OGP','2014-05-01','2012.042 2014.009',0),
(4013,'Papua New Guinea - PFTB','Papua New Guinea - Papuan fold and thrust belt.',-8.28,-5.59,142.24,144.75,'urn:ogc:def:extent-polygon:EPSG::4013','','',NULL,'','OGP','OGP','2014-05-01','2012.037 2014.009',0),
(4014,'Australia - Western Australia mainland','Australia - Western Australia mainland.',-35.19,-13.67,112.85,129.01,'urn:ogc:def:extent-polygon:EPSG::4014','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.009',0),
(4015,'Vietnam - mainland','Vietnam - mainland onshore.',8.5,23.33,102.14,109.52,'urn:ogc:def:extent-polygon:EPSG::4015','','',NULL,'','OGP','OGP','2014-05-01','2012.046 2014.009',0),
(4016,'South America -  onshore north of 45S','South America - onshore north of 45S excluding Amazonia.',-45,12.52,-81.41,-34.74,'urn:ogc:def:extent-polygon:EPSG::4016','','',NULL,'','OGP','OGP','2014-05-01','2012.070 2012.044 2014.009',0),
(4017,'Australia - SE Australia (ACT NSW)','Australia - Australian Capital Territory and New South Wales onshore.',-37.53,-28.15,140.99,153.69,'urn:ogc:def:extent-polygon:EPSG::4017','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.009',0),
(4018,'Congo DR (Zaire) - south and 29E to 31E','The Democratic Republic of the Congo (Zaire) - south of a line through Bandundu, Seke and Pweto and east of 29E.',-13.46,-12.15,29,29.81,'urn:ogc:def:extent-polygon:EPSG::4018','','',NULL,'','OGP','OGP','2012-04-30','2012.042',0),
(4019,'Arctic - 87N to 75N, 156W to 66W','Arctic - 87N to 75N, approximately 156W to approximately 66W. May be extended westwards or eastwards within the latitude limits.',75,87.01,-156,-66,'urn:ogc:def:extent-polygon:EPSG::4019','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4020,'Indonesia - onshore','Indonesia - onshore.',-10.98,5.97,95.16,141.01,'urn:ogc:def:extent-polygon:EPSG::4020','','',NULL,'','OGP','OGP','2014-05-01','2012.032 2012.040 2014.009',0),
(4021,'Australia - Queensland mainland','Australia - Queensland mainland onshore.',-29.19,-10.65,137.99,153.61,'urn:ogc:def:extent-polygon:EPSG::4021','','',NULL,'','OGP','OGP','2014-05-01','2012.007 2012.027 2014.009',0),
(4022,'UAE - Abu Dhabi and Dubai - onshore east of 54E','United Arab Emirates (UAE) - Abu Dhabi onshore east of 54E; Dubai onshore.',22.63,25.34,54,56.03,'urn:ogc:def:extent-polygon:EPSG::4022','','',NULL,'','OGP','OGP','2014-05-01','2012.047 2014.009',0),
(4023,'Brazil - west of 72W','Brazil - west of 72W.',-10.01,-4.59,-74.01,-71.99,'urn:ogc:def:extent-polygon:EPSG::4023','','',NULL,'','OGP','OGP','2014-05-01','2012.070 2014.009',0),
(4024,'Brazil - 72W to 66W','Brazil - between 72W and 66W, northern and southern hemispheres.',-11.14,2.15,-72,-65.99,'urn:ogc:def:extent-polygon:EPSG::4024','','',NULL,'','OGP','OGP','2014-05-01','2012.070 2012.044 2014.009',0),
(4025,'Angola - offshore north of 8S','Angola - offshore north of 8S - including blocks 0, 1, 2, 14, 15, 17, 18 north of 8S and 32; onshore Soyo area.',-8.01,-5.05,10.41,12.84,'urn:ogc:def:extent-polygon:EPSG::4025','','',NULL,'','OGP','OGP','2014-05-01','2012.055 2014.009',0),
(4026,'Brazil - 66W to 60W','Brazil - between 66W and 60W, northern and southern hemispheres.',-16.28,5.28,-66,-59.99,'urn:ogc:def:extent-polygon:EPSG::4026','','',NULL,'','OGP','OGP','2014-05-01','2012.070 2014.009',0),
(4027,'Arctic - 87N to 75N, 84W to 6E','Arctic - 87N to 75N, approximately 84W to approximately 6E. May be extended westwards or eastwards within the latitude limits.',75,87.01,-84,6.01,'urn:ogc:def:extent-polygon:EPSG::4027','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4028,'Arctic - 87N to 75N, 12W to 78E','Arctic - 87N to 75N, approximately 12W to approximately 78E. May be extended westwards or eastwards within the latitude limits.',75,87.01,-12,78.01,'urn:ogc:def:extent-polygon:EPSG::4028','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4029,'Arctic - 87N to 75N, 60E to 150E','Arctic - 87N to 75N, approximately 60E to approximately 150E. May be extended westwards or eastwards within the latitude limits.',75,87.01,60,150.01,'urn:ogc:def:extent-polygon:EPSG::4029','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4030,'Arctic - 8430''N to 7930''N, 135W to 95W','Arctic - between 8430''N and 7930''N, approximately 135W to approximately 95W. May be extended eastwards within the latitude limits.',79.5,84.51,-135,-95,'urn:ogc:def:extent-polygon:EPSG::4030','','',NULL,'Zone 2-14','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4031,'Arctic - 87N to 75N, 132E to 138W','Arctic - 87N to 75N, approximately 132E to approximately 138W. May be extended westwards or eastwards within the latitude limits.',75,87.01,132,-138,'urn:ogc:def:extent-polygon:EPSG::4031','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4032,'Arctic - 79N to 67N, 156W to 66W','Arctic - 79N to 67N, approximately 156W to approximately 66W. May be extended westwards or eastwards within the latitude limits.',67,79.01,-156,-66,'urn:ogc:def:extent-polygon:EPSG::4032','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4033,'Arctic - 79N to 67N, 84W to 6E','Arctic - 79N to 67N, approximately 84W to approximately 6E. May be extended westwards or eastwards within the latitude limits.',67,79.01,-84,6.01,'urn:ogc:def:extent-polygon:EPSG::4033','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4034,'Arctic - 79N to 67N, 12W to 78E','Arctic - 79N to 67N, approximately 12W to approximately 78E. May be extended westwards or eastwards within the latitude limits.',67,79.01,-12,78.01,'urn:ogc:def:extent-polygon:EPSG::4034','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4035,'Italy - Emilia-Romagna','Italy - Emilia-Romagna region.',43.73,45.14,9.19,12.76,'urn:ogc:def:extent-polygon:EPSG::4035','','',NULL,'','OGP','OGP','2014-05-01','2012.021 2014.009',0),
(4036,'Arctic - 8430''N to 7930''N, 95W to 55W','Arctic - between 8430''N and 7930''N, approximately 95W to approximately 55W. May be extended westwards within the latitude limits.',79.5,84.51,-95,-55,'urn:ogc:def:extent-polygon:EPSG::4036','','',NULL,'Zone 2-16','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4037,'Arctic - 79N to 67N, 60E to 150E','Arctic - 79N to 67N, approximately 60E to approximately 150E. May be extended westwards or eastwards within the latitude limits.',67,79.01,60,150.01,'urn:ogc:def:extent-polygon:EPSG::4037','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4038,'Arctic - 79N to 67N, 132E to 138W','Arctic - 79N to 67N, approximately 132E to approximately 138W. May be extended westwards or eastwards within the latitude limits.',67,79.01,132,-138,'urn:ogc:def:extent-polygon:EPSG::4038','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4039,'Arctic - 8430''N to 7930''N, 72W to 32W','Arctic - between 8430''N and 7930''N, approximately 72W to approximately 32W. May be extended eastwards within the latitude limits.',79.5,84.51,-72,-32,'urn:ogc:def:extent-polygon:EPSG::4039','','',NULL,'Zone 2-18','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4040,'Arctic - 71N to 59N, 156W to 66W','Arctic - 71N to 59N, approximately 156W to approximately 66W. May be extended westwards or eastwards within the latitude limits.',59,71,-156,-66,'urn:ogc:def:extent-polygon:EPSG::4040','','',NULL,'','OGP','OGP','2012-11-20','2012.088',0),
(4041,'Arctic - 71N to 59N, 84W to 6E','Arctic - 71N to 59N, approximately 84W to approximately 6E. May be extended westwards or eastwards within the latitude limits.',59,71,-84,6,'urn:ogc:def:extent-polygon:EPSG::4041','','',NULL,'','OGP','OGP','2012-12-15','2012.088',0),
(4042,'Arctic - 71N to 59N, 12W to 78E','Arctic - 71N to 59N, approximately 12W to approximately 78E. May be extended westwards or eastwards within the latitude limits.',59,71,-12,78.01,'urn:ogc:def:extent-polygon:EPSG::4042','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4043,'Arctic - 71N to 59N, 60E to 150E','Arctic - 71N to 59N, approximately 60E to approximately 150E. May be extended westwards or eastwards within the latitude limits.',59,71,60,150.01,'urn:ogc:def:extent-polygon:EPSG::4043','','',NULL,'','OGP','OGP','2014-05-01','2012.088 2014.009',0),
(4044,'Arctic - 8750''N to 8250''N, 180W to 120W','Arctic - between 8750''N and 8250''N, approximately 180W to approximately 120W. May be extended westwards or eastwards within the latitude limits.',82.83,87.84,-180,-120,'urn:ogc:def:extent-polygon:EPSG::4044','','',NULL,'Zone 1-21','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4045,'Arctic - 71N to 59N, 132E to 138W','Arctic - 71N to 59N, approximately 132E to approximately 138W. May be extended westwards or eastwards within the latitude limits.',59,71,132,-138,'urn:ogc:def:extent-polygon:EPSG::4045','','',NULL,'Area crosses 180-degree meridian.','OGP','OGP','2012-11-20','2012.088',0),
(4046,'Arctic - 8430''N to 7930''N, 32W to 8E','Arctic - between 8430''N and 7930''N, approximately 32W to approximately 8E. May be extended westwards within the latitude limits.',79.5,84.51,-32,8.01,'urn:ogc:def:extent-polygon:EPSG::4046','','',NULL,'Zone 2-20','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4047,'Arctic - 8750''N to 8250''N, 120W to 60W','Arctic - between 8750''N and 8250''N, approximately 120W to approximately 60W. May be extended westwards or eastwards within the latitude limits.',82.83,87.84,-120,-60,'urn:ogc:def:extent-polygon:EPSG::4047','','',NULL,'Zone 1-23','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4048,'Arctic - 8750''N to 8250''N, 60W to 0E','Arctic - between 8750''N and 8250''N, approximately 60W to approximately 0E. May be extended westwards or eastwards within the latitude limits.',82.83,87.84,-60,0,'urn:ogc:def:extent-polygon:EPSG::4048','','',NULL,'Zone 1-25','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4049,'Arctic - 8750''N to 8250''N, 0E to 60E','Arctic - between 8750''N and 8250''N, approximately 0E to approximately 60E. May be extended westwards or eastwards within the latitude limits.',82.83,87.84,0,60.01,'urn:ogc:def:extent-polygon:EPSG::4049','','',NULL,'Zone 1-27','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4050,'Arctic - 8750''N to 8250''N, 60E to 120E','Arctic - between 8750''N and 8250''N, approximately 60E to approximately 120E. May be extended westwards or eastwards within the latitude limits.',82.83,87.84,60,120.01,'urn:ogc:def:extent-polygon:EPSG::4050','','',NULL,'Zone 1-29','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4051,'Arctic - 8750''N to 8250''N, 120E to 180E','Arctic - between 8750''N and 8250''N, approximately 120E to approximately 180E. May be extended westwards or eastwards within the latitude limits.',82.83,87.83,120,180,'urn:ogc:def:extent-polygon:EPSG::4051','','',NULL,'Zone 1-31','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4052,'Arctic - 8430''N to 7930''N, 174W to 135W','Arctic - between 8430''N and 7930''N, approximately 174W to approximately 135W. May be extended westwards or eastwards within the latitude limits.',79.5,84.51,-174,-134.99,'urn:ogc:def:extent-polygon:EPSG::4052','','',NULL,'Zone 2-12','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4053,'Arctic - 8430''N to 7930''N, 4W to 36E','Arctic - between 8430''N and 7930''N, approximately 4W to approximately 36E.',79.5,84.51,-4,36.01,'urn:ogc:def:extent-polygon:EPSG::4053','','',NULL,'Zone 2-22','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4054,'Arctic - 8430''N to 7930''N, 33E to 73E','Arctic - between 8430''N and 7930''N, approximately 33E to approximately 73E. May be extended westwards or eastwards within the latitude limits.',79.5,84.51,33,73.01,'urn:ogc:def:extent-polygon:EPSG::4054','','',NULL,'Zone 2-24','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4055,'Arctic - 8430''N to 7930''N, 73E to 113E','Arctic - between 8430''N and 7930''N, approximately 73E to approximately 113E. May be extended westwards or eastwards within the latitude limits.',79.5,84.51,73,113.01,'urn:ogc:def:extent-polygon:EPSG::4055','','',NULL,'Zone 2-26','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4056,'Arctic - 8430''N to 7930''N, 113E to 153E','Arctic - between 8430''N and 7930''N, approximately 113E to approximately 153E. May be extended westwards or eastwards within the latitude limits.',79.5,84.51,113,153.01,'urn:ogc:def:extent-polygon:EPSG::4056','','',NULL,'Zone 2-28','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4057,'Arctic - 8430''N to 7930''N, 146E to 174W','Arctic - between 8430''N and 7930''N, approximately 146E to approximately 174W. May be extended westwards or eastwards within the latitude limits.',79.5,84.51,146,-173.99,'urn:ogc:def:extent-polygon:EPSG::4057','','',NULL,'Zone 2-10. Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4058,'Arctic - 8110''N to 7610''N, 4W to 38E','Arctic (Norway (Svalbard) onshore and offshore) - between 8110''N and 7610''N.',76.16,81.17,-3.7,38.45,'urn:ogc:def:extent-polygon:EPSG::4058','','',NULL,'Zone 3-11','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4059,'Arctic - 8110''N to 7610''N, 35E to 67E','Arctic (Russia onshore and offshore) - between 8110''N and 7610''N, approximately 35E to approximately 67E. May be extended eastwards within the latitude limits.',76.16,81.17,34.71,67.01,'urn:ogc:def:extent-polygon:EPSG::4059','','',NULL,'Zone 3-13','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4060,'Arctic - 8110''N to 7610''N, 67E to 98E','Arctic (Russia onshore and offshore) - between 8110''N and 7610''N, approximately 67E to approximately 98E. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,67,98.01,'urn:ogc:def:extent-polygon:EPSG::4060','','',NULL,'Zone 3-15','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4061,'Arctic - 8110''N to 7610''N, 98E to 129E','Arctic (Russia onshore and offshore) - between 8110''N and 7610''N, approximately 98E to approximately 129E. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,98,129.01,'urn:ogc:def:extent-polygon:EPSG::4061','','',NULL,'Zone 3-17','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4062,'Arctic - 8110''N to 7610''N, 129E to 160E','Arctic (Russia onshore and offshore) - between 8110''N and 7610''N, approximately 129E to approximately 160E. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,129,160.01,'urn:ogc:def:extent-polygon:EPSG::4062','','',NULL,'Zone 3-19','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4063,'Arctic - 8110''N to 7610''N, 160E to 169W','Arctic - between 8110''N and 7610''N, approximately 160E to approximately 169W. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,160,-168.99,'urn:ogc:def:extent-polygon:EPSG::4063','','',NULL,'Zone 3-21. Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4064,'Arctic - 8110''N to 7610''N, 169W to 138W','Arctic - between 8110''N and 7610''N, approximately 169W to approximately 138W. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,-169,-138,'urn:ogc:def:extent-polygon:EPSG::4064','','',NULL,'Zone 3-23','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4065,'Arctic - 8110''N to 7610''N, 144W to 114W','Arctic - between 8110''N and 7610''N, approximately 144W to approximately 114W. May be extended eastwards within the latitude limits.',76.16,81.17,-144,-114,'urn:ogc:def:extent-polygon:EPSG::4065','','',NULL,'Zone 3-25','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4066,'Norway - onshore - 6E to 12E','Norway - onshore - between 6E and 12E.',57.93,65.76,6,12,'urn:ogc:def:extent-polygon:EPSG::4066','','',NULL,'','OGP','OGP','2014-05-01','2012.094 2014.009',0),
(4067,'Norway - onshore - 12E to 18E','Norway - onshore - between 12E and 18E.',59.88,69.68,12,18.01,'urn:ogc:def:extent-polygon:EPSG::4067','','',NULL,'','OGP','OGP','2014-05-01','2012.094 2014.009',0),
(4068,'Norway - onshore - 18E to 24E','Norway - onshore - between 18E and 24E.',68.04,71.08,18,24.01,'urn:ogc:def:extent-polygon:EPSG::4068','','',NULL,'','OGP','OGP','2014-05-01','2012.094 2014.009',0),
(4069,'Norway - onshore - 24E to 30E','Norway - onshore - between 24E and 30E.',68.58,71.21,24,30,'urn:ogc:def:extent-polygon:EPSG::4069','','',NULL,'','OGP','OGP','2014-05-01','2012.094 2014.009',0),
(4070,'Arctic - 8110''N to 7610''N, 114W to 84W','Arctic - between 8110''N and 7610''N, approximately 114W to approximately 84W. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,-114,-84,'urn:ogc:def:extent-polygon:EPSG::4070','','',NULL,'Zone 3-27','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4071,'Arctic - 8110''N to 7610''N, 84W to 54W','Arctic - between 8110''N and 7610''N, approximately 84W to approximately 54W. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,-84,-54,'urn:ogc:def:extent-polygon:EPSG::4071','','',NULL,'Zone 3-29','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4072,'Arctic - 8110''N to 7610''N, Canada east of 84W','Arctic - between 8110''N and 7610''N, Canada east of approximately 84W. May be extended westwards within the latitude limits.',76.16,81.17,-84,-64.78,'urn:ogc:def:extent-polygon:EPSG::4072','','',NULL,'Zone 3-29 Canadian segment.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4073,'Arctic - 8110''N to 7610''N, Greenland west of 54W','Arctic - between 8110''N and 7610''N, Greenland west of approximately 54W. May be extended eastwards within the latitude limits.',76.16,81.17,-75,-54,'urn:ogc:def:extent-polygon:EPSG::4073','','',NULL,'Zone 3-29 Greenland segment.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4074,'Arctic - 8110''N to 7610''N, 54W to 24W','Arctic - between 8110''N and 7610''N, approximately 54W to approximately 24W. May be extended westwards or eastwards within the latitude limits.',76.16,81.17,-54,-24,'urn:ogc:def:extent-polygon:EPSG::4074','','',NULL,'Zone 3-31','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4075,'Arctic - 8110''N to 7610''N, 24W to 3E','Arctic - between 8110''N and 7610''N, approximately 24W to approximately 2E. May be extended westwards within the latitude limits.',76.16,81.17,-24,1.9,'urn:ogc:def:extent-polygon:EPSG::4075','','',NULL,'Zone 3-33','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4076,'Arctic - 7750''N to 7250''N, 169W to 141W','Arctic - between 7750''N and 7250''N, approximately 169W to approximately 141W. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,-169,-141,'urn:ogc:def:extent-polygon:EPSG::4076','','',NULL,'Zone 4-12','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4077,'Arctic - 7750''N to 7250''N, 141W to 116W','Arctic - between 7750''N and 7250''N, approximately 141W to approximately 116W. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,-141,-116,'urn:ogc:def:extent-polygon:EPSG::4077','','',NULL,'Zone 4-14','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4078,'Arctic - 7750''N to 7250''N, 116W to 91W','Arctic - between 7750''N and 7250''N, approximately 116W to approximately 91W. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,-116,-91,'urn:ogc:def:extent-polygon:EPSG::4078','','',NULL,'Zone 4-16','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4079,'Arctic - 7750''N to 7250''N, 91W to 67W','Arctic - between 7750''N and 7250''N, approximately 91W to approximately 67W. May be extended westwards within the latitude limits.',72.83,77.84,-91,-67,'urn:ogc:def:extent-polygon:EPSG::4079','','',NULL,'Zone 4-18','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4080,'Arctic - 7750''N to 7250''N, 76W to 51W','Arctic - between 7750''N and 7250''N, approximately 76W to approximately 51W. May be extended eastwards within the latitude limits.',72.83,77.84,-76,-51,'urn:ogc:def:extent-polygon:EPSG::4080','','',NULL,'Zone 4-20','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4081,'Arctic - 7750''N to 7250''N, 51W to 26W','Arctic - between 7750''N and 7250''N, approximately 51W to approximately 26W. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,-51,-26,'urn:ogc:def:extent-polygon:EPSG::4081','','',NULL,'Zone 4-22','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4082,'Arctic - 7750''N to 7250''N, 26W to 2W','Arctic - between 7750''N and 7250''N, approximately 26W to approximately 2W. May be extended westwards within the latitude limits.',72.83,77.84,-26,-2,'urn:ogc:def:extent-polygon:EPSG::4082','','',NULL,'Zone 4-24','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4083,'Arctic - 7750''N to 7250''N, 2W to 22E','Arctic - between 7750''N and 7250''N, approximately 2W to approximately 22E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,-2,22.01,'urn:ogc:def:extent-polygon:EPSG::4083','','',NULL,'Zone 4-26','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4084,'Arctic - 7750''N to 7250''N, 22E to 46E','Arctic - between 7750''N and 7250''N, approximately 22E to approximately 46E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,22,46.01,'urn:ogc:def:extent-polygon:EPSG::4084','','',NULL,'Zone 4-28','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4085,'Arctic - 7750''N to 7250''N, 46E to 70E','Arctic - between 7750''N and 7250''N, approximately 46E to approximately 70E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,46,70.01,'urn:ogc:def:extent-polygon:EPSG::4085','','',NULL,'Zone 4-30','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4086,'Arctic - 7750''N to 7250''N, 70E to 94E','Arctic - between 7750''N and 7250''N, approximately 70E to approximately 94E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,70,94.01,'urn:ogc:def:extent-polygon:EPSG::4086','','',NULL,'Zone 4-32','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4087,'Arctic - 7750''N to 7250''N, 94E to 118E','Arctic - between 7750''N and 7250''N, approximately 94E to approximately 118E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,94,118.01,'urn:ogc:def:extent-polygon:EPSG::4087','','',NULL,'Zone 4-34','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4088,'Arctic - 7750''N to 7250''N, 118E to 142E','Arctic - between 7750''N and 7250''N, approximately 118E to approximately 142E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,118,142.01,'urn:ogc:def:extent-polygon:EPSG::4088','','',NULL,'Zone 4-36','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4089,'Arctic - 7750''N to 7250''N, 142E to 166E','Arctic - between 7750''N and 7250''N, approximately 142E to approximately 166E. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,142,166.01,'urn:ogc:def:extent-polygon:EPSG::4089','','',NULL,'Zone 4-38','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4090,'Arctic - 7750''N to 7250''N, 166E to 169W','Arctic - between 7750''N and 7250''N, approximately 166E to approximately 169W. May be extended westwards or eastwards within the latitude limits.',72.83,77.84,166,-168.99,'urn:ogc:def:extent-polygon:EPSG::4090','','',NULL,'Zone 4-40. Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4091,'Arctic - 7430''N to 6930''N, 4E to 24E','Arctic - between 7430''N and 6930''N, approximately 4E to approximately 24E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,4,24.01,'urn:ogc:def:extent-polygon:EPSG::4091','','',NULL,'Zone 5-11','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4092,'Arctic - 7430''N to 6930''N, 24E to 44E','Arctic - between 7430''N and 6930''N, approximately 24E to approximately 44E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,24,44.01,'urn:ogc:def:extent-polygon:EPSG::4092','','',NULL,'Zone 5-13','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4093,'Arctic - 7430''N to 6930''N, 44E to 64E','Arctic - between 7430''N and 6930''N, approximately 44E to approximately 64E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,44,64.01,'urn:ogc:def:extent-polygon:EPSG::4093','','',NULL,'Zone 5-15','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4094,'Arctic - 7430''N to 6930''N, 64E to 85E','Arctic - between 7430''N and 6930''N, approximately 64E to approximately 85E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,64,85.01,'urn:ogc:def:extent-polygon:EPSG::4094','','',NULL,'Zone 5-17','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4095,'Arctic - 7430''N to 6930''N, 85E to 106E','Arctic - between 7430''N and 6930''N, approximately 85E to approximately 106E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,85,106.01,'urn:ogc:def:extent-polygon:EPSG::4095','','',NULL,'Zone 5-19','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4096,'Arctic - 7430''N to 6930''N, 106E to 127E','Arctic - between 7430''N and 6930''N, approximately 106E to approximately 127E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,106,127.01,'urn:ogc:def:extent-polygon:EPSG::4096','','',NULL,'Zone 5-21','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4097,'Arctic - 7430''N to 6930''N, 127E to 148E','Arctic - between 7430''N and 6930''N, approximately 127E to approximately 148E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,127,148,'urn:ogc:def:extent-polygon:EPSG::4097','','',NULL,'Zone 5-23','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4098,'Arctic - 7430''N to 6930''N, 148E to 169E','Arctic - between 7430''N and 6930''N, approximately 148E to approximately 169E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,148,169.01,'urn:ogc:def:extent-polygon:EPSG::4098','','',NULL,'Zone 5-25','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4099,'Arctic - 7430''N to 6930''N, 169E to 169W','Arctic - between 7430''N and 6930''N, approximately 169E to approximately 169W. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,169,-169,'urn:ogc:def:extent-polygon:EPSG::4099','','',NULL,'Zone 5-27. Area crosses 180-degree meridian.','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4100,'Arctic - 7430''N to 6930''N, 173W to 153W','Arctic - between 7430''N and 6930''N, approximately 173W to approximately 153W. May be extended eastwards within the latitude limits.',69.5,74.51,-173,-153,'urn:ogc:def:extent-polygon:EPSG::4100','','',NULL,'Zone 5-29','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4101,'Arctic - 7430''N to 6930''N, 157W to 137W','Arctic - between 7430''N and 6930''N, approximately 157W to approximately 137W. May be extended westwards within the latitude limits.',69.5,74.51,-157,-137,'urn:ogc:def:extent-polygon:EPSG::4101','','',NULL,'Zone 5-31','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4102,'Arctic - 7430''N to 6930''N, 141W to 121W','Arctic - between 7430''N and 6930''N, approximately 141W to approximately 121W. May be extended eastwards within the latitude limits.',69.5,74.51,-141,-121,'urn:ogc:def:extent-polygon:EPSG::4102','','',NULL,'Zone 5-33','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4103,'Arctic - 7430''N to 6930''N, 121W to 101W','Arctic - between 7430''N and 6930''N, approximately 121W to approximately 101W. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,-121,-101,'urn:ogc:def:extent-polygon:EPSG::4103','','',NULL,'Zone 5-35','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4104,'Arctic - 7430''N to 6930''N, 101W to 81W','Arctic - between 7430''N and 6930''N, approximately 101W to approximately 81W. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,-101,-81,'urn:ogc:def:extent-polygon:EPSG::4104','','',NULL,'Zone 5-37','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4105,'Arctic - 7430''N to 6930''N, 81W to 61W','Arctic - between 7430''N and 6930''N, approximately 81W to approximately 61W. May be extended westwards within the latitude limits.',69.5,74.51,-81,-61,'urn:ogc:def:extent-polygon:EPSG::4105','','',NULL,'Zone 5-39','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4106,'Arctic - 7430''N to 6930''N, 72W to 52W','Arctic - between 7430''N and 6930''N, approximately 72W to approximately 52W. May be extended eastwards within the latitude limits.',69.48,74.51,-71.89,-51.99,'urn:ogc:def:extent-polygon:EPSG::4106','','',NULL,'Zone 5-41','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4107,'Arctic - 7430''N to 6930''N, 52W to 32W','Arctic - between 7430''N and 6930''N, approximately 52W to approximately 32W. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,-52,-32,'urn:ogc:def:extent-polygon:EPSG::4107','','',NULL,'Zone 5-43','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4108,'Arctic - 7430''N to 6930''N, 32W to 12W','Arctic - between 7430''N and 6930''N, approximately 32W to approximately 12W. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,-32,-12,'urn:ogc:def:extent-polygon:EPSG::4108','','',NULL,'Zone 5-45','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4109,'Arctic - 7430''N to 6930''N, 15W to 5E','Arctic - between 7430''N and 6930''N, approximately 15W to approximately 5E. May be extended westwards or eastwards within the latitude limits.',69.5,74.51,-15,5.01,'urn:ogc:def:extent-polygon:EPSG::4109','','',NULL,'Zone 5-47','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4110,'Arctic - 7110''N to 6610''N, 174W to 156W','Arctic - between 7110''N and 6610''N, approximately 174W to approximately 156W. May be extended eastwards within the latitude limits.',66.16,71.17,-174,-156,'urn:ogc:def:extent-polygon:EPSG::4110','','',NULL,'Zone 6-14','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4111,'Arctic - 7110''N to 6610''N, 156W to 138W','Arctic - between 7110''N and 6610''N, approximately 156W to approximately 138W. May be extended westwards within the latitude limits.',66.16,71.17,-156,-138,'urn:ogc:def:extent-polygon:EPSG::4111','','',NULL,'Zone 6-16','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4112,'Arctic - 7110''N to 6610''N, 141W to 122W','Arctic - between 7110''N and 6610''N, approximately 141W to approximately 122W. May be extended eastwards within the latitude limits.',66.16,71.17,-141,-122,'urn:ogc:def:extent-polygon:EPSG::4112','','',NULL,'Zone 6-18','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4113,'Arctic - 7110''N to 6610''N, 122W to 103W','Arctic - between 7110''N and 6610''N, approximately 122W to approximately 103W. May be extended westwards or eastwards within the latitude limits.',66.16,71.17,-122,-103,'urn:ogc:def:extent-polygon:EPSG::4113','','',NULL,'Zone 6-20','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4114,'Arctic - 7110''N to 6610''N, 103W to 84W','Arctic - between 7110''N and 6610''N, approximately 103W to approximately 84W. May be extended westwards or eastwards within the latitude limits.',66.16,71.17,-103,-84,'urn:ogc:def:extent-polygon:EPSG::4114','','',NULL,'Zone 6-22','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4115,'Arctic - 7110''N to 6610''N, 84W to 65W','Arctic - between 7110''N and 6610''N, approximately 84W to approximately 65W. May be extended westwards or eastwards within the latitude limits.',66.16,71.17,-84,-65,'urn:ogc:def:extent-polygon:EPSG::4115','','',NULL,'Zone 6-24','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4116,'Arctic - 7110''N to 6610''N, 65W to 47W','Arctic - between 7110''N and 6610''N, approximately 65W to approximately 47W. May be extended westwards or eastwards within the latitude limits.',66.16,71.17,-65,-47,'urn:ogc:def:extent-polygon:EPSG::4116','','',NULL,'Zone 6-26','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4117,'Arctic - 7110''N to 6610''N, 47W to 29W','Arctic - between 7110''N and 6610''N, approximately 47W to approximately 29W. May be extended westwards or eastwards within the latitude limits.',66.16,71.17,-47,-29,'urn:ogc:def:extent-polygon:EPSG::4117','','',NULL,'Zone 6-28','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4118,'Arctic - 7110''N to 6610''N, 29W to 11W','Arctic - between 7110''N and 6610''N, approximately 29W to approximately 11W. May be extended westwards within the latitude limits.',66.16,71.17,-29,-11,'urn:ogc:def:extent-polygon:EPSG::4118','','',NULL,'Zone 6-30','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4119,'Arctic - 6750''N to 6250''N, 59W to 42W','Arctic - between 6750''N and 6250''N, approximately 59W to approximately 42W. May be extended eastwards within the latitude limits.',62.83,67.84,-59,-42,'urn:ogc:def:extent-polygon:EPSG::4119','','',NULL,'Zone 7-11','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4120,'Arctic - 6750''N to 6250''N, 42W to 25W','Arctic - between 6750''N and 6250''N, approximately 42W to approximately 25W. May be extended westwards within the latitude limits.',62.83,67.84,-42,-25,'urn:ogc:def:extent-polygon:EPSG::4120','','',NULL,'Zone 7-13','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4121,'Cayman Islands - Little Cayman','Cayman Islands - Little Cayman.',19.63,19.74,-80.14,-79.93,'urn:ogc:def:extent-polygon:EPSG::4121','','',NULL,'','OGP','OGP','2014-05-01','2012.095 2014.009',0),
(4122,'Colombia - Arauca city','Colombia - Arauca city.',7.05,7.1,-70.78,-70.71,'urn:ogc:def:extent-polygon:EPSG::4122','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4123,'Arctic - 6430''N to 5930''N, 59W to 44W','Arctic - between 6430''N and 5930''N, approximately 59W to approximately 44W. May be extended eastwards within the latitude limits.',59.5,64.51,-59,-44,'urn:ogc:def:extent-polygon:EPSG::4123','','',NULL,'Zone 8-20','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4124,'Arctic - 6430''N to 5930''N, 44W to 29W','Arctic - between 6430''N and 5930''N, approximately 44W to approximately 29W. May be extended westwards within the latitude limits.',59.5,64.51,-44,-29,'urn:ogc:def:extent-polygon:EPSG::4124','','',NULL,'Zone 8-22','OGP','OGP','2014-05-01','2012.089 2014.009',0),
(4125,'Portugal - Madeira and Desertas islands onshore','Portugal - Madeira and Desertas islands - onshore.',32.35,32.93,-17.31,-16.4,'urn:ogc:def:extent-polygon:EPSG::4125','','',NULL,'','OGP','OGP','2014-05-01','2013.010 2014.009',0),
(4126,'Portugal - Azores E onshore - Santa Maria and Formigas','Portugal - eastern Azores onshore - Santa Maria, Formigas.',36.87,37.34,-25.26,-24.72,'urn:ogc:def:extent-polygon:EPSG::4126','','',NULL,'','OGP','OGP','2014-05-01','2013.010 2014.009',0),
(4127,'Nigeria - OML 124','Nigeria - onshore - block OML 124 (formerly OPL 118).',5.56,5.74,6.72,6.97,'urn:ogc:def:extent-polygon:EPSG::4127','','',NULL,'','OGP','OGP','2014-05-01','2013.009 2013.030 2014.009',0),
(4128,'Colombia - Santa Marta city','Colombia - Santa Marta city.',11.16,11.3,-74.24,-74.13,'urn:ogc:def:extent-polygon:EPSG::4128','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4129,'Brazil - 48W to 42W and north of 0N','Brazil - offshore between 48W and 42W, northern hemisphere.',0,5.13,-48,-41.99,'urn:ogc:def:extent-polygon:EPSG::4129','','',NULL,'','OGP','OGP','2014-05-01','2013.007 2014.009',0),
(4130,'Colombia - Sucre city','Colombia - Sucre city.',8.79,8.83,-74.74,-74.69,'urn:ogc:def:extent-polygon:EPSG::4130','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4131,'Colombia - Tunja city','Colombia - Tunja city.',5.5,5.61,-73.39,-73.3,'urn:ogc:def:extent-polygon:EPSG::4131','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4132,'Colombia - Armenia city','Colombia - Armenia city.',4.5,4.55,-75.73,-75.65,'urn:ogc:def:extent-polygon:EPSG::4132','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4133,'Brazil - 42W to 36W and north of 0N','Brazil - offshore between 42W and 36W, northern hemisphere.',0,0.74,-42,-38.22,'urn:ogc:def:extent-polygon:EPSG::4133','','',NULL,'','OGP','OGP','2014-05-01','2013.007 2014.009',0),
(4134,'Colombia - Barranquilla city','Colombia - Barranquilla city.',10.85,11.06,-74.87,-74.75,'urn:ogc:def:extent-polygon:EPSG::4134','','',NULL,'','OGP','OGP','2013-05-18','2012.044',0),
(4135,'Colombia - Bogota city','Colombia - Bogota DC city.',4.45,4.85,-74.27,-73.98,'urn:ogc:def:extent-polygon:EPSG::4135','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4136,'Colombia - Bucaramanga city','Colombia - Bucaramanga city.',7.03,7.17,-73.19,-73.06,'urn:ogc:def:extent-polygon:EPSG::4136','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4137,'Colombia - Cali city','Colombia - Cali city.',3.32,3.56,-76.61,-76.42,'urn:ogc:def:extent-polygon:EPSG::4137','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4138,'Colombia - Cartagena city','Colombia - Cartagena city.',10.27,10.47,-75.57,-75.42,'urn:ogc:def:extent-polygon:EPSG::4138','','',NULL,'','OGP','OGP','2013-05-18','2012.044',0),
(4139,'Colombia - Cucuta city','Colombia - Cucuta city.',7.81,7.97,-72.56,-72.46,'urn:ogc:def:extent-polygon:EPSG::4139','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4140,'Colombia - Florencia city','Colombia - Florencia city.',1.57,1.65,-75.63,-75.59,'urn:ogc:def:extent-polygon:EPSG::4140','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4141,'Colombia - Ibague city','Colombia - Ibague city.',4.39,4.47,-75.27,-75.11,'urn:ogc:def:extent-polygon:EPSG::4141','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2013.062 2014.009',0),
(4142,'Colombia - Inirida city','Colombia - Inirida city.',3.8,3.9,-67.94,-67.88,'urn:ogc:def:extent-polygon:EPSG::4142','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4143,'Colombia - Leticia city','Colombia - Leticia city.',-4.23,-4.17,-69.98,-69.92,'urn:ogc:def:extent-polygon:EPSG::4143','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4144,'Colombia - Manizales city','Colombia - Manizales city.',5.02,5.11,-75.54,-75.44,'urn:ogc:def:extent-polygon:EPSG::4144','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4145,'Colombia - Medellin city','Colombia - Medellin city.',6.12,6.37,-75.66,-75.5,'urn:ogc:def:extent-polygon:EPSG::4145','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4146,'Colombia - Mitu city','Colombia - Mitu city.',1.23,1.29,-70.25,-70.21,'urn:ogc:def:extent-polygon:EPSG::4146','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4147,'Colombia - Mocoa city','Colombia - Mocoa city.',1.12,1.18,-76.66,-76.63,'urn:ogc:def:extent-polygon:EPSG::4147','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4148,'Colombia - Monteria city','Colombia - Monteria city.',8.7,8.81,-75.94,-75.82,'urn:ogc:def:extent-polygon:EPSG::4148','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4149,'Colombia - Neiva city','Colombia - Neiva city.',2.87,2.99,-75.32,-75.23,'urn:ogc:def:extent-polygon:EPSG::4149','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4150,'Colombia - Pasto city','Colombia - Pasto city.',1.16,1.26,-77.32,-77.23,'urn:ogc:def:extent-polygon:EPSG::4150','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4151,'Colombia - Pereira city','Colombia - Pereira city.',4.78,4.87,-75.77,-75.64,'urn:ogc:def:extent-polygon:EPSG::4151','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4152,'Colombia - Popayan city','Colombia - Popayan city.',2.41,2.49,-76.65,-76.55,'urn:ogc:def:extent-polygon:EPSG::4152','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4153,'Colombia - Puerto Carreno city','Colombia - Puerto Carreno city.',5.98,6.3,-67.7,-67.41,'urn:ogc:def:extent-polygon:EPSG::4153','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4154,'Colombia - Quibdo city','Colombia - Quibdo city.',5.66,5.72,-76.67,-76.63,'urn:ogc:def:extent-polygon:EPSG::4154','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4155,'Colombia - Riohacha city','Colombia - Riohacha city.',11.42,11.58,-72.96,-72.84,'urn:ogc:def:extent-polygon:EPSG::4155','','',NULL,'','OGP','OGP','2013-05-20','2012.044',0),
(4156,'Colombia - San Andres city','Colombia - San Andres city.',12.43,12.65,-81.82,-81.6,'urn:ogc:def:extent-polygon:EPSG::4156','','',NULL,'','OGP','OGP','2013-05-20','2012.044',0),
(4157,'Colombia - San Jose del Guaviare city','Colombia - San Jose del Guaviare city.',2.54,2.61,-72.66,-72.6,'urn:ogc:def:extent-polygon:EPSG::4157','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4158,'Colombia - Valledupar city','Colombia - Valledupar city.',10.39,10.51,-73.3,-73.19,'urn:ogc:def:extent-polygon:EPSG::4158','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4159,'Colombia - Villavicencio city','Colombia - Villavicencio city.',4.07,4.21,-73.69,-73.56,'urn:ogc:def:extent-polygon:EPSG::4159','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4160,'Colombia - Yopal city','Colombia - Yopal city.',5.3,5.37,-72.43,-72.35,'urn:ogc:def:extent-polygon:EPSG::4160','','',NULL,'','OGP','OGP','2014-05-01','2012.044 2014.009',0),
(4161,'North America - Mexico and USA - onshore','Mexico - onshore. United States (USA) -  CONUS and Alaska - onshore - Alabama; Alaska mainland; Arizona; Arkansas; California; Colorado; Connecticut; Delaware; Florida; Georgia; Idaho; Illinois; Indiana; Iowa; Kansas; Kentucky; Louisiana; Maine; Maryland; Massachusetts; Michigan; Minnesota; Mississippi; Missouri; Montana; Nebraska; Nevada; New Hampshire; New Jersey; New Mexico; New York; North Carolina; North Dakota; Ohio; Oklahoma; Oregon; Pennsylvania; Rhode Island; South Carolina; South Dakota; Tennessee; Texas; Utah; Vermont; Virginia; Washington; West Virginia; Wisconsin; Wyoming.',14.51,71.4,-168.26,-66.91,'urn:ogc:def:extent-polygon:EPSG::4161','','',NULL,'','OGP','OGP','2014-05-01','2013.028 2014.009',0),
(4162,'Pacific - US interests Pacific plate','American Samoa, Marshall Islands, United States (USA) - Hawaii, United States minor outlying islands; onshore and offshore.',-17.56,31.8,157.47,-151.27,'urn:ogc:def:extent-polygon:EPSG::4162','','',NULL,'Area crosses 180-degree meridian. This area is an aggregation of discontinuous areas codes 1027, 1155, 1246 and 3883.','OGP','OGP','2014-05-01','2013.022 2014.009',0),
(4163,'Japan excluding northern main province','Japan - onshore and offshore, excluding northern prefectures of ''main province'' (see remarks).',17.09,46.05,122.38,157.65,'urn:ogc:def:extent-polygon:EPSG::4163','','',NULL,'Excludes northern Honshu prefectures affected by 2011 Tohoku earthquake: Aomori, Iwate, Miyagi, Akita, Yamaguta, Fukushima, Ibaraki, Tochigi, Gumma, Saitama, Chiba, Tokyo, Kanagawa, Niigata, Toyama, Ishikawa, Fukui, Yamanashi, Nagano, Gifu.','OGP','OGP','2014-03-10','2013.063',0),
(4165,'Japan - onshore mainland excluding eastern main province','Japan - onshore mainland - Hokkaido, Honshu (western part only, see remarks), Shikoku, Kyushu.',30.94,45.54,129.3,145.87,'urn:ogc:def:extent-polygon:EPSG::4165','','',NULL,'Excludes eastern Honshu prefectures affected by 2011 Tohoku earthquake: Aomori, Iwate, Miyagi, Akita, Yamaguta, Fukushima, Ibaraki.','OGP','OGP','2014-03-10','2013.063',0),
(4166,'Japan - onshore - Honshu, Shikoku, Kyushu','Japan - onshore mainland - Honshu, Shikoku, Kyushu.',30.94,41.58,129.3,142.14,'urn:ogc:def:extent-polygon:EPSG::4166','','',NULL,'','OGP','OGP','2014-03-07','2013.063',0),
(4167,'Pacific - US interests Mariana plate','Guam, Northern Mariana Islands and Palau; onshore and offshore.',1.64,23.9,129.48,149.55,'urn:ogc:def:extent-polygon:EPSG::4167','','',NULL,'This area is an aggregation of discontinuous areas codes 1185 with 1110 and 1181.','OGP','OGP','2014-05-01','2013.022 2014.009',0),
(4168,'Japan - onshore - Hokkaido','Japan - onshore mainland - Hokkaido.',41.34,45.54,139.7,145.87,'urn:ogc:def:extent-polygon:EPSG::4168','','',NULL,'','OGP','OGP','2014-03-07','2013.063',0),
(4169,'Christmas Island - onshore','Christmas Island - onshore.',-10.63,-10.36,105.48,105.77,'urn:ogc:def:extent-polygon:EPSG::4169','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4170,'Japan - northern Honshu','Japan - northern Honshu prefectures affected by 2011 Tohoku earthquake: Aomori, Iwate, Miyagi, Akita, Yamaguta, Fukushima, Ibaraki, Tochigi, Gumma, Saitama, Chiba, Tokyo, Kanagawa, Niigata, Toyama, Ishikawa, Fukui, Yamanashi, Nagano, Gifu.',34.84,41.58,135.42,142.14,'urn:ogc:def:extent-polygon:EPSG::4170','','',NULL,'','OGP','OGP','2014-03-10','2013.063',0),
(4171,'Northern Mariana Islands - Rota, Saipan and Tinian','Northern Mariana Islands - onshore - Rota, Saipan and Tinian.',14.06,15.35,145.06,145.89,'urn:ogc:def:extent-polygon:EPSG::4171','','',NULL,'','OGP','OGP','2014-05-01','2013.044 2014.009',0),
(4172,'Falkland Islands -  offshore 63W to 57W','Falkland Islands (Malvinas) - offshore - between 63W and 57W.',-56.25,-47.68,-63.01,-56.99,'urn:ogc:def:extent-polygon:EPSG::4172','','',NULL,'','OGP','OGP','2014-05-01','2013.069 2014.009',0),
(4173,'Heard Island and McDonald Islands - west of 66E','Heard Island and McDonald Islands - offshore west of 66E.',-57.5,-53.43,62.92,66,'urn:ogc:def:extent-polygon:EPSG::4173','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4174,'Australia','Australia - onshore and offshore. Includes Lord Howe Island, Macquarie Islands, Ashmore and Cartier Islands.',-60.56,-8.88,105.8,164.7,'urn:ogc:def:extent-polygon:EPSG::4174','AU','AUS',36,'','ISO 3166 Maintenance Agency.  ftp://ftp.fu-berlin.de/pub/doc/iso','OGP','2014-02-08','2014.005',0),
(4175,'Australasia - Australia and Norfolk Island - 162E to 168E','Australia - offshore east of 162E.  Norfolk Island - onshore and offshore west of 168E.',-59.39,-25.93,162,168,'urn:ogc:def:extent-polygon:EPSG::4175','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4176,'Australasia - Australia and Christmas Island - 108E to 114E','Australia - onshore and offshore west of 114E. Christmas Island - offshore east of 108E.',-37.84,-10.09,108,114,'urn:ogc:def:extent-polygon:EPSG::4176','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4177,'Australia and Australian Territories','Australia including Lord Howe Island, Macquarie Islands, Ashmore and Cartier Islands; Christmas Island; Cocos (Keeling) Islands; Heard Island and McDonald Islands; Norfolk Island. All onshore and offshore.',-60.56,-8.47,62.92,173.4,'urn:ogc:def:extent-polygon:EPSG::4177','','',NULL,'This area is the union of areas 1068, 1116, 1180, 3974 and 4174.','OGP','OGP','2014-02-07','2014.005',0),
(4178,'Australia - 114E to 120E','Australia - onshore and offshore between 114E and 120E.',-38.53,-12.61,114,120.01,'urn:ogc:def:extent-polygon:EPSG::4178','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4179,'Norfolk Island - east of 168E','Norfolk Island - offshore east of 168E.',-32.48,-25.59,168,173.4,'urn:ogc:def:extent-polygon:EPSG::4179','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4181,'Heard Island and McDonald Islands - 66E to 72E','Heard Island and McDonald Islands - offshore 66E to 72E.',-58.96,-51.18,66,72.01,'urn:ogc:def:extent-polygon:EPSG::4181','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4184,'Heard Island and McDonald Islands - 72E to 78E','Heard Island and McDonald Islands - onshore and offshore 72E to 78E.',-59.02,-49.5,72,78.01,'urn:ogc:def:extent-polygon:EPSG::4184','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4185,'Heard Island and McDonald Islands - east of 78E','Heard Island and McDonald Islands - offshore east of 78E.',-58.47,-50.65,78,83.57,'urn:ogc:def:extent-polygon:EPSG::4185','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4186,'Italy - 12E to 18E','Italy - onshore and offshore - between 12E and 18E including San Marino and Vatican City State.',34.79,47.1,12,18,'urn:ogc:def:extent-polygon:EPSG::4186','','',NULL,'','OGP','OGP','2014-05-01','2014.002 2014.009',0),
(4187,'Italy - east of 18E','Italy - onshore and offshore - east of 18E.',34.76,41.64,17.99,18.99,'urn:ogc:def:extent-polygon:EPSG::4187','','',NULL,'','OGP','OGP','2014-05-01','2014.002 2014.009',0),
(4189,'Cocos (Keeling) Islands - west of 96E','Cocos (Keeling) Islands - offshore west of 96E.',-15.46,-8.57,93.41,96.01,'urn:ogc:def:extent-polygon:EPSG::4189','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4190,'Cocos (Keeling) Islands - east of 96E','Cocos (Keeling) Islands - onshore and offshore east of 96E.',-15.56,-8.47,96,100.34,'urn:ogc:def:extent-polygon:EPSG::4190','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4191,'Australasia - Australia and Christmas Island - west of 108E','Australia - offshore west of 108E. Christmas Island - onshore and offshore west of 108E.',-34.82,-8.72,102.14,108,'urn:ogc:def:extent-polygon:EPSG::4191','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0),
(4194,'Japan onshore excluding northern main province','Japan - onshore, excluding northern prefectures of ''main province'' (see remarks).',20.37,45.54,122.83,154.05,'urn:ogc:def:extent-polygon:EPSG::4194','','',NULL,'Excludes northern Honshu prefectures affected by 2011 Tohoku earthquake: Aomori, Iwate, Miyagi, Akita, Yamaguta, Fukushima, Ibaraki, Tochigi, Gumma, Saitama, Chiba, Tokyo, Kanagawa, Niigata, Toyama, Ishikawa, Fukui, Yamanashi, Nagano, Gifu.','OGP','OGP','2014-03-12','2013.063',0),
(4196,'Australia and Macquarie - 156E to 162E','Australia including Lord Howe Island and Macquarie Islands - onshore and offshore between 156E and 162E.',-60.56,-14.06,156,162.01,'urn:ogc:def:extent-polygon:EPSG::4196','','',NULL,'','OGP','OGP','2014-02-07','2014.005',0)
INSERT INTO EPSG_CHANGE VALUES
(1994.01,'1994-10-13','1994-10-17','Larry Flournoy;  Anadrill','Name and parameters for Gulf of Mexico UTM feet zones.','Proj','','Consulted MMS (Drew); Chevron; Shell; JECA; confirmed existing data (P0121-P0124) acceptable.','None.'),
(1995.01,'1995-01-03','1995-01-30','John Bobbitt; POSC','Clarke 1880 (Arc) name.','','','Not found.  Revert to reporter.','None.'),
(1995.02,'1995-01-03','1995-01-30','John Bobbitt; POSC','Modified American Foot conversion factor incosistency.','Ellips  Proj','E009  P0242-0244','Value = 12 * 1.0000382 / 39.37 = 0.30481225... as given in linear unit table.  ','E009; P0242-0244 updated.'),
(1995.03,'1995-01-03','1995-01-30','John Bobbitt; POSC','Abbreviation for grad.','','','Suggestion implemented.','Updates throughout most files.'),
(1995.04,'1995-01-03','1995-06-02','John Bobbitt; POSC','Gauss-Kruger projection method to be TM.','','','In consultancy brief.','TM adopted for version 2.'),
(1995.05,'1995-01-04','1995-01-30','John Bobbitt; POSC','Spelling of Lisbon.','GDatum  GeogCS','G228-229  C0080','Reviewed at 27-Jan-95 wg meeting. Lisboa to be replaced by Lisbon.','G228-229; C0080 amended.'),
(1995.06,'1995-01-11','1995-01-30','John Bobbitt; POSC','Error in Swiss projection longitude of origin.','Proj','P0531','Reviewed at 27-Jan-95 wg meeting.','P0531 longitude of origin value amended .'),
(1995.07,'1995-01-11','1995-01-30','John Bobbitt; POSC','Difficulty in POSC model coping with apostrophies.','GeogCS','G162','Reviewed at 27-Jan-95 wg meeting. Apostrophe dropped from M''poroloko but not Cote d''Ivoire as this is ISO spelling.','G162 amended.'),
(1995.081,'1995-01-27','1995-01-30','EPSG wg.','Adopt ISO country names.','GeogCS  ProjCS','C0018-19; C0081-82; C0091-0336; C0356-57; G117-8; G130; G176; G178; G187-189; G203; G215; G226-227; P0121-0377; P0466; P0523-4 and P0531-2 amended.','Agreed.','C0018-19; C0081-82; C0091-0336; C0356-57; G117-8; G130; G176; G178; G187-189; G203; G215; G226-227; P0121-0377; P0466; P0523-4 and P0531-2 amended.'),
(1995.082,'1995-01-27','1995-01-30','EPSG wg.','Add revised France zones.','Proj','P0443-6','Agreed.','P0443-6 amended; P0536-9 added.'),
(1995.083,'1995-01-27','1995-01-30','EPSG wg.','Add Morocco zones.','ProjCS','','','P0460-0461 added. P0462 not accepted.'),
(1995.09,'1995-04-25','1995-04-28','Mike Ruth; SPOT','Modify Paris PM value to 2.596921296.','PMerid','','Additional precision not required.','None'),
(1995.1,'1995-04-25','1995-04-28','Mike Ruth; SPOT','Add sphere; Add NATO Digest ellipsoids (Delambre; Fischer; Hough; Walbeck; WGS60 and WGS66).','Ellips','','Adding sphere agreed (authalic to be included).  Obsolete and scientific ellipsoids not agreed.  (WGS60 and WGS66 are geodetic datums not ellipsoids).','E035 added.'),
(1995.12,'1995-05-05','1995-05-10','John Bobbitt; POSC','Hidden spaces in text.','ProjCS','','No error found - data translator assumed the cause of problem.','Reporter advised.'),
(1995.13,'1995-05-05','1995-05-10','John Bobbitt; POSC','Ain el Abd datum name not consistently represented in CS names.','GeogCS  ProjCS','G105   C0026','Should be Ain el Abd 1970.','G105 and C0026 amended from "Ain el Abd 70" to "Ain el Abd 1970"'),
(1995.14,'1995-05-05','1995-05-10','John Bobbitt; POSC','POSC model coping with apostrophies.','GeogCS','G162','Reverses change 1995.70.','M''poroloko  reinstated.'),
(1995.15,'1995-05-05','1995-05-10','John Bobbitt; POSC','South Carolina zones: NAD27 duplicated and NAD83 missing.','ProjCS','C0262','Error agreed.  Name is in error; component data OK.','C0262 name amended.'),
(1995.16,'1995-05-09','1995-05-10','John Bobbitt; POSC','California zone names.','Proj','','Agreed.  Note that SP27 zones use roman numerals whilst SP83 use Arabic.','P**** name amended.'),
(1995.17,'1995-05-18','1995-05-30','John Bobbitt; POSC','Make projCS units variable.','Proj','','Data model problem.','Reporter advised.'),
(1995.18,'1995-07-20','1995-07-20','John Bobbitt; POSC','Missouri East & New York east SP projection longitude of origin error.','Proj','12401  13101','Agreed.','Longitude of natural origin hemisphere changed from E to W.'),
(1995.191,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Hemisphere in area of use descriptions should all be W.','ProjCS','20822  20823  20824','Agreed.','Area of use longitude hemisphere changed from E to W.'),
(1995.192,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Error in area of use description West Malaysia west of 102 deg E','ProjCS','24548','Agreed.','Area of use description changed from "...east of 102 deg E" to "... west of...".'),
(1995.193,'1995-07-21','1995-07-21','Melita Kennedy; ESRI','Hemisphere in area of use descriptions should all be E.','ProjCS','23846  23847  23848  23849  23850  23851  23852  23853  23886  23887  23888  23889  23890  23891  23892  23893  23894','Agreed.','Area of use longitude hemisphere changed from W to E.'),
(1995.2,'1995-07-25','1995-07-25','Niles Ritter; JPL','Area of use mis-spelling eest.','ProjCS','23846  23886','Error introduced in amendment 1995.193','Area of use description changed to "... and west of 96 deg E".'),
(1995.211,'1995-07-25','1995-08-08','Joe Schwartz; Mapinfo','Add datum transformation parameters for each datum to WGS 84.','','','Not a trivial problem.  To be addressed in a later revision.','None at this time.'),
(1995.212,'1995-07-25','1995-08-08','Joe Schwartz; Mapinfo','Add test data for each projected coordinate system.','ProjCS','','Examples are given in POSC transformation method documentation.','None'),
(1995.22,'1995-08-08','1995-08-08','John Bobbitt; POSC','I have a publication that lists a "Louisiana Offshore" for use with NAD27.  Your tables don''t have this zone.  Does the area of use of Louisiana South include the offshore GOM or not?  Or does it include it on NAD27, but not NAD83?','Proj','','To the best of our knowledge Louisiana Offshore zones, both for NAD27 and NAD83 are not used.  The Louisiana South zone (NAD 27) is used offshore Louisiana. The NAD83/Louisiana South projected coordinate system is used only onshore.','None'),
(1995.23,'1995-08-08','1995-08-08','John Bobbitt; POSC','For NAD27, the description for Texas South and Texas South Central includes the Gulf of Mexico. For NAD83 it does not. Is this correct?','Proj','14204  14205  14234  14235','Systems in use on the Texas shelf are NAD27/Texas South and NAD27/Texas South Central. MMS propose that NAD83/UTM zone 14/15 should replace these.  NAD83/Texas South and NAD83/Texas South Central are used onshore only.','None'),
(1995.24,'1995-08-08','1995-08-08','John Bobbitt; POSC','Should Geographic CS 4270:Nahrwan 1967, have an area of use of "Persian Gulf" not "Arabian Gulf"?','GeogCS','4270','. Historically named the Persian Gulf,  with the rise of Arab nationalism, this became unacceptable on the west/south side of the Gulf and there the term Arabian Gulf has been used.','None'),
(1995.25,'1995-08-08','1995-08-22','John Bobbitt; POSC','Arizona & Michigan coordinate system projection zone names inconsistent with names in projection table.','ProjCS','26748  26749  26750  26801  26802  26803','Agreed.','Amend projection zone names given in CS table to correspond to those in projection table.'),
(1995.26,'1995-08-08','1995-08-22','John Bobbitt; POSC','Discrepancies in names between the projected coordinate systemfile and the projection parameters file in the name of theprojection zone.','Proj  ProjCS','18081  18082  18083  18084  18091  18092  18093  18094  27581  27582  27583  27591  27592  27593','The names given in the projection parameter file are preferred.  However, investigation of this request has brought to light a transposition of and old code reference in the Remarks of all four (including Corsica) old and new Lambert France zones.','Remarks amended for projections 18081-18084 and 18091-18094.  For ProjCS 27591-27593 inclusive, amend projection zone to be consistent with proj file, and delete the map projection zone abbreviation. For ProjCS 27581-27583 and 27591-27593, add remarks.'),
(1995.27,'1995-08-15','1995-08-22','John Bobbitt; POSC','BLM zone area of use','Proj  ProjCS','15916  26776','Agreed.','Amend area of use from "... 90d to 96d W" to "... 90d to 84d W".'),
(1995.28,'1995-11-21','1995-12-02','Eric Pohl; Erdas','Angle unit code/value inconsistencies','Proj','16001-16060  16101-16160  16204-16232  16304-16332  18112-18117  19009  19910  19915  19917  19921','Agreed.','Amend angle unit code from 9101 to 9102.'),
(1995.29,'1995-11-23','1995-12-08','Alan Haugh; Hydrosearch','STM FE value','Proj','','Value of zero for the South Africa CS zones (Lo15-Lo33) confirmed as correct by Russel Fox; OSGB librarian.','ProjCS v2.1.4'),
(1995.3,'1995-12-02','1995-12-02','EPSG (Lott)','Angle unit code/value inconsistencies','Proj','10101-15917 except 15001 and 15031;  17348-58  17448-58  17513-35  18031-7  18041-3  18051-4  18061-2  18072-4  18101-5  18110-1  18121-2  18141-2  18151-3  18161-3  18171-5  19900-2  19904-8  19913-4  19916  19918-20  19922-5','','Amend angle unit code from 9107 to 9108 and angle unit name from DMS to DMSH'),
(1996.01,'1996-01-27','1996-01-27','Roger Lott; BP','Correct India zone 0 projection parameters','Proj','18110','','Correct values of parameters latitude of natural origin; scale factor at natural origin; false easting and false northing.'),
(1996.02,'1996-01-27','1996-01-27','Roger Lott; BP','Amend area of use for India zones.','Proj','18110  18111  18112  18113  18114  18115  18116  18117','','Amend area of use description.'),
(1996.03,'1996-04-12','1996-04-12','Roger Lott; BP','Duplication of codes.','ProjCS','26774  26775  26776  26777','','Amend ProjCS codes for NAD27 / BLM (feet) zones from 26774-26777 to 32074-32077.  Codes 26774-26777 remain applicable for Indiana West; Iowa North and South and Kansas North NAD27 SP zones.'),
(1996.04,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Use relational db for distribution.','All','','Relationships will be made available in version 3.','Make MS-Access db available from v3.'),
(1996.05,'1996-04-10','2001-11-06','Jim Cain; Western Geophysical','Relate area of use to structured area table','All relevant tables','','','See change record 2000.51.'),
(1996.06,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Add revision history field.','All','','Change table to be part of db release from v3.','None'),
(1996.07,'1996-04-10','1996-04-12','Jim Cain; Western Geophysical','Issue ProjCS in single unit only.','ProjCS','','Not agreed.  Policy is to tabulate original values as far as this is possible.','None'),
(1996.08,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Make unspecified geodetic datum and geogCS names unique ','G_DatumGeogCS','6001-6035  4001-4035','','Changed name for geodetic datums 6001-6035 and geogCS 4001-4035.'),
(1996.09,'1996-04-10','1996-10-18','Jim Cain; Western Geophysical','Change name of International 1967 ellipsoid to GRS67','EllipsG_Datum','7023  7036  6023  6036  6237  6291','GPS 1967 is preferred terminology.','International 1967 ellipsoid (7023) made an alias of GRS67 (newly created 7036). Datum 6023 and GeogCS 4023 deleted and replaced by 6036 and 4036 respectively.'),
(1996.1,'1996-04-14','1996-04-12','Jim Cain; Western Geophysical','Add Swedish data','GeogCSProj  ProjCS','4308','','Augmented geogCS 4308 with 4814; added proj 19929 and projCS 30800'),
(1996.11,'1996-04-10','1996-04-12','Jim Cain; Western Geophysical','Add Clarke 1866 ellipsoid in US Survey Feet','Ellips','','Not agreed.  The figure is used in metric form outside of US and will only be stored once.  Conversion to required units is an applications issue.','None'),
(1996.12,'1996-04-02','1996-04-12','Roger Lott; BP','Add Kuwait data','G_Datum  GeogCS  Proj  ProjCS','27038  27039','','Add geodetic datum 6318 and 6319; geogCS 4318 and 4319; proj 19928; projCS 24600  31838  31839 and 31900.  Amend area of use for 27038 and 27039.'),
(1996.13,'1996-04-02','1996-04-12','John Harries; Amoco','Add Romania data','G_Datum  GeogCS  Proj  ProjCS','','','Add geodetic datum 6316 and 6317; geogCS 4316 and 4317; proj 19926 and 19927; projCS 31600 and 31700.'),
(1996.139,'1996-06-02','1996-06-02','EPSG','Version 2.1 release','','','',''),
(1996.14,'1996-04-02','1996-09-12','Christian Ameil; Elf','Add French and Swiss data','V_Datum  VertCS','','Agreed','V_datum 5107 and 5108 and VertCS 5707 and 5708 added.'),
(1996.15,'1996-07-08','1996-07-17','Raphael Mankin; Coversoft','Proj codes use 9101/degrees where according to units table they ought to say 9102/degrees','Proj','19915; 16001-16160; 16204-16332; 18112-18117','Corrected under 1995.280.','None'),
(1996.16,'1996-07-18','1996-11-11','Paul Jensen; Agile Data Movers','Inconsistencies when redundant data (names and codes) in tables','Ellips  Proj  ProjCS','','Relationships will be made available in version 3.','None'),
(1996.17,'1996-07-18','1996-11-11','Paul Jensen; Agile Data Movers','No tables for geodetic datum or transformation method','GeogCS','','Full tables and relationships will be made available in version 3.','None'),
(1996.18,'1996-10-03','1996-10-18','Stephan Nebiker;  Swiss Federal Institute of Technology','Duplicate codes','ProjCS','26774  26775  26776 26777','Corrected under 1996.030.','None'),
(1996.19,'1996-10-03','1996-10-18','Stephan Nebiker;  Swiss Federal Institute of Technology','Angle units without names','AngUnit','9107  9108','','Entries in abbreviation field transferred to name field.'),
(1996.2,'1996-10-18','1996-10-18','EPSG','Information source for Everest 1830 (1937 Adjustment)','Ellips','7015','','Information source commen added'),
(1996.21,'1996-10-18','1996-10-18','EPSG','Add ellipsoid aliases','Ellipsoid_alias','','','7037  7038  7039  7040  and 7041added.'),
(1996.22,'1996-07-18','1996-10-18','Paul Jensen; Agile Data Movers','Increase precision of angle units','Angle_unit','9102  9103  9104  9105  9106','Precision in units tables factors a through d is appropriate and adequate for most cartographic purposes.','Precision of pi increased'),
(1996.23,'1996-09-12','1996-10-18','EPSG','Add new units to support  data in other tables','Angle_unitScale_unit','','New entries microradian; sexagesimal degree; ppm','Added 9109  9110  9201  and 9202'),
(1996.24,'1996-09-12','1996-10-18','EPSG','Add nautical mile','Linear_unit Linear_unit_alias','9015','nautical mile preferred as primary name.','Add 7030 to linear unit table; move 7015 to linear unit alias table as alias of 7030. '),
(1996.25,'1996-10-18','1996-10-18','EPSG','Correct ellipsoid for Cape datum','G_Datum','6222','','Changed related ellipsoid from 7012 to 7013'),
(1996.26,'1996-09-12','1996-10-18','Roger Lott; BP','Add Russian CS95','G_DatumGeogCSProjCS','','','Add geodetic datum 6200; geogCS 4200; projCS 20004-20032 and 20064-20092.'),
(1996.27,'1996-11-12','1997-11-13','Jean-Patrick Girbig; Petroconsultants','Add  Australian data','Trf_nonpoly  Trf_path  Geod_trf','','','Added non-polynomial transformations 8589-8594 and geodetic transformations 8189-8594.'),
(1996.28,'1996-12-12','1996-12-12','Stephan Nebiker;  Swiss Federal Institute of Technology','Correct linear unit for Michigan SP CS27 zones','Proj   ProjCS','12111  12112  12113  26788  26789  26790','Correct values confirmed by Dave Doyle, USC&GS.  All NAD27 Michigan SP27 zones referred to Clarke 1866 Michigan ellipsoid in modified American feet.','Length unit changed to 9004 for proj 12111-12113;  26788-26790 deleted and replaced by 26811-26813 respectively. GeogCS 4268 renamed.'),
(1996.29,'1996-12-12','1996-12-12','EPSG','Change angles in dms(h) text to sexagesimal degree to be more easily machine readable.','Proj  Pmerid','Multiple','','Entries with code 9107 changed to 9102 or 9110'),
(1996.3,'1996-12-12','1996-12-12','EPSG','Version 3.0 release','','','',''),
(1997.01,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Change Austrian longitude of origin values','Trf_nonpoly','18041  18042  18043','ProjCS 31291-3 unchanged.','Parameter 2 values changed to be relative to Ferro and prime meridian codes changed.'),
(1997.02,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Correct spelling of Gibraltar','Trf_nonpoly','1133','','Gibralter corrected to Gibraltar'),
(1997.03,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Area of use inconsistent for components of geodetic transformation 8047','Trf_nonpoly  Geod_trf','1147  1146  8047','1147  and 8047 unchanged.','Area of use for Norway amended and additional reference added in code 1146.'),
(1997.04,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Correct angle unit codes','Trf_nonpoly','1146  1147','','Angle unit codes changed from 9101 to 9109.'),
(1997.05,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Add several longitude rotations','Trf_nonpoly  Trf_path  Geod_trf','1194  8094','These are 2-step transformations requiring first a longitude rotation to equivalent Greenwich-based CS and then a geocentric transformation.','Change transformation 1194 from "NTF (Paris) to WGS 84" to "NTF (Paris) to NTF";  change trf_ path 8494/1 target from 4326 to 4275, add trf_path 8494/2.  Add new entries 1257-1269; 8560-8578; 8160-8178.'),
(1997.06,'1997-03-07','1997-04-11','Melita Kennedy; ESRI','Add several geodetic transformations','Trf_nonpoly  Trf_path  Geod_trf','1110  1153  1176  1188  1230  1232  1245-1256  8548-8559  8148-8159','Updates found to be required for 1110  1153  1176  1188  1230  1232.','Parameters amended for 1110 and 1153, area of use amended for 1153 1176 1188 1230 and 1232.  New transformations 8148-8159, paths 8548-8559  and parameters 1245-1256 added.'),
(1997.07,'1997-03-18','1997-04-11','Melita Kennedy; ESRI','Check Amersfoort to WGS 84 geodetic transformation values','Trf_nonpoly','1112','All signs reversed.','Parameter values for 1112 amended.'),
(1997.08,'1997-04-01','1997-04-11','Claude Williamson, LGC','Check projection transformation parameter values FE and FN','Trf_nonpoly','15001  15031','15031 is OK.  15001 values in metres should be in US survey feet.','Amend 15001 FE and FN values.'),
(1997.09,'1997-04-11','1997-04-11','EPSG','Duplication of Swedish GeogCS','Horiz_CS  Geod_Datum','4490  4308  6290','HorizCS name change will adversely affect any application that uses both Code_HorizCS and  HorzCS_name_EPSG as a dual key.','4290 and 6290 deleted.  4308 name changed.'),
(1997.1,'1997-04-11','1997-04-11','EPSG','NAD27 geodetic datum code should be GeogCS code','Trf_path','8547','','Erroneous source CS code changed from 6267 to 4267'),
(1997.11,'1997-04-11','1997-04-11','EPSG','Colombia projection zones should be related to Greenwich','Trf_nonpoly  Horiz_CS','21891-4  18051-4','HorizCS name change will adversely affect any application that uses both Code_HorizCS and  HorzCS_name_EPSG as a dual key.','Changed HorizCS name in 21891-4, changed parameter 2 value and prime meridian code in 18051-4'),
(1997.12,'1997-04-11','1997-04-11','EPSG','Portuguese CS name muddles two datums','Horiz_CS','4803','Datum 73 is a different CS from the older Lisbon CS','Changed HorizCS name from Lisbon 73 (Lisbon) to Lisbon (Lisbon).'),
(1997.13,'1997-04-11','1997-04-11','EPSG','Belge 1950 / Belge Lambert 50 ProjCS longitude of origin incorrect','Horiz_CS','21500','Longitude of origin for tranformation 19901 is correct as zero based on Brussels meridian','Amended source GeogCS from 4215 to 4809; changed HorizCS name from Belge 1950 / Belge Lambert 50 to Belge 1950 (Brussels) / Belge Lambert 50'),
(1997.14,'1997-04-11','1997-04-11','EPSG','Amend name of ProjCS','Horiz_CS','30800','Longitude of origin for transformation 19929 is based on Stockholm meridian','Changed HorizCS name from RT38 / Swedish National Grid to RT38 (Stockholm) / Swedish National Grid.'),
(1997.149,'1997-04-11','1997-04-11','EPSG','Version 3.1 release','','','',''),
(1997.15,'1997-04-16','1997-07-22','Leon Portokalakis; Public Petroleum Corporation of Greece','Add Greek coordinate systems','Geod_Datum  PMeridian  Horiz_CS  Vert_Datum  Vert_CS Trf_nonpoly  Trf_path  Geod_trf','1270  2100  4120  4815  5115  5716  6120  6121  8179  8579  8912  19930','Geodetic transformation to be added when sense of parameters clarified.','Added geodetic datums 6120 and 6121; prime meridian 8912; geogCS 4120  4121 and 4815; proj 19930; projCS 2020; vertical datum 5115; vertical CS 5716; trf_nonpoly 1270 1272; trf_path 8570 8581; geod_trf 8179 8181.'),
(1997.16,'1997-04-16','1997-06-16','EPSG','Correct Namibian ProjCS; add transformation to WGS84','Ellipsoid  Trf_nonpoly  Horiz_CS  UOM_length  Trf_path  Geod_trf','1271  7006  8180  8580  9031 17611-17625 (odd numbers);  29371-29385 (odd numbers)','','Add new linear unit 9031 German legal metre (GLM).  Add remark to ellipsoid 7006 regarding  GLM.  Amend proj and projCS linear units from metre to German legal metre.  Add new trf_nonpoly 1271; trf_path 8580; geod_trf 8180.'),
(1997.17,'1997-06-04','1997-06-16','John Bobbitt; POSC','Clarify transformation methods','','','POSC documentation needs updating.  No change to db.','Notified reporter.'),
(1997.18,'1997-06-04','1997-06-16','John Bobbitt; POSC','Correct Universal Polar Stereographic parameters','Trf_nonpoly','16061  16161','Values for latitude and longitude of natural origin transposed','Amend values for parameter_1 and parameter_2'),
(1997.191,'1997-06-04','1997-06-16','John Bobbitt; POSC','Correct Michigan SP CS27 zones linear units','Horiz_CS','26811-3','Incorrect implementation of change 1996.280','Correct linear unit from 9003 to 9004.'),
(1997.192,'1997-06-06','1997-06-16','EPSG','Correct Michigan SP CS27 zones axes names','Horiz_CS','26801-3','Incorrect implementation of change 1996.280','Amend remarks.  Also change axes abbreviations from EN to XY.'),
(1997.2,'1997-06-06','2000-03-07','Dominic Sexton','Compress Access database','','','','Do so for all future releases.'),
(1997.21,'1997-06-10','1997-06-16','Melita Kennedy; ESRI','Add missing geodetic transformations','Geod_trf','8148-8151','','8148 through 8151 added.'),
(1997.22,'1997-06-11','1997-06-16','Melita Kennedy; ESRI','Clarify Swedish geodetic datum name','Geod_Datum','6308','No change needed to db.','Notified reporter.'),
(1997.231,'1997-06-09','1999-10-20','Patrick Wheeler-Hoolahan;  Exploration Geodesy Inc.','Indian foot','UOM_length  UOM_length_alias;  Ellipsoid;  Geod_Datum; Trf_nonpoly; HorizCS; Tfm_path;  Geod_tfm.','9006 9013; 7017; 6243; 18110-18117; 4243 and 24370-74 24382; 1155 1156 1247; 8055 8056 8150 8455 8456 8550','Length unit 9006 replaced by 9080 (effectively 9006 has been renamed).  Ellipsoid 7017 replaced by 7044 and 7045.  Geod datum 6243 and GeogCS 4243 renamed.  See also change request 99.91.','Delete length units 9006  9013; add 9080-7.  Add length alias 9088-90. Delete ellipsoid 7017; add 7044-5.  Rename geod_datum 6243; add 6144-6. Rename GeogCS 4243; add 4144-6;  (cont...)(...cont). Change units of proj 18110-18117 and projCS 24370-74 & 24382.  Rename projCS 24370-74 & 24382. Add proj 18231-38.  Add projCS 24305-6  24311-13  24342-47  24375-81  24383.  Rename projCS 24370-4 & 24382.  Add remarks. (cont 97.235 ...)(...cont). Rename tfm_nonpoly 1155 1156 1247 and geod_tfm 8055 8056 8150 from Kalianpur to WGS 84 to Kalianpur yyyy to WGS 84, where yyyy is adoption year; change source cs in geod_trf 8055 8056 8150 and trf_path 8455 8456 8550 to be consistent.'),
(1997.233,'1999-10-20','1999-10-20','EPSG','Rationalise British linear units','UOM_Length   Length Alias  Trf_nonpoly  HorizCS','9005 9007-12 9032; 18141-2 19912 19924-5 19935; 24571 27291-2 29871-2 30200','Clarke presented his results as 1m = 39.370432 inches whence 1ft=0.30479726511...  However has usually been implemented as 0.304797265 exactly.','Delete length units 9007-12  9032; add 9037-43 9050-3 9060-3 9070.  Add length alias 9044 9055-8 9064-5 9071.  Change unit code for proj 18141-2 19912 19924-5 19935 and projCS 24571 27291-2 29871-2 30200 to reflect the unit changes. (Cont...)(...cont). Change factors b and c from 12 and 39.370432 to 0.304797265 and 1 respectively. Length units 9007-9012 and 9032 replaced by 9039 9063 9043 9062 9042 9040 and 9041 respectively (effectively these have been renamed).'),
(1997.24,'1997-06-19','1997-06-19','John Bobbitt; POSC','Correct name of ETRS89 transformation to WGS84','Geod_trf  Trf_nonpoly','8049  1149','','Amend name of transformation to reflect geodetic datum and coordinate system terminology.'),
(1997.251,'1997-06-30','1997-07-22','Chris Pryce; Shell','Hungarian EOV projection','Trf_nonpoly  Horiz_CS  Trf_method','','Algorithm under investigation','Add trf_method 9815; proj 19931; projCS 23700; trf_nonpoly 1273; trf_path 8582 8583; geod_trf 8182 8183.'),
(1997.252,'1997-07-22','1997-07-22','EPSG','Greater precision to GRS67 1/f','Ellipsoid  Geod_Datum','7036  6291  4291  29121-29185','IAG gives value to 9 dp.  Until change request 97.250 the only datum utilising the ellipsoid tok the figure to 2 dp.','Amended 1/f in 7036 from 298.25 to 298.24717.  Remarks added to 4291 6291 and 29121-29185.'),
(1997.26,'1997-06-13','1997-06-19','John Bobbitt; POSC','Ellipsoidal heights','Vert_CS  Vert_Datum','5001-5036  5601-5636','Ellipsoidal heights without datum are meaningless.','Ellipsoidal heights based on unspecified datum deleted.'),
(1997.27,'1997-06-30','1997-06-30','EPSG','Swiss grid axes directions','Trf_nonpoly  Horiz_CS','19922  21790  30600','Reference "Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','Change east axis name from X to Y and north name axis from Y to X in 21790 and 30600.  In 19922 change parameter 6 from 200000 to 600000 and change parameter 7 from 600000 to 200000.'),
(1997.28,'1997-06-30','1997-07-22','Simon-Pierre Cadieux; Formatek','Add New Brunswick CS','','','','Added geodetic datum 6122; geogCS 4122; proj 19932; projCS 2200 2219 2220.'),
(1997.29,'1997-07-07','1997-07-14','Andrew Ruffhead; UK Military Survey','Correct formula for geocentric to geodetic transformation','Trf_method','9602','','Correct sign in numerator from - to + in formula for latitude from geocentric coordinates.'),
(1997.3,'1997-07-08','1997-07-22','Mike Ruth; SPOT','Add Finnish CS','','','','Added geodetic datum 6123; geogCS 4123; proj 18191-18194; projCS 2391-2394; vertical datum 5116; vertical CS 5717.'),
(1997.31,'1997-07-22','1997-07-22','EPSG','Add projected CS for ETRS89','Horiz_CS','','','Added ProjCS 25828-25838'),
(1997.32,'1997-07-22','1997-07-22','EPSG','Amend RSO Borneo','Horiz_CS  UOM_length','29800','Extended entries to include grid units other than chains.  Sears foot-metre ratio used.','Deleted ProjCS 29800 and replace by new 29871 (minor change to name and abbreviation).  Added UOM_length 9032; additional ProjCS 29872 and 29873.'),
(1997.33,'1997-08-28','1997-08-18','EPSG','Version 3.2 release','','','',''),
(1997.34,'1997-08-29','1997-11-13','John Bobbitt; POSC','Projected CS for Arc1950','HorizCS','','','Added 20934-20936; also for Arc 1960 added 21035-21037 and 21095-21097.'),
(1997.35,'1997-08-29','1997-11-13','John Bobbitt; POSC','Geodetic transformation naming','Geod_trf  Trf_nonpoly  Trf_poly','','Discussed at 13/11/97 meeting. If the geodetic transformation labelling were made more intuitive the sequential naming of non-polynomial transformations could not be maintained.','None.'),
(1997.36,'1997-10-02','1998-11-11','Simon-Pierre Cadieux; Formatek','Canadian NT transformation method','Trf_method  Geod_trf  Trf_path  Trf_nonpoly','','Operates between CS with positive west longitude. To be discussed at April 98 meeting.','Added transformation methods 9614-9615; non-polynomial transformations 1312-1313; tfm_path 8642-8445; geodetic transformations 8242-8245.'),
(1997.371,'1997-10-02','1997-11-13','Simon-Pierre Cadieux; Formatek','Geodetic transformations for France','Geod_trf  Trf_path  Trf_nonpoly','','Requested changes to ED79 not added.  ED79 is a temporary scientific adjustment superceded by ED87.','Added non-polynomial transformations 8584-8588 and geodetic transformations 8184-8188.'),
(1997.372,'1997-11-13','1997-11-13','EPSG','Correct NGF','VertCS  Vert_Datum','5707  5107','The CNIG states that NGF is a general term applying to all vertical network readjustments of France and recommends more specific terminology.','Delete VertCS 5707 and Vert_datum 5107; replace by 5719-5721 and 5118-5120.'),
(1997.38,'1997-10-02','1997-11-13','Simon-Pierre Cadieux; Formatek','MTM for Canada','HorizCS  Trf_nonpoly','','','Added 17700-17717; 17794-17795; 19933; 2290; 2294-2295; 32080-32097 and 32180-32197.'),
(1997.39,'1997-10-03','1997-11-13','Lars Nilsson; Satellitbild','Swedish CS and transformations','HorizCS  Trf_nonpoly','4308  4814  19929  30800','','Changed longitude of natural origin value and prime meridian in 19929 from Stockholm to Greenwich; changed projCS 30800 to be based on GeogCS 4308 instead of 4814 and amended name to reflect local practice.'),
(1997.4,'1997-10-03','1997-11-13','Lars Nilsson; Satellitbild','Add Swedish CS and transformations','Geod_Datum  HorizCS  Vert_Datum  VertCS   Geod_trf  Trf_path  Trf_nonpoly','','Because the EPSG tables do not include listings of geographic 3D coordinate systems it has not been possible to add RR92 or the geodetic transformation between RR92 and ETRS89.','Added geodetic datum 6124; horizCS 4124 and 2400; trf_nonpolynomial 1281 and geodetic transformation 8195.'),
(1997.41,'1996-11-13','1997-11-13','Bruno Ravanas; Total','Add Indonesia Kalimantan Samboja datum','Geod_Datum  HorizCS   Geod_trf  Trf_path  Trf_nonpoly','','','Added geodetic datum 6125; horizCS 4125 and 2550; trf_nonpolynomial 1282 and geodetic transformation 8196.'),
(1997.42,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Change code rounding in csv files','Change','','EPSG uses real numbers for change records.  These are not stored precisely in Access.  Display using 3 decimal places.','None.'),
(1997.43,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Standardise areas of use','Area  HorizCS  VertCS  CompoundCS  Trf_nonpoly  Trf_poly','','The long-term intention is to link areas of use to ISO country codes and subdivisions thereof.','No action for country subdivision descriptions.  Abbreviations for grads eliminated.'),
(1997.44,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct area of use description','HorizCS','24891','','Change area of use description from "Peru east of 73 deg West" to "Peru west of 79 deg West"'),
(1997.45,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct spelling','HorizCS','28404  28464','','Change part of area of use description from "Estona" to "Estonia"'),
(1997.46,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct spelling','HorizCS','24821','','Change part of area of use description from "Surinam" to "Suriname"'),
(1997.47,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct EPSG name','Trf_nonpoly  Geod_trf','1273  8182','','Change EPSG name from "HD72 to ERTS89 (1)" to "HD72 to ETRS89 (1)"'),
(1997.48,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Check Schwarzeck to WGS84 transformations','Trf_nonpoly','1226  1271','No change made to non-polynomial transformation 1226.','In non-polynomial transformation 1271 parameter 3 (dZ) changed from 255.81 to -255.81 metres.  Note added to remarks re units.'),
(1997.49,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Amplify area of use description','Trf_nonpoly  HorizCS','12601  12602  13901  13902  26705  26706  26731  26733','','Extend area of use description to sub-state level.'),
(1997.5,'1997-10-11','1997-11-13','Melita Kennedy; ESRI','Correct abbreviation in area of use description','Trf_nonpoly  HorizCS','14801  14802  14831  14832  26752  32152  32153','','Correct abbreviation for minute of arc from "mm" to "m".'),
(1997.52,'1997-10-23','1997-11-13','EPSG','Add vertical offset to transformation table','Trf_method','','','Added transformation method 9616; added transformation method field to V_offsets query.'),
(1997.53,'1997-10-23','1998-04-16','EPSG','Correct font problems in formulae','Trf_method','','The formulae are available as a Word v7 document which includes symbol font.  Access v2 does not allow multiple fonts in one field.  The fomulae have been modified with symbols changed to letters.','Link web readme file to downloadable Word document.'),
(1997.54,'1997-10-23','1997-11-13','EPSG','Add compound CS table','CompndCS','','','New table CMPD_CS added; COMPOUND query in v3 renamed CMPD_TRF in v4; new query CMPD_CS added.'),
(1997.55,'1997-10-23','1997-11-13','Andrew Ruffhead; UK Military Survey','Correct the ellipsoid for ETRS89 datum','Geod_Datum','6258','Because the two ellipsoids are nearly identical this change whilst being correct has no practical consequence.','Change ellipsoid reference from 7030 to 7019.'),
(1997.56,'1997-11-13','1998-04-16','Roger Lott; BP','Add ISO format for degrees minutes seconds','Angle_unit','','Not adopted because (a) requires values to be held as text string rather than number and (b) not clear whether latitude and longitude can be given in separate fields.','None.'),
(1997.57,'1997-11-13','1997-11-13','EPSG','Delete unnecessary abbreviations','Horiz_CS','21891-4','Abbreviations were identical to EPSG name','In 21891 to 21894 retain abbreviations; replace names which were identical text to abbreviation with new name.'),
(1997.58,'1997-11-13','1997-11-13','EPSG','Delete unnecessary abbreviations','Horiz_CS','22032  22033','EPSG name is less than 25 characters','Delete unnecessary abbreviations in 22032 and 22033.'),
(1997.59,'1997-11-13','1997-11-13','EPSG','Add necessary abbreviations','Horiz_CS','20437-9','EPSG name is greater than 24 characters','Add abbreviation.'),
(1997.6,'1997-11-13','1997-11-13','EPSG','Correct hemisphere for longitude of origin','Trf_nonpoly','19932','','Change longitude of origin from 66.3 to -66.3 sexagesimal degrees.'),
(1997.611,'1997-11-13','1997-11-13','EPSG','Amend formula reference for Hotine Oblique Mercator','Trf_method','9812','POSC documentation and formula expand USGS formula fo global application.','Formulas and example added.  Information source changed from reference of USGS publication publication 1395 to formulas as modified by EPSG/POSC.'),
(1997.612,'1997-11-13','1997-11-13','EPSG','Check Swiss coordinate systems','Trf_nonpoly  HorizCS','19922  19923  21790 21791 31800','Value of origin for trf_non-poly 19922 of 46d 57m 07.89s N 7d 26m 22.335s E given in Bollinger 1967 has not been used by the Swiss mapping agencies who have retained the earlier value of 46d 57m 08.866s N 7d 26m 22.5s E.','HorizCS 31800 (Bern 1938 / Swiss New) deleted; HorizCS 21791  referred to trf 19922 rather from 19923; trf 19922 and 19923 changed from method 9814 to 9815 with parameters 3-5 and remarks added; parameters 1 and 2 for trf 19922 corrected (see comment).'),
(1997.613,'1997-11-13','1997-11-13','EPSG','Check Madagascar coordinate systems','Tfm_nonpolynomial','19911','','Changed transformation method from 9813 to 9815; added parameter 4 and remarks.'),
(1997.62,'1997-11-12','1999-10-20','Stephan Nebiker; ETH Zurich','Add new Swiss coordinate systems','','6217  4217  21790-91  5108','','Replace g_datum 6217  geogCS 4217  projCS 21790-91 v_datum 5108  vertCS 5708 by 6149  4149  21780-1  5127  5728 respectively.  Add g_datum 6150-1  geogCS 4150-51  proj 19950  projCS 256  v_datum 5128  vertCS 5729  non-poly_tfm 1508-11  geod_tfm 8455-9.'),
(1997.63,'1997-12-04','1997-12-08','Nick Hoffman; BHP','Adopt Accessv7','','','There is no backward compatibility between Access versions 2, 7 and 8.  However as both v7 and v8 can import v2 of the EPSG db without problem we intend to retain v2 for the time being.','Replied to requestor'),
(1997.64,'1997-12-10','1998-03-12','Hans Kremer; Chevron','Add miscellaneous geodetic datums','','','Insufficient justification provided.','Requestor asked to provide full coordinate system information.'),
(1997.65,'1997-12-17','1998-11-11','Simon-Pierre Cadieux; Formatek','Add ISO country code to CS tables','','','Use the Area table to map ISO codes to country.  Reports accept country name input.','None.'),
(1998.01,'1998-01-06','1998-03-12','Dalius Radis; HNIT-Baltic geoinfoServisas','Add Lithunian coordinate systems','Geod_Datum  HorizCS  Trf_nonpoly  Trf_path  Geod_trf','','','Added geodetic datum 6126; geogCS 4126; projection 19934; projCS 2600; non-polynomial transformations1274 & 1283; geodetic transformations 8197 & 8198.'),
(1998.02,'1998-01-08','1998-11-11','Tim Magee; Maersk','Add reporting by country facility','','','','Reports by area for GeogCS  ProjCS  and Geocentric Transformations added.'),
(1998.03,'1998-02-14','1998-03-12','Blair Parker; Crazy Mountain Joint Venture','Add Gunter''s chain','UOM_length','','Gunter''s chain is a measuring tool not a unit.','Add length units 9033-9035 US survey chain US survey link and US survey mile'),
(1998.04,'1998-02-19','1998-04-16','Alan Haugh; Hydrosearch','Check geodetic transformation for Indian 1975 datum','Tfm_nonpoly','1154','The values for the transformation from DMA TR8350.2 version of 1987 have not been included as it is not clear to which coordinate system these apply.  See also change record 98.05.','Amended source information for non-polynomial transformation 1154.'),
(1998.05,'1998-02-27','1998-04-16','Melita Kennedy; ESRI','Add NIMA TR8350.2 revision 3 geodetic datum transformations','Geod_trf  Trf_nonpoly','','','Added  non-polynomial transformations1284-1294 and 1304-1306; geodetic transformations 8199-8211 and 8226-8228.'),
(1998.06,'1998-02-27','1998-06-30','Melita Kennedy; ESRI','Add counties to US SPCS area of use','Tfm_nonpoly  HorizCS','','To be considered during mid-98.','Added Area_use 277-406'),
(1998.07,'1998-03-11','1998-11-11','Alexandra Garnier; Istar','Add old Spanish systems','Ellipsoid Geod_Datum  HorizCS  Trf_nonpoly  Trf_path  Geod_trf','7028','','Added Geod_datum 6903; GeogCS 4903 and ProjCS 300; transformation method 9617; polynomial transformations 1001-1003 and geodetic transfprmations 8238-8241.  Changed ellipsoid semi-major axis from 6378297 given by Strasser to 6378298.3 as used in Spain.'),
(1998.08,'1998-03-24','1998-04-01','EPSG','Version 4.0 release','','','',''),
(1998.09,'1998-03-30','1998-04-16','Peter Ladstaetter; Siemens-Nixdorf','Use EPSG data in OGC well known text representation','','','','Readme file reworded.'),
(1998.101,'1998-04-06','1998-04-16','Chris Pryce; Shell','Add Trinidad datum transformations','Trf_nonpoly  Geod_trf','','','Added  non-polynomial transformations1295-1296; geodetic transformations 8212-8213.'),
(1998.102,'1998-04-16','1998-04-16','EPSG','Add Trinidad datum transformations from older edition of DMA TR8350.2','Trf_nonpoly  Geod_trf','1192  8092','EPSG believes that the values for the Naparima to WGS 84 transformation from DMA TR8350.2 versions of 1991-97 contain a blunder.  However we believe that the values from the 1987 edition exclude this blunder.','Added  non-polynomial transformation 1307; geodetic transformation 8229.  Added cautionary note to non-polynomial transformation 1192 and geodetic transformation 8092.'),
(1998.11,'1998-04-10','1998-04-16','Melita Kennedy; ESRI','Check Pulkovo 1942 geodetic transformations','Trf_nonpoly','1245  1275  1287-1293','The offset in names of single step geod_trf and their trf_nonpoly names has caused confusion.  To resolve this all non_polt transformation names will adopt their single step geod_trf name. There may be gaps in the sequencing of trf_nonpoly names.','For trf_nonpoly 1245 and 1275 ED50 to WGS 84 (x); x increased by 2.  For 1287-1293 Pulkovo 1942 to WGS 84 (y); y increased by 1.'),
(1998.111,'1998-04-14','1998-04-16','Jim Cain; Western Geophysical','Add Kazakstan Caspian geodetic transformation','Trf_nonpoly  Geod_trf','','','Added  non-polynomial transformation 1303; geodetic transformation 8225.'),
(1998.12,'1998-04-14','1998-04-16','Simon-Pierre Cadieux; Formatek','Check ellipsoid parameters','Ellipsoid','7011','In version 4.0 ellipsoid table issued with 1/f values having inappropriate precision.  In version 4.1 a precision of 5 decimal places, as v3.2, re-instated.','Change 7011 second parameter from inverse flattening value of 293.46602... to semi-minor axis value of 6356515.0 m.'),
(1998.13,'1998-04-15','1998-04-16','Simon-Pierre Cadieux; Formatek','Correct name','Geod_trf','8198','','EPSG_name corrected from "LKS94 to WGS84 (1)" to "LKS94 to WGS 84 (1)".          LKS94 to WGS84 (1)'),
(1998.14,'1998-04-14','1998-04-16','Roger Lott; BP','Add Mozambique CS and transformations','Geod_Datum  HorizCS  Trf_nonpoly  Geod_trf','','','Added geodetic datums 6127-6130; geogCS 41227-4130; projCS 2736 2737 3036 & 3037;  non-polynomial transformations 1297-1302; geodetic transformations 8214-8224; vertical datum 5121; vertCS 5722.'),
(1998.15,'1998-05-08','1998-06-30','Richard Wylde; SIMA Consultancy','Check NIMA Algeria datum transformations','Trf_non-poly','1255  8158','NIMA advise that the published transformation parameter values are consistent with the data used in their derivation.  However EPSG believes that the data for non-polynomial transformation 1253 contains a blunder.','Cautionary note added to DMA Voirol Unifie 1960 to WGS 84 non-polynomial transformation 1255 and geodetic transformation 8158.'),
(1998.16,'1998-05-18','1998-05-18','Roel Nicolai; Shell','Minor change to text describing formula','Trf_method','9606','Change applies to text; the formula is unchanged.','Added phrase in 3rd paragraph to clarify convention common in E&P practice.'),
(1998.17,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Add DHDN to WGS 84 geodetic transformation.','Trf_nonpoly  Geod_trf','','Also added Pulkovo 1942 to WGS 84 for former East Germany.','Added non-polynomial transformations 1309 1310; transformation paths 8633-8636 and geodetic transformations 8233-8236.'),
(1998.18,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Amend codes to long integer.','All','','EPSG codes can all be accomodated with a short integer.  EPSG will therefore not change its database declarations.   User-defined extensions to the EPSG list can be accomodated by users declaring all code fields as long integer.',''),
(1998.19,'1998-06-03','1998-06-30','Andreas Kasparz; FEZ Potsdam.','Extend ProjCS zones based on Pulkovo 1942 GeogCS.','HorizCS','','','Added non-polynomial transformations 16202 16203 16302 16303 and projCS 28402 28403 28462 28463.'),
(1998.2,'1998-06-30','1998-06-30','EPSG','Correct NADCON entries','Trf_non-poly','1241  1243','','Moved file names from remarks tp parameter fields.'),
(1998.201,'1998-06-30','1998-06-30','EPSG','Delete erroneous NADCON WGS84 entries.','Trf_nonpoly  Trf_path  Geod_trf','1242  1244  8145  8147  8545  8547','','Records deleted.'),
(1998.203,'1998-06-30','1998-06-30','EPSG','Add NAD83 to ITRF','Trf_nonpoly  Trf_path  Geod_trf','','WGS 84 considered coincident with ITRF for E&P purposes.','Added non-polynomial transformation 1308, transformation path 8630-8632 and geodetic transformation 8230-8232.'),
(1998.21,'1998-06-30','1998-06-30','EPSG','Add Common Offshore transformation','Trf_nonpoly  Trf_path  Geod_trf','','','Added non-polynomial transformation 1311, transformation path 8637 and geodetic transformation 8237.'),
(1998.22,'1998-07-21','1998-11-11','Melita Kennedy; ESRI','Check Michigan State Plane units','Ellipsoid  HorizCS  Trf_nonpoly  UOM_length','7009  9004  12101-3  12111-3  26801-3  26811-3','','Changed units for Clarke 1866 Michigan ellipsoid and all six NAD27 Michigan State Plane zones from Modified American foot to US Survey Foot.  Deleted Modified American foot.'),
(1998.23,'1998-09-29','1998-09-29','EPSG','Version 4.1 release','','','','Version 4.1 release.'),
(1998.24,'1998-09-29','1998-11-11','Jean-Patrick Girbig; Petroconsultants','Add Tunisia Mining Grid','Trf_method  HorizCS  Trf_nonpoly  UOM_length','','','Added length unit 9036; transformation method 9816; non-polynomial transformation 19927; geogCS 4816; projCS 22300.'),
(1998.25,'1998-10-09','1998-11-11','EPSG','Add Angola ProjCSs and transformations','Trf_nonpoly  Geod_trf   Trf_nonpoly  HorizCS','','','Added non-polynomial transformations 16611-12 and 1317-1330; HorizCS 22091-92; Geodetic transformations 8249-8662.'),
(1998.26,'1998-10-10','1998-11-11','EPSG','Correct source GeogCS code in ProjCS report','','','','New reports included in v4.2.'),
(1998.27,'1998-10-13','1999-04-22','Henri Dupuy; Woodside Petroleum.','Add Mauritania information','','','Insufficient information provided.','Referred to reporter.'),
(1998.28,'1998-10-16','1998-11-11','EPSG','Change Common Offshore transformation name','Geod_trf','8237  8238','Geod_trf name changed from that of non-poly_trf abbreviation to non-poly_trf name.','Delete geod_trf 8237 and replace by 8238 retaining same path to non-poly_trf 1311.'),
(1998.29,'1998-11-02','1998-11-11','Nadine Delisle; HMR','Check South Africa and Namibia ProjCS','','','No problem dentified.','Informed reporter.'),
(1998.3,'1998-01-02','1998-11-11','Nadine Delisle; HMR','Correct datum for ProjCS NAD83 / North Carolina','HorizCS','26719','','Correct source GeogCS from 4267 to 4269.'),
(1998.31,'1998-11-06','1998-11-11','EPSG','Add Iran Final Datum 1958','Geod_Datum  HorizCS','','','Added Geod_datum 6132; GeogCS 4132 and ProjCS 3200.'),
(1998.32,'1998-11-06','1998-11-11','Peter Laskowski; Intergraph','Increase ellipsoid parameter precision','Ellipsoid','7019  7030-7033  7036','5 decimal places in 1/f allows computation of semi-minor axis to better than 0.5mm.','Precision of 1/f increased from 5 decimal places to original publication precision.'),
(1998.321,'1998-11-06','1999-04-22','Peter Laskowski; Intergraph','Increase ellipsoid parameter precision','Ellipsoid','7001-2  7004-6','5 decimal places in 1/f allows computation of semi-minor axis to better than 0.5mm.','Precision of 1/f increased from 5 decimal places to original publication precision.'),
(1998.33,'1998-11-06','1998-11-11','Peter Laskowski; Intergraph','Expand ellipsoid second defining parameter types','Ellipsoid','','EPSG/POSC will retain the three geometric parameters a b and 1/f; the computation of other geometric parameters required for transformations is best left for the application; the introduction of physical parameters introduces unnecessary complexity.','Informed reporter.'),
(1998.34,'1998-11-06','1999-04-22','Peter Laskowski; Intergraph','Store original ellipsoid unit definitions','Ellipsoid','7001  7004  7008','','Added original definition as remarks to 7001 7004 and 7008; added 7042.'),
(1998.35,'1998-11-06','1999-04-22','Richard Wylde; SIMA Consultancy','Add TM offset from UTM and associated CS','HorizCS  Trf_nonpoly','','','Added non-polynomial transformations 16400 16405 16506 16611 16612 16636;  horizCS 3176 22091 22092 23090 23095 32766.'),
(1998.361,'1998-11-06','1998-11-19','Richard Wylde; SIMA Consultancy','Check Petroconsultants country codes','Area','10  40  62  93  97  105  224  242  271','','Changed Petroconsultants codes for Area_IDs 10(8190>6190) 40(6610>6510) 62(8220>6220) 93(5520>6520) 97(8080>8680) 105(6230>6430) 242(8230>6230) and 271(3360>3370). Added Petroconsultants code 6600 for Area_ID 274.'),
(1998.362,'1998-11-06','1998-11-19','Richard Wylde; SIMA Consultancy','Check ISO area codes','Area','26 141 263','','Changed ISO A3 codes for Area_IDs 26(BR>BHR) and 141(KBR>LBR). Changed ISO A2 code for Area_ID 263(BG>VG).'),
(1998.37,'1998-11-10','1998-11-11','Rossano Carlotti; AGIP','Check Rome prime meridian transformation','Trf_non-poly','1262','','Erroneous value of -7.26225 replaced with correct value of 12.27084.'),
(1998.38,'1998-11-03','1998-11-11','John Bobbitt; POSC','Check Trinidad geodetic transformations','Trf_non-poly','1295  1296','Parameters for these two transformation parameters were transposed.','Corrected parameters for dX dY and dZ for 1295 and 1296 by moving values from 1295 to 1296 and vice versa.'),
(1998.381,'1998-11-10','1998-11-11','Rossano Carlotti; AGIP','Check Trinidad geodetic transformations','Trf_non-poly','','See 1998.380','See 98.380.'),
(1998.39,'1998-11-10','2002-09-19','APSG','Ensure at least 1 transformation to WGS84 for every GeogCS','','','See 2002.391','Case closed.'),
(1998.4,'1998-11-11','1998-11-11','EPSG','Add Indian 1960 GeogCS','Geod_Datum  HorizCS','','','Added geodetic datum 6131; geogCS 4131; projCS 3148  3149  3176.'),
(1998.41,'1998-11-11','1999-10-20','EPSG','Add parameter units for all transformation parameters','','','To be implemented in v5.',''),
(1998.42,'1998-11-11','1998-11-11','John Bobbitt; POSC','Correct spelling of Portuguese','HorizCS  Trf_nonpoly','19918  20700','Only change is in the spelling of the projection and projected CS names.  As these are keys the original enties deleted and replaced.','Non-poly tfm 19918 and HorizCS 20700 deleted and replaced by 19936 and 20790 respectively.'),
(1998.43,'1998-11-11','1998-11-11','EPSG','Add UKOOA UKCS transformations','Trf_non-poly  Geod_trf','','','Added non-polynomial transformations 1314-1315; geodetic transformations 8246-8247.'),
(1998.44,'1998-10-26','1998-11-11','Rossano Carlotti; AGIP','Add Cameroon transformations','Trf_non-poly  Geod_trf','','','Added non-poly trf 1316 and geod_trf 8248.'),
(1998.45,'1998-11-11','1998-11-11','EPSG','Add country names to WGS 84 systems','horizCS','32601-60; 32701-60','GeogCS report adds WGS 84 to all areas.','Added country names to all WGS84 / UTM projCS area of use.'),
(1998.46,'1998-11-18','1998-11-19','Lars Nilsson; Satellitbild','Correct trf_variant values in Geod_trf table','Geod_trf','8180  8227','','Changed trf_variants for 8180 and 8227 from 1 to 2 and from 1 to 5 respectively.  Changed name of 8227 from "to WGS84 (5)" to "to WGS 84 (5)".'),
(1998.47,'1998-11-25','1998-11-25','EPSG','Version 4.2 release','','','',''),
(1998.48,'1998-12-02','1999-10-20','Gerhard Trichtl; Datamed Info GmbH','Add Austrian projections; check prime meridian.','Tfm_nonpoly  HorizCS','18041-43','Other requested systems not provided by Austrian authorities.','Amended remarks for proj 18041-43 and projCS 31291-93.  Added proj 18044-46  19947 and projCS 31294-97; non-poly tfm 1471  tfm_path 8815  geod tfm 8415.'),
(1998.49,'1998-12-09','1999-04-22','Kazushi Iuchi; Hitachi','Add Japanese coordinate systems and transformations.','HorizCS  Tfm_nonpoly  Trf_path  Geod_trf  Vert_Datum  Vert_CS','','','Added non-polynomial transformations 1335-1436 and 17801-17819; projCS 30161-30179; geodetic transformations 8268-8369; trf_path 8668-8769; vertical datum 5122; vertical CS 5723.'),
(1998.5,'1998-12-14','1998-12-14','EPSG','Correct second part of Australian compound geodetic transformations','Trf_path','8590 step 2, 8592 step 2, 8594 step 2.','Change ID and date also recorded in Geod_Trf records 8190 8192 and 8194 although no change was actually made in this table.','Amended non-polynomial transformation code in step 2 from 1151 (GD49) to 1150 (GDA94).'),
(1998.51,'1998-12-14','1998-12-14','EPSG','Correct path for Sweden RT38 longitude rotation','Trf_path','8578','','Corrected target CS code from 4378 (unused) to 4308 (RT38).'),
(1998.52,'1998-12-14','1998-12-14','EPSG','Correct name for Greek longitude rotation','Geod_trf','8179','','Changed geod_trf name from "Greek (Athens) to Greek" to "Greek (Athens) to Greek (1)".'),
(1998.53,'1998-12-14','1998-12-14','EPSG','Add unit codes for NADCON transformations','Tfm_nonpoly','1241  1243','','Added angle unit code.'),
(1998.54,'1998-12-14','1999-04-22','EPSG','Add Estonia coordinate systems and transformations','GDatum  HorizCS  Tfm_nonpoly  Trf_path  Geod_trf','','Data not confirmed by national mapping agency.','Add geodetic datum 6133; geogCS 4133; projections 19938-39; projCS 3300 and 25884; non-poly_tfm 1331-4; geod_trf 8264-7; trf_path 8664-7.'),
(1998.55,'1998-12-14','1998-12-14','EPSG','Add concatenated transformation area of use field','Geod_trf','','This field is for concatenated (multi-step) transformations only. For single step transformations the area of use for the related polynomial or non-polynomial transformation apply to the geodetic transformation.','New field added.  Remarks and information source field captions changed to include "concatenated".'),
(1998.56,'1998-12-14','1998-12-14','EPSG','Correct angle units for Angola geodetic transformations','Trf_nonpoly','1267  1326','','Changed angle unit code from incorrect value of 9102 (=degree) to 9104 (=arc-second).'),
(1998.57,'1998-12-14','1998-12-14','EPSG','Correct variation number for Canada NT transformations','Geod_trf','8242  8244','','Changed coord_trf_variant from 1 to 3 and 2 to 4 respectively.'),
(1998.58,'1998-12-14','2000-10-19','EPSG','Check coordinate system and area consistency for DMA Batavia to WGS84 transformation.','Trf_nonpoly','1123','Area given as Sumatra but Batavia is a datum for Java.','Remark added.'),
(1999.01,'1999-01-07','1999-04-22','Gerhard Bilhag, Univ. of Munich','Correct Abridged Molodenski formulae','Tfm_method','9605','EPSG guidance note 7 also corrected and re-issued February 1999.','Correct formula: In equation for Dlat changed 206265 to 1/sin1". In equation for Dlon, (a) changed 206265/nu to 1/nu*cos(lat)*sin1"; (b) the term dY*cos(lat) changed to dY*cos(lon). In equation for Dh, the sin2(lat) term changed to sin(lat)^2.'),
(1999.02,'1999-02-11','1999-04-22','Melita Kennedy; ESRI','Add Madrid 1870 (Greenwich)','','','We have no evidence of the Madrid datum being used with the Greenwich meridian.  Transformations carried in the EPSG data to not require the presence of Madrid (Greenwich) datum.','None to data set.  Informed reporter.'),
(1999.03,'1999-02-11','1999-04-22','Melita Kennedy; ESRI','Change ellipsoid name for WGS72 datum','Ellipsoid  Ellips_alias Geod_Datum','7026  6322  6324','The WGS72 figure of the earth adopted the NWL10D ellipsoid parameters.  However, universal usage (including within NIMA TR8350.2) is to refer to this ellipsoid as WGS72.','WGS 72 (code 7043) added to ellipsoid table.  NWL 10D (code 7026) deleted from ellipsoid table and added to ellips_alias table.  WGS72 and WGS72BE datums changed from ellipsoid 7026 to 7043.'),
(1999.04,'1999-02-12','1999-05-24','Simon-Pierre Cadieux; Concept Logic','Update NAD27-NAD83 transformations for Quebec and Ontario','','','','Add geod_datum 6608-6609; geogCS 4608-4609; non-poly tfm 1451 1462 1463; trf_path 8795-6  8803-8806; geod trf 8395-6  8403-8406.'),
(1999.041,'1999-04-22','1999-05-24','EPSG','Update NAD27 / MTM and UTM projCSs for Quebec and Ontario','HorizCS','26715-26721  26780  26787-26797','','Delete ProjCS 32080 & 32087-32097 (NAD27 / MTM * except for Newfoundland); add ProjCS 208-235.  Amend remarks for 26715-26721.'),
(1999.042,'1999-04-22','1999-05-24','EPSG','Correct MTM zones for Nova Scotia','Trf_non-poly','17794  17795','','Changed longitude of natural origin (parameter 2) values from 61.3 to -61.3 and from 64.3 to -64.3 respectively.'),
(1999.05,'1999-02-18','1999-04-22','Simon-Pierre Cadieux; Concept Logic','Add angle units and abbreviations','UOM_angle  UOM_an_alias','','','In UOM_angle added abbreviation to codes 9105 (grad) and 9109 (microradian); added new angle units 9112-9114 (centesimal minutes and seconds; mil_6400).  In UOM_an_alias added new angle unit alias 9115 (mil).'),
(1999.051,'1999-03-22','1999-04-22','Simon-Pierre Cadieux; Concept Logic','Add new angle unit degree and decimal minutes','UOM_angle','','','Added angle unit code 9111.'),
(1999.06,'1999-02-17','1999-04-22','Frank Warmerdam','Increase precision of pi from 2 decimal places','UOM_angle','','The database holds pi to a precision of 9 decimal places.  We believe the reporters problems are an artifact of Access exporting.  No change made to database tables.','Reporter informed.'),
(1999.07,'1999-03-03','1999-04-22','EPSG','Add Oman horizontal and vertical data','','','','Added geod_datum 6134; geogCS 4134; projCS 3439 and 3440; non_poly transformations 1438 and 1439; geod_trf 8370 and 8371; vert_datum 5123 5124; vertCS 5724 5725.'),
(1999.08,'1999-03-10','1999-10-20','Tim Magee; Maersk','Foot-metre conversion for Bangladesh','','','','See change request 97.23.'),
(1999.09,'1999-03-23','1999-04-22','EPSG','Add Israel data','','','','Added non_poly transformations 18201 and 18202; projCS 28191 and 28192.'),
(1999.091,'1999-04-22','1999-10-20','EPSG','Add new Israel data','','','','Added projections 18203 and 18204; geodetic datum 6141; GeogCS 4141; ProjCS 239 and 28193.'),
(1999.1,'1999-03-23','1999-04-22','Marc Beaudoin; Egypt Environmental Information Project','Add Egypt Blue Belt','Tfm_nonpoly  ProjCS','','Some doubt about projection name as identical parameter values often encountered as "Green Belt".','Added non_poly transformation 18071 and projCS 22991.'),
(1999.101,'1999-04-22','2000-03-07','EPSG','Check Egypt datums','','','Some authorities document datum as Egypt 1930.  This is the date that projected coordinate systems based on the Egypt 1907 datum were instigated.','None - see remarks.'),
(1999.11,'1999-04-08','1999-04-22','Lars Nilsson; Satellitbild','Correct Swedish transformation','Trf_nonpoly  Trf_path','1281  8595','Previous parameter values of dX=-419.375; dY=-99.352; dZ=-591.349; rX=+0.850458; rY=+1.817245; rZ=-7.862245 and dS=+0.99496 were for ETRF89 to RR92/RT90.','Delete non_poly tfm 1281 (RT90 to WGS 84) and replace with 1437 (RT90 to ETRF89). Add geod_tfm 8380 (RT90 to ETRF89).  Amend tfm_path 8595/1 target from 4326 (WGS 84) to 4258 (ETRF89).  Add tfm_path 8595/2 (4258 to 4326).'),
(1999.111,'1999-04-22','1999-04-22','EPSG','Change ETRS89 to ETRF89','GeogCS  Geod_Datum  ProjCS  Trf_nonpoly  Geod_trf','4258  6248  25828-38  25884  1149  1273  1309  1310  1331  8049  8182  8233  8235  8264.','Geodetic transformations act on reference frames, the practical realisation of reference systems.','Change name from ETRS89 to ETRF89.'),
(1999.112,'1999-04-22','1999-04-22','EPSG','Change ETRF89 to ETRS89','GDatum_alias','6400','Change associated with 1999.111.','Change name from ETRF89 to ETRS89.'),
(1999.12,'1999-04-22','1999-04-22','EPSG','Amend NAD tfm for US','Trf_nonpoly','1308','','Reverse signs in parameter values of non-poly transformation 1308.'),
(1999.13,'1999-04-22','1999-10-20','EPSG','Investigate transformations for Canada other than Quebec','','','Canada CSRS98 added for New Brunswick; other provincial systems will be added when they are made public.','See 99.61.'),
(1999.14,'1999-04-22','1999-10-20','EPSG','Add US HARNS and transformations','','','','Add non_poly tfm 1474-1503; tfm_path 8819-8847 and 8860-89; geod_tfm 8419-8417 and 8460-89.'),
(1999.151,'1999-04-22','2000-06-23','EPSG','Add Venezuela grids','','','','Added proj 18260-63; projCS 2101-04.  For v5 only added local datums 9301-11; local CS 5801-03 and 5808-16.'),
(1999.152,'1999-04-22','1999-10-20','EPSG','Rationalise La Canoa datum.','','4247  4248  24720-21  24818-20','La Canoa is fundamental point for Venezuela system also adopted as origin for PSAD56.','Added ProjCS 24718-9.  Deleted ProjCS 24721.  Added remarks to GeogCS 4247-8 and ProjCS 24720 and 24818-20.'),
(1999.153,'1999-04-22','1999-11-05','EPSG','Add Venezuela PDVSA transformations','','','This data for eastern Venezuela. Investigations continuing for western and central areas.','Added tfm_nonpoly 1516  tfm_path 8895  geod_tfm 8495.'),
(1999.154,'1999-11-05','2000-10-19','EPSG','Add Venezuela PDVSA transformations for western and central areas','','','No data forthcoming - case closed.','None.'),
(1999.16,'1999-04-22','1999-10-20','Jean-Patrick Girbig; IHS Energy Services','Add Argentina SAD69 projCS','','','We can find no evidence of SAD69 being used by geomatics authorities in Argentina.','None.'),
(1999.17,'1999-04-22','1999-04-22','Jean-Patrick Girbig; IHS Energy Services','Add Barbados projCS','geod_Datum  horizCS','6212  4212','','Changed name of geodetic datum 6212 and geogCS 4212 from Barbados to Barbados 1938. Added non_poly transformation (projection) 19943; projCS 21291-92.'),
(1999.18,'1999-04-22','1999-04-22','Jean-Patrick Girbig; IHS Energy Services','Add West Indies projCS and transformations','','','','Added geodetic datums 6139 & 6600-7; geogCS 4139 & 4600-7; transformation method 9619 (geog. offsets); non_poly transformations 1441-7 and 19942; projCS 3920 & 200-207; geodetic transformations 8373-8379.'),
(1999.19,'1999-04-22','1999-10-20','EPSG','Add FD58 transformation','','','Data for Ahwaz area still needed.','Added  tfm non-poly 1513; tfm_path 8891; geod_tfm 8491.'),
(1999.201,'1999-04-22','1999-04-22','Martin Redford, Enterprise','Add Morocco transformation','','','Data already in database.','Advised reporter.'),
(1999.202,'1999-04-22','1999-10-20','Melita Kennedy; ESRI','Check Morocco angle units','','4261  18131-2  26191-2','These are OK.  Although originally working in grads (hence projection parameter definition) usage since 1953 has been in degrees.','None.'),
(1999.203,'1999-04-22','1999-10-20','Cliff Munier; University of New Orleans','Review Morocco projection method','','','The small difference in coordinates caused by the change in projection method and the very old date (1953) of change does not warrent adding the historic systems to the database.','Remarks added to proj 18131 and 18132.'),
(1999.21,'1999-04-22','1999-04-22','EPSG','Add Syria projCS','','','EPSG guidance note 7 updated for new projection method.','Added transformation method 9817 (truncated Lambert Conic); non_poly pojection 19940; projCS 22700.'),
(1999.211,'1999-04-22','1999-04-22','EPSG','Improve Lambert 1SP formulae','Tfm_method','9801','EPSG guidance note 7 updated for improved formula.','Amended transformation method 9801 (Lambert Conic 1SP) formula to improve efficiency of reverse computation.'),
(1999.221,'1999-04-22','1999-04-22','EPSG','Add Greece ED50 projCS','','23034 23035','Used in oil industry.','Added Greece to area of use.'),
(1999.222,'1999-04-22','1999-04-22','Martin Redford; Enterprise','Add Greece ED50 transformation','','','','Added non_poly transformation 1440 and geodetic tfm 8372 (ED50 to WGS 84 (19)).'),
(1999.23,'1999-04-22','2000-03-07','Martin Redford; Enterprise','Add Vietnam data','','','','Added geod_datum 6147; geogCS 4147; proj 16586; projCS 2044-45 2093-94; vert_datum 5125-6; vertCS 5726-7; tfm 1541-44; trf path 8365-68; single geod tfm 8531 8533-35; concat geod tfm 8532.'),
(1999.24,'1999-04-22','1999-04-22','EPSG','Add Brazil data','','','EPSG guidance note 7 updated for new projection method.','Added transformation method 9818 (American Polyconic); non_poly projection 19941; projCS 24882 and 29100.'),
(1999.25,'1999-04-22','1999-10-20','Jim Cruickshank; Western Geophysical','Add Ivory Coast data','','','','Added geodetic datums 6142 6143; geogCS 4142 4143; projCS 240-243; non-poly transformations 1469 1470; tfm path 8813 8814; geod. tfm 8413 8414.'),
(1999.26,'1999-04-22','1999-04-22','Tim Smith; Conoco','Add Poland data','','','','Amended area of use for projCS 28403 28404 28463 and 28464.'),
(1999.27,'1999-04-22','1999-05-24','Erik Havarstein; Statoil','Add offshore Norway 62-65 deg transformations','','','This covers area west of 5 deg E.  Area to east dependent upon onshore transformation - investigations ongoing. EPSG guidance note 7 updated for new projection method.','Added trf_method 9620; non_poly tfm 1450, geof_tfm 8384.'),
(1999.271,'1999-04-22','2001-06-05','Erik Havarstein; Statoil','Add offshore Norway 62-65 deg transformations','','','Area east of 5 deg E dependent upon onshore transformation - investigations ongoing.','Problem closed without action as for oil industry purposes overtaken by the addition of tfm 1613 (see change request 2001.060).'),
(1999.28,'1999-04-22','1999-04-22','EPSG','Change Lambert Conic (2SP) transformation parameter order','Trf_method  Trf_nonpoly','9802-3 and trf_nonpoly as given in action.','To enhance projCS report aesthetics by making consistent with other projection methods.','For trf_methods 9802 and 9803 (Lambert Conic with 2SP) reverse trf parameters 1 & 3; reverse param 2 & 4. Thus lat/long of origin from param 3 & 4 to param 1 & 2 respectively and lat of 1st/2nd SP from param 1 & 2 to param 3 & 4. In trf_non-poly reverse param 1/2 with 3/4 for all US SP using LCC2; Belgium and Estonia.  Codes affected: 10301-10630; 10903; 10933; 11401-11732; 11900-12032; 12111-12233; 12501-12630; 13104; 13134; 13200-13732; 13901-14333; 14501-14833; 15010; 15040; 15201-15230; 19901; 19902; 19938.'),
(1999.284,'1999-04-22','1999-04-22','EPSG','Change Spain polynomial transformation parameter order','Trf_method  Trf_poly','9617  1001-3','To enhance polynomial report aesthetics.','For trf_method 9617 (Spain polynomial) move trf parameters 1-9 to trf param 5-13 respectively. Thus coeff B moved from param 2 to param 6.  Make same change in trf_poly 1001-1003.'),
(1999.29,'1999-04-22','2000-03-07','EPSG','Amend reports to show DDDMMSSsss conventionally','','','','Implemented in v5 forms and reports.'),
(1999.3,'1999-04-22','1999-05-24','EPSG','Correct Lithuania transformation method','Tfm_non-poly','1274','Data in v4.2 was consistent within itself but inconsistent with the format provided to EPSG.','Changed transformation method code from 9606 to 9607; multiplied values of each of parameters 4 through 6 by -1.'),
(1999.31,'1999-04-22','1999-05-24','EPSG','Consolidate TRF_METHOD for gridded bi-linear interpolations into a single method','Trf_method','9613 9614 9615','Not consolidated.  The various methods currently carried (NADcon, NTv1 and NTv2) all use different gridded data file structures and require different algorithms.','In recognition of international usage changed names of methods 9614 and 9615 by deleting the prefix ''Canada''.  Amended description of methods 9613-9615.'),
(1999.32,'1999-05-10','1999-05-24','EPSG','Update NADCON tranformations for individual source datums other than NAD27 covered within NADCON','','','','Added Geod_datum 6135-6138; HorizCS 4135-4138;  geod_trf 8385-8392 & 8401-2; trf_path 8785-8792 & 8801-2; trf_nonpoly 1454-1457 & 1461.'),
(1999.321,'1999-05-10','1999-10-20','EPSG','Update NADCON tranformations to incorporate HARN readjustments from NAD83(1986) to later realizations','','','See 1999.14.',''),
(1999.322,'1999-05-10','1999-05-24','EPSG','Correct NAD27 Hawaii and Puerto Rico State Plane CS datums','HorizCS','26761-26765','NAD27 does not formally exist in Hawaii.  References to it really refer to Old Hawaiian datum.','Deleted ProjCS 26761-26765 based on NAD27 and replaced these with 3561-3565 based on Old Hawaiian.'),
(1999.323,'1999-05-10','1999-05-24','EPSG','Correct NAD27 St Croix and Puerto Rico State Plane CS datums','HorizCS','26759  26760','NAD27 is not formally used for State Plane CSs in Puerto Rico and the US Virgin Island.  References to NAD27 in this context realy refer to Puerto Rico datum.','Deleted ProjCS 32059 and 32060 based on NAD27 and replaced these with 3991 and 3992 based on Puerto Rico datum.'),
(1999.324,'1999-05-24','1999-10-20','EPSG','Check NAD83 in Hawaii and Puerto Rico','HorizCS','','NGS confirms that NAD83 does exist in these areas.','None.'),
(1999.33,'1999-03-23','1999-05-24','Simon-Pierre Cadieux; Concept Logic','Update NTv2 transformations for Australia from Australian government website','','','Further coverage to come.','Added trf_nonpoly 1464-1465; trf_path 8807-8810; geod_trf 8407-8410.'),
(1999.34,'1999-05-24','1999-05-24','EPSG','Add regional similarity transformations for Australia from government website','','','','Added trf_nonpoly 1458-1460; trf_path 8795-8800; geod_trf 8395-8400.'),
(1999.35,'1999-07-26','1999-07-26','EPSG','Version 4.3 release','','','Further reporting added.  Changes through 1999.34 but with actions still remaining on some earlier change requests.','Version 4.3 released'),
(1999.36,'1999-08-11','1999-10-20','Tore Hoff;  Geodata AS','Add onshore Norway systems','','','See 1999.271 for geodetic transformations involving NGO48.','Add prime_meridian 8913; HorizCS 4817; projections 18221-8; projCS 27391-8; non_poly tfm 1466.'),
(1999.37,'1999-08-11','1999-10-20','Radek Kuttelwascher; Arcdata','Add Czech and Slovakian Gauss Kruger systems','HorizCS','28402-3  28462-3','','Amended area of use to include Czech Republic and Slovakia.'),
(1999.38,'1999-08-11','1999-10-20','Melita Kennedy; ESRI','Update information source URL for US transformation','Trf_nonpoly  Trf_path  Geod_tfm','1308  8630-31  8230-31','NAD27 to WGS 84 variants 23 and 24 replaced by variants 28 and 29 respectively.','Add non_poly tfm 1515; delete concatenated geod tfm using 1308 (8230-31 and tfm path 8630-31) and replace with concatenated geod tfm using 1515 (8496-97 and tfm path 8896-97).'),
(1999.39,'1999-08-11','1999-11-05','Melita Kennedy; ESRI','Update Codes table','Codes','','','Done'),
(1999.4,'1999-08-11','1999-08-11','Tamotsu Amemiya; PASCO','Add Japanese systems','','','Already in v4.3.  See 1998.49','None'),
(1999.41,'1999-07-21','2000-03-07','Simon-Pierre Cadieux; Methodex','Check parameters for Alaska SP zone 1','Trf_nonpoly','15001  15031','EPSG parameters are consistent with transformation formulae.','None'),
(1999.42,'1999-07-27','2000-10-19','EPSG','Additional Syria systems','','','','Added proj 19948-9 and projCS 22770 22780.  Added aliases to geod datum 6227; geogCs 4227 and projCS 22700.  Added geodetic transformations 1584-87 and concatenated transformation 8568.'),
(1999.43,'1999-08-06','1999-10-20','Jean-Patrick Girbig; IHS Energy','Add Guatemala system','','','','Added proj 18211-2 and projCS 32061-2.'),
(1999.44,'1999-08-10','1999-08-10','Simon-Pierre Cadieux; Methodex','Correct ATS77 MTM parameters','Trf_nonpoly','17794  17795','See 1999.042','None'),
(1999.45,'1999-08-27','1999-07-20','Malcolm Jones; Fugro','Add Rassadiran datum and projection','','','See also 1999.190','Added geod_datum 6153-4; geogCS 4153-4; proj 19951; projCS 257-261; tfm non-poly 1512 1514; tfm_path 8890 8892; geod_tfm 8490 8492.'),
(1999.46,'1999-09-07','1999-09-07','Simon-Pierre Cadieux; Methodex','Correct transformation path 8578','Trf_path','8578','See 1998.510','None'),
(1999.47,'1999-09-10','2000-03-07','Simon-Pierre Cadieux; Methodex','Clarify polynomial transformation method','Trf_polynomial  Trf_method','1025-28 (formerly 1000-1004);  9608-12 9617','See also 1999.640','Added sections 3 and 4 to EPSG guidance note #7.'),
(1999.48,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct Angle unit','UOM_Angle','9112','','Change value of target unit from 9106 to 9101.'),
(1999.49,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct unspecified datum','G_Datum  HorizCS','6026  4026','','Delete geod_datum 6026 and geogCS 4026; add geod_datum 6041-6045 and geogCS 4041-4045.'),
(1999.5,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Update codes table','Codes','','','See 99.39'),
(1999.51,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Ensure consistent value for pi','UOM_Angle','9112-4','','Change value of factor b from 3.14159265359 to 3.14159265358979.'),
(1999.52,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct remarks','HorizCS','32183-32190','','Change Remarks text from NAD27 to NAD83.'),
(1999.53,'1999-09-12','1999-10-20','Simon-Pierre Cadieux; Methodex','Correct Quebec remarks and Change record','HorizCS  Change','227-235  99.041','','Change HorizCS Remarks code values from 320** to 267**.  Amend Change record 99.041 codes affected from 320** to 267**.'),
(1999.54,'1999-09-12','1999-11-05','Simon-Pierre Cadieux; Methodex','Update  NTv2 information source URL','Trf_method  Trf_nonpoly','9615  1313','This is not the source requested by Reporter, but is more appropriate to provide information about the transformation.  It does link directly to requested sourc','Change source information for NTv2 method 9615 and transformation 1313.'),
(1999.55,'1999-09-18','1999-10-20','Simon-Pierre Cadieux; Methodex','Polyconic projection parameters','Trf_method  Tfm_non-poly','9818  19941','','Delete requirement for parameter 5 in method 9818.  Delete parameter 5 in projection 19941.'),
(1999.56,'1999-09-20','1999-10-20','EPSG','Correct coordinates of Tokyo datum fundamental point','Geod_Datum','6301','','Change value of latitude minutes from 19 to 39.'),
(1999.57,'1999-09-20','1999-10-20','Simon-Pierre Cadieux; Methodex','Add Quebec Lambert system','Trf_nonpolynomial  HorizCS','','','Add projection 19944 and ProjCS 32198.'),
(1999.58,'1999-09-28','1999-09-28','Adam Gawne-Cain; Cadcorp','Add Japanese systems','','','Already in v4.3.  See 1998.490','None'),
(1999.59,'1999-10-04','1999-10-20','EPSG','Update Angola CS area of use','HorizCS  Trf_nonpolynomial','22092  1327','','Add to Remarks: Used by BP Amoco, Elf and Esso for offshore blocks 31-33.'),
(1999.6,'1999-10-08','1999-10-20','Melita Kennedy; ESRI','Check Brazil systems north of equator','','','We have found no evidence of official Brazilean CS using northern hemisphere UTM zones.','None.'),
(1999.61,'1999-10-08','1999-10-20','Melita Kennedy; ESRI','Add new Canada New Brunswick systems','','','','Delete proj 19932 and replace by 19945; amended projCS 2200 from 19932 to 19945. Added proj 19946  geod_datum 6140   geogCS 4140  projCS 236-8;  non_poly tfm 1472-3  tfm_path 8816-8  geod_tfm 8416-8.'),
(1999.62,'1999-05-10','1999-10-20','Bruno Ravanas; Total-Fina','Correct Algeria ellipsoid','Geod_Datum','6305  6307','','Change reference ellipsoid from Clarke 1880 (IGN) [code 7011] to Clarke 1880 (RGS) [code 7012].'),
(1999.63,'1999-10-20','1999-10-20','Simon-Pierre Cadieux; Methodex','Check Paris meridian value','P_Meridian','8903','No change made to Paris prime meridian (EPSG prefers IGN value to RGS value).  But added RGS value as longitude rotation transformation amending transformation using existing IGN value to accommodate.','Delete non_poly transformation 1194 and replace by 1467; amend tfm_path 8560 tfm from 1194 to 1467.  Add non_poly transformation 1468; tfm_path 8812 geod_tfm 8412.'),
(1999.64,'1999-10-20','2000-03-07','EPSG','Check polynomial reversiblity','Trf_method','9608-12 9617','See also 1999.470 and June 2000 edition of EPSG guidance note 7.','Deleted methods 9608-12; added methods 9621-30.  For tfm method 9617 and for tfm 1026-1028 (formerly 1001-1003) amended order of parameters 2 3 7 and 8 to accord with revised guidance note #7.  For v5.0 only added tfm 1035.'),
(1999.65,'1999-10-20','2000-03-07','EPSG','Add Dutch polynomial transformations','','','Includes Belgian polynomials.','Added tfm methods 9631-32; polynomial_tfm 1029-34; tfm_path 8350-55; geod_tfm 8545-50.'),
(1999.66,'1999-10-19','1999-10-20','Simon-Pierre Cadieux; Methodex','Change GeogCS to west longitudes','HorizCS','4135-8  4267-9  4608-9','EPSG recommends ISO practice of longitudes being positive east.  All EPSG GeogCS follow this practice.','None.'),
(1999.67,'1999-10-19','1999-10-20','Simon-Pierre Cadieux; Methodex','Rename Australia transformation files','Trf_non-poly  Tfm_path Geod_trf','1465  8809-10  8409-10','','Delete non_poly tfm 1465; tfm_path 8809-10; geod_tfm 8409-10.  In non_poly tfm 1464 change parameter 35 from gridfile.gsb to vic_0799.gsb.  Add non_poly tfm 1506-7; tfm_path 8851-4; geod_tfm 8451-4.'),
(1999.68,'1999-10-20','2000-10-19','EPSG','Add Glonass coordinate system and transformations','','','CS not in regular stand-alone use and no accepted transformation to WGS 84.','None.'),
(1999.69,'1999-10-19','1999-10-20','Mike Postle-Hacon; Hydrosearch','Add new South African datum','Geod_Datum  HorizCS','6222  4222','','Amended fundamental point for Cape datum (6222).  Add geod_datum 6148; geogCS 4148; projCS 246-255; non_poly tfm 1504-5; tfm path 8849-50; geod_tfm 8449-50.  Add remarks to geogCS 4222.'),
(1999.7,'1999-11-05','1999-11-05','Roger Lott; BP Amoco','Check 1/f for Clarke 1858.','Ellipsoid','7007','DOS confirms that Trindad adjustment and densification used a and b to derive 1/f to 8 significant figures whilst obsolete Australian systems used a and 1/f to 4 significant figures.','Amend remarks.'),
(1999.71,'1999-11-05','2000-03-07','Jean-Patrick Girbig; IHS Energy','Add Czech and Slovakian Krovak systems','','','','Added transformation method 9819; projection 19952; geodetic datums 6818 (v5 only) and 6156; horizCS 4156 and 4818; projCS 2065.'),
(1999.72,'1999-11-05','1999-11-15','EPSG','Check names and orientation of Argentina CS axes','HorizCS','22191-97','','Changed axis 1 (X) direction from east to north and axis 2 (Y) direction from north to east.'),
(1999.73,'1999-11-05','2000-06-23','Jean-Patrick Girbig; IHS Energy','Add Argentina Astra grid.','','','','For v5 only added local datum 9300; local CS 5800; tfm 1035.'),
(1999.74,'1999-11-05','2000-03-07','EPSG','Review and modify coding rationale','HorizCS  Trf_poly','200-261  300  1000-1003','GeoTIFF reserved codes 0-1023 are to be avoided by EPSG.','ProjCS codes 200-261 and 300 deleted and replaced by codes 2000-2061and 2062 respectively.  Tfm-poly codes 1000-1003 deleted and replaced by codes 1025-1028 respectively.  Codes table changed in association with v4 to v5 changes.'),
(1999.75,'1999-11-05','1999-11-05','EPSG','Correct transformation name.','Geod_tfm','8232','Geod tfm NAD83 to WGS 84 (14) replaced with NAD83 to WGS 84 (4); no change to related non_poly tfm NAD83 to WGS 84 (4).','Deleted geod_tfm 8232 and tfm_path 8632.  Replaced these with 8493 and 8793 repectively.'),
(1999.76,'1999-11-05','1999-11-05','EPSG','Add geod tfm abbreviations','Geod_tfm','All single-step transformations','Indicates source and area.','Added to the Description field.'),
(1999.77,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Increase precision of Australian transformation parameter values','Trf_nonpoly','1278  1279','','Added remarks to these entries.'),
(1999.78,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Correct sign of Japanese longitude shift','Trf_nonpoly','1349','See change record 1999.790.','Changed parameter 2 from 13.31 to -13.31.'),
(1999.79,'1999-11-11','1999-11-12','Simon-Pierre Cadieux; Methodex','Correct transformation definition','Trf_method  Trf_nonpoly  Vert_offset','9601  9616  9618-9  1257-70  1466-68  5404','','Changed description of methods 9601 9616 9618 9619; changed sign before offset in formula for method 9616; added formulae for 9601 9618-9; reversed sign of parameter 1 for non-poly_tfm 1257-70 1466-68 vert_offset 5404.'),
(1999.8,'1999-11-15','1999-11-15','Simon-Pierre Cadieux; Methodex','Amend information source','Trf_nonpoly','1463','','Change information source to http://www.geod.emr.ca/html-public/GSDapps/English/NTv2_Fact_Sheet.html'),
(1999.81,'1999-09-13','1999-11-15','Simon-Pierre Cadieux; Methodex','Correct Tunisia Mining Grid','Tfm_nonpoly','19937','See also change record 1999.811','Amended parameter 1 from 38.81924 to 38.81973; parameter 2 from 7.84257 to 7.83445; parameter 6 from 270.66603 to 270; parameter 7 from 581.95123 to 582.'),
(1999.811,'1999-11-15','1999-11-15','EPSG','Update projection formulae','Tfm_method','9809  9812  9615  9816  9817','Also improved formula symbol font problems in 9801-8  and 9810. However reference to EPSG guidance note #7 where symbol fonts are not corrupted is recommended.','Corrected oblique stereographic (9809) formulae for R and n; oblique mercator (9812 and 9815) formulae for u and U''; Tunisia Mining Grid (9816) coefficients for lon(paris) and E; Lambert Conic Near Conformal (9817) formula for M''.'),
(1999.82,'1999-11-11','1999-11-15','Simon-Pierre Cadieux; Methodex','Correct Spanish transformations','Trf_poly  Trf_method','1001-3  9617','','Change trf_poly 1001-1003 parameter 9 (coefficient E) from -13336.58 to -13276.58.  Amend example in trf_method 9617.'),
(1999.83,'1999-11-15','1999-11-15','Simon-Pierre Cadieux; Methodex','Update area of interest to mention Nunavut','Tfm_nonpoly  HorizCS','1182  32610-19','','Added Nunavut to 1182 and 32610-13; replaced Northwest Territories by Nunavut in 32614-19.'),
(1999.84,'1999-11-19','1999-11-19','EPSG','Version 4.4 release','','','Data update.  Changes through 1999.790 but with actions still remaining on some earlier change requests.','Version 4.4 released'),
(1999.85,'1999-12-01','1999-12-01','Simon-Pierre Cadieux; Methodex','Add NAD83(NSRS)','','','This was discussed in October 1999.  It was decided that the NSRS system for the US would be added once the adjustment was publicly released; estimated to be in 2002.','None - see comment'),
(1999.86,'1999-12-02','1999-12-09','Rossano Carlotti; AGIP','Add Guinea data','','','','Added Dabola geodetic datum 6155 geogCS 4155; comment to geogCS 4315 (Conakry); projCS 2063 2064 (Dabola/UTM) 31528 31529 (Conakry/UTM); non_poly tfm 1517-8; trf_path 8898-9; geod_tfm 8498-9.'),
(1999.861,'1999-12-02','2000-03-07','EPSG','Add Guinea Bissau data','','','','Added geodetic datum 6165; geogCS 4165; projCS 2095; non-poly tfm 1547; trf_path 8361; geod_trf 8539.'),
(1999.87,'1999-12-06','2000-03-07','Simon-Pierre Cadieux; Methodex','Add Gunter''s link and Ramsden''s link','','','These are measuring tools, not units.  See change request 1998.030','Advised reporter.'),
(1999.88,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Correct information source spellings','UOM_length','9005  9037-9','','Corrected url in information source from www.auslig.gov/au/geodesy/histry.htm to www.auslig.gov.au/geodesy/history.htm'),
(1999.89,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Correct Swiss transformation','Trf_non-poly  Trf_path  Geod_trf','1257  8561  8161','See change request 1997.620 which changed geogCS name from Bern 1898 to CH1903.  The actions herein compliment that amendment.','Deleted trf_nonpoly 1257 and geod_trf 8161 replacing with 1519 and 8500 respectively.  Trf_path 8561 re-used but target CS amended from 4217 to 4149.'),
(1999.9,'1999-12-07','2000-10-19','Simon-Pierre Cadieux; Methodex','Amend Canada CSRS area of use','HorizCS','4140 2036-38','','Changed area of use for 4140 from Canada - New Brunswick to Canada - NB, PEI   QC  AB & SK; amended remarks. Added/Corrected CS aliases 4140 2036-38.  Added projCS 2139-53.'),
(1999.91,'1999-12-07','1999-12-09','Simon-Pierre Cadieux; Methodex','Delete obsolete unknown geodetic datum','Geod_Datum  HorizCS','6017  4017','See change request 1997.231 in which ellipsoid 7017 was deleted and replaced.','Delete unknown geod_datum 6017 and CS 4017.'),
(1999.92,'1999-12-20','2000-03-07','Simon-Pierre Cadieux; Methodex','Add statute mile','','','','Added uom_length 9093.'),
(1999.93,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Add new US HARNS','','','','Add non-poly tfm 1520-1526 and 1553-54; trf_path 8386-8399 and 8346-49; single geod_trf 8501-8507 and 8551-8552; concatenated geod_trf 8508-8514 and 8553-8554.'),
(1999.931,'2000-01-06','2000-01-06','EPSG','Amend remarks for US HARNS','Trf_nonpolynomial','1474-1503','','Corrected remarks reference from code 4140 to code 4152 in non-poly tfm 1474-1503.  For non-poly tfm 1492 also changed information source.'),
(1999.94,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Correct Austria projection parameters','Trf_nonpolynomial','19947','Reversed parameter 1 and 2 values.','Changed parameter 1 from 13deg 20 min to 47 deg 30 min and parameter 2 from 47 deg 30 min to 13deg 20 min.'),
(1999.95,'1999-12-29','2000-03-07','Melita Kennedy; ESRI','Check name for Guatemala proj and projCS','Trf_nonpolynomial  HorizCS','18212  30262','','Changed name from Guatemale Sud to Guatemala Sur.'),
(1999.96,'1999-12-29','2000-03-07','Melita Kennedy; ESRI','Check name for South Africa datum and CS','G_Datum HorizCS Trf_nonpolynomial  Geod_trf','4148  6148  246-255  1504  1505  8449  8450','','Changed all spellings of Hartbeesthoek to Hartebeesthoek.'),
(1999.97,'1999-12-29','2000-01-06','Melita Kennedy; ESRI','Check area of use for Japan projCS','Trf_nonpolynomial  HorizCS','17801-13  30161-73','','Amended area of use for zones I through XIII in both projection and projected CS records.'),
(1999.98,'2000-01-06','2000-03-07','EPSG','Check axis abbreviations for South Africa and Namibia projCSs.','HorizCS','2046-2055  29371-29385  22275-22292','Codes 2046-2055 previously 246-255 - see change record 1999.740.','Changed axis 1 abbreviation from W to Y; changed axis 2 abbreviation from S to X.'),
(1999.99,'2000-01-06','2000-05-07','Alan Reid; Reid Geophysical','Harmonise POSC and EPSG unit abbreviations','UoM_Angle  UoM_Length  UoM_Scale','2046-2055  29371-29385  22275-22292','Codes 2046-2055 previously 246-255 - see change record 1999.740.','Changed axis 1 abbreviation from W to Y; changed axis 2 abbreviation from S to X.'),
(2000.01,'2000-01-25','2000-06-10','Melita Kennedy; ESRI','Add Korean 95 CS and transformation','','','Is this KD85 or 95?','Added geodetic datums 6162 6166; geogCS 4162 4166; proj 18251-53; projCS 2096-98; tfm 1558; tfm path 8343; single_geod_tfm 8558.'),
(2000.02,'2000-01-25','2000-10-19','Melita Kennedy; ESRI','Add SIRGAS CS and transformation','','','','Added geodetic datum 6170; geogCS 4170; projCS 31917-22 and 31977-85; geodetic transformation 1581.'),
(2000.03,'2000-01-25','2000-03-07','Melita Kennedy; ESRI','Add NIMA Old Hawaiian geogCS and transformations','','','Deformations caused by tectonic motion cause problems with the integrity of this data.','Advised reporter.'),
(2000.04,'2000-01-26','2000-03-07','Roger Lott; BP Amoco','Add offshore Brazil transformation data','','','','Added tfm 1548-52; tfm path 8356-60; single_geod_tfm 8540-44.'),
(2000.05,'2000-01-28','2000-02-02','Roger Lott; BP Amoco','Correct Kazakststan transformation','Trf_non-poly','1303','','Corrected parameter 1 through 7 values from 43.661; -103.342; -124.117; 1.659; -0.824; 0.653 and 0.590 to 43.822; -108.842; -119.585; 1.455; -0.761; 0.737 and 0.549 respectively.'),
(2000.06,'2000-02-14','2000-03-07','EPSG','Amended NIMA transformation for Iran','Trf_non-poly','1141  8041','Changed source CS from ED50 to ED50(ED77).','Amended EPSG names for non-poly tfm 1141 and geodetic tfm 8041 from ''ED50 to WGS 84 (9)'' to ''ED50(ED77) to WGS 84 (2)''.'),
(2000.07,'2000-03-07','2000-03-07','EPSG','Change structure of prime meridian relationship in version 5.','Coordinate System','4801-4818  4901-4903','Prime meridian related to geodetic datum instead of geogCS.  Now consistent with ISO 19111 model.','In version 5 for each non-Greenwich geogCS 4801-17 & 4901-03 create a new geodetic datum 6801-17 & 6901-03; relate the relevant prime meridian to the datum; change the geogCS to relate to the new datum.'),
(2000.08,'2000-03-07','2000-03-07','EPSG','Modify parameter names for Tunisia Mining Grid method','Tfm_method','9816','This eliminates the ambiguous parameters ''Latitude of Origin'' and ''Longitude of Origin''.','Change parameters 1 2 6 and 7 from ''Latitude of Origin''  ''Longitude of Origin'' ''False Easting'' and ''False Northing''  to ''Latitude of False Origin''  ''Longitude of False Origin'' ''Easting at False Origin'' and ''Northing at False Origin'' respectively.'),
(2000.091,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from US State Plane CS zone names','HorizCS','26748 26750 26756-59 26766-74 26783-85 26796 26801 26803 26948 26956-57  26961-66 26968-74 26983-85 26996 26998 32007 32009-12 32014-15 32017 32019 32030 32036 32045 32055-58 32100 32104 32107 32110-11 32115 32117 32119 32130 32136 32145 32155-58','','Deleted double or trailing spaces from EPSG name.'),
(2000.092,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from US SP projection names and abbreviations','Trf_non-poly','10201 10203 10700 10901-02 11001-02 11101-03 11201-02 11301-02 11801-02 12101 12103 12401 12403 12701 12703 12800 13001 13003 13101 13103 14901-04 14931-34','','Deleted double or trailing space from EPSG name and abbreviation fields.'),
(2000.093,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from projection names','Trf_non-poly','10231 10233 12702  18171-75','','Deleted double or trailing space from EPSG name field.'),
(2000.094,'2000-03-07','2000-03-07','EPSG','Remove unnecessary spaces from projection abbreviations','Trf_non-poly','10600 10630 10730 11900 11930 12530 12630 12830 12900 12930 13200 13230 13800 13830 13930 14100 14130 14400 14430 15201-02 16061 16161 18113-14 18116','','Deleted trailing space from EPSG abbreviation field.'),
(2000.095,'2000-03-07','2000-03-07','EPSG','Correct transformation name','Trf_non-poly  Geod_trf','1333  8393','','Changed "... to WGS84" to "... to WGS 84" in EPSG name field for 1333.  Deleted double space in geod_trf EPSG name for 8393.'),
(2000.1,'2000-03-07','2000-03-07','Jean-Patrick Girbig; IHS Energy','Add Europe Gauss-Kruger zones and coordinate systems for Yugoslavia.','','','','Added proj 16261-68 and 16361-68; added ProjCS 31265-68.'),
(2000.101,'2000-03-07','2000-03-07','Jean-Patrick Girbig; IHS Energy','Amend Germany CS','HorizCS','31491-95','Changes name from DHDN / Germany zone x to DHDN / Gauss zone x.','Replaced Germany projCS 31491-95 with 31461-65 respectively.  Deleted proj 18101-05.'),
(2000.11,'2000-03-07','2000-03-07','EPSG','Correct spelling of Netherlands Vertical CS','VertCS','5709','','Changed EPSG name spelling from "Noormal Amsterdam Piel" to  "Normaal Amsterdam Peil".'),
(2000.12,'2000-03-07','2000-03-07','Rossano Carlotti; AGIP','Add Equatorial Guinea data','','','No information supplied.','None.'),
(2000.13,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Cuba data','','','','Added projCS 2084-85; tfm 1530; tfm path 8381; single_geod_tfm 8519.'),
(2000.14,'2000-03-07','2000-05-10','EPSG','Delete units for interpolation methods','Trf_non-poly','1241 1243 1312-13 1450 1451 1454-57 1461-64 1472 1474-1503 1506-07','Data file and coordinate system names do not have units.  Units are addressed within the application using the data file.','Delete units code.'),
(2000.15,'2000-03-03','2000-05-08','Bruno Ravanas; Total-Fina','Add Cabinda transformation data','','','','Added tfm 1557; tfm path 8344; single_geod_tfm 8557.'),
(2000.16,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Angola transformation data','Trf_non-poly','1321','','Changed parameter values 1 through 3 from -42.5  -342.5 and -228.1 to -41.8  -342.2 and -228.2 respectively.'),
(2000.17,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Argentina data','','','','Added geodetic datums 6160-61; geogCS 4160-61; projCS 2081-82; tfm 1527-28; tfm path 8383-85; single_geod_tfm 8515-16; concat_geod_tfm 8517.'),
(2000.18,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Argentina Tierra del Fuego data','','','','Added projCS 2083-4; tfm 1529; tfm path 8382; single_geod_tfm 8518.'),
(2000.19,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Add Bolivia transformation data','','','','Added geodetic transformations 1582 and 1583.'),
(2000.2,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Correct/add Colombia data','Geodetic Datum  Coordinate System  Coordinate Transformation','6218 6802 4218  4802 21817-18 21891-94 1125 1258 8174','','Changed name from "Bogota" to "Bogota 1975" throughout.  Added geod tfm 1597'),
(2000.21,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add UAE transformation data','','','','Added tfm 1531; tfm path 8380; single_geod_tfm 8520.'),
(2000.22,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Gabon data','','','','Added tfm 1532; tfm path 8379; single_geod_tfm 8521.'),
(2000.23,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Correct Indonesia transformation data','Trf_non-poly','1282','','Reversed signs of parameter values 2 and 3.'),
(2000.24,'2000-03-03','2000-10-19','Bruno Ravanas; Total-Fina','Add Iran data','','','Data offered either already in db or not in public use.','None'),
(2000.25,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Libya data','','','','Add geodetic datum 6159; geogCS 4159; Proj 16412; projCS 2068-80 2087.'),
(2000.26,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Myanmar data','','','','Added tfm 1533; tfm path 8378; single_geod_tfm 8522.'),
(2000.27,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Nigeria data','','','','Added tfm 1534; tfm path 8377; single_geod_tfm 8523.'),
(2000.28,'2000-03-03','2001-06-05','Bruno Ravanas; Total-Fina','Add Oman data','Coordinate Transformation','1439','','Amended version and added remarks to geod tfm 1439. Added geod tfm 1616-17 and concatenated tfm 8581. Added compound CRS 7410.'),
(2000.29,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Qatar data','HorizCS','4285  28600','','Amended geogCS name from Qatar to Qatar 1974; amended geogCS for projCS 28600 from Qatar 1948 (code 4286) to Qatar 1974 (code 4285).  Amended area of use of geogCS 4270 and projCS 27039.  Added tfm 1535-36; tfm path 8375-76; single_geod_tfm 8524-25.'),
(2000.3,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Thailand data','','','','Added tfm 1537; tfm path 8374; single_geod_tfm 8526.'),
(2000.31,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Tunisia data','','','','Added proj 16411; projCS 2088; tfm 1538; tfm path 8373; single_geod_tfm 8527.'),
(2000.32,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Venezuela data','','','Data offered either already in db or not in public use.','None.'),
(2000.33,'2000-03-03','2000-03-07','Bruno Ravanas; Total-Fina','Add Yemen data','','','','Added geodetic datums 6163-64; geogCS 4163-64; projCS 2089-92;  tfm 1539-40; tfm path 8370-72; single_geod_tfm 8528-29; concat_geod_tfm 8530.'),
(2000.34,'2000-03-07','2000-03-07','EPSG','Add International metre alias','','','','Added unit of measure alias 9091 (version 5 only).'),
(2000.35,'2000-03-07','2000-03-07','EPSG','Add Trinidad and Tobago data','','','','Added geod_datums 6157-58; geogCS 4157-58; projCS 2066-67.'),
(2000.351,'2000-03-07','2000-03-07','EPSG','Amend Trinidad and Tobago data','HorizCS  Tfm_non-poly','27120  1295 1307','','Amended abbreviation for projCS 27120 from ''Naparima / UTM 20N'' to ''Naparima 1972 / UTM 20N''.  Replaced single geod tfm 1295 with 1555 and geod tfm 8212 with 8555. Added tfm_nonpoly 1556; tfm_path 8345; geod_tfm 8556.'),
(2000.36,'2000-03-07','2000-03-07','EPSG','Add Egypt transformation data.','','','','Added tfm 1545-46; tfm path 8362-64; single_geod_tfm 8536 8538; concat geod tfm 8537.'),
(2000.37,'2000-03-07','2000-03-07','EPSG','Change Dutch projectedCS name.','HorizCS','28991-92','','Changed projCS names from RD / Netherlands New [Old] to Amersfoort / RD New [Old].'),
(2000.38,'2000-04-07','2000-04-08','Martin Daly;  Cadcorp','Remove double spaces from EPSG names','Trf_non-poly  HorizCS  Geod_trf','10201 10203 10231 10233 18171-5 26948 26958-59 26961-74 26983-84 26996 26998 32107 32115 32117 8393','These corrections already made - see change requests 2000.091-2000.094','Advised reporter.'),
(2000.39,'2000-04-20','2000-04-23','Melita Kennedy; ESRI','Correct Indian grid FE and FN','Tfm_nonpoly','18231-5  18238','Conversion from yards to metres transposed.','For 18231-5 amended parameter 6 from 2743185.69 to 2743195.5 and parameter 7 from 914395.23 to 914398.5;  for 18238 amended parameter 6 from 2743195.5  to 2743185.69 and parameter 7 from 914398.5 to 914395.23.'),
(2000.4,'2000-05-01','2000-10-19','Melita Kennedy; ESRI','Alternative definition for Belgium grid','Coordinate System; Coordinate Transformation; Transformation Method','31300  19902  9803','','Added proj 19961; projCS 31370. Added remarks to proj 19902; projCS 31300 and tfm method 9803.  Added geod tfm 1609-10.'),
(2000.41,'2000-05-02','2000-10-19','Jim Cain; Baker Hughes','Check War Office ellipsoid parameters.','Ellipsoid','7029','There has been confusion with foot-metre conversions.  See also change record 2000.710.','Added Length Unit 9094.  Changed War Office ellipsoid sma from 6378300.583 to 6378300; added alias and remarks.'),
(2000.42,'2000-05-03','2000-05-03','Gary Masters; POSC','Remove codes from unknown datums and geogCS','Geodetic Datum;  Coordinate System','6000-6045;  4000-4045','v5.0 only.','Amended names of unspecified datums and unknown geogCSs to include ellipsoid names rather than code.'),
(2000.43,'2000-05-01','2000-05-08','Melita Kennedy; ESRI','Add S-JTSK system for Czech Republic.','','','Already added. See 1999.710.','Advised reporter.'),
(2000.44,'2000-05-10','2000-06-10','Simon-Pierre Cadieux; Methodex','Add transformation for Western Australia','','','','Added tfm 1559; tfm path 8341-42; single_geod_tfm 8559; concat geod tfm 8560.'),
(2000.451,'2000-06-10','2001-11-06','EPSG','Make forms and reports aesthetically consistent.','','','Not implemented in v5.','Implemented in v6.'),
(2000.452,'2000-06-10','2000-10-19','EPSG','Improve depiction of aliases on forms.','','','Implemented in v5.1of database','Changed access to Aliases from Command Button to embedded subform for all affected object types.'),
(2000.453,'2000-06-23','2001-11-06','EPSG','Move v5 Area table ISO fields to Alias table','','','','Retained in v6.1 Area table.'),
(2000.46,'2000-06-08','2000-06-10','Bruno Ravanas; Total-Fina','Add Suriname projCSs','HorizCS','24821','Suriname Stereographic not added as geodetic datum uncertain.','Added proj 17054 19954 19955; projCS 31154 31170 31171.  Deleted Suriname from area of use for 24821(PSAD56 / UTM 21N).'),
(2000.47,'2000-06-10','2000-06-23','Tony Maultsby; Conoco','Clarify Algeria Voirol Unifie','HorizCS  Geod_Datum  Geod_trf Trf_path Trf_non-poly','4305 4812 30591-92 8158 8171 8177 8558 8574-75 1255 1267','','Replaced projCS 30591-92 with projCS 30791-92.  Deleted geogCS 4305 4812 geod datum 6305 6812. Added geogCS 4819 and to v5 only geod datum 6819.  Renamed tfm 1255 (and in v4.5 geod tfm 8158) from Voirol Unifie... to Nord Sahara....'),
(2000.471,'2000-06-10','2000-06-23','Tony Maultsby; Conoco','Clarify Algeria transformations','','','','Added non_poly tfm 1560; trf_path 8339-8340; geod_trf 8561-62.'),
(2000.472,'2000-08-15','2000-10-19','EPSG','Amend Algeria Lambert projection remarks','Coordinate Transformation','18021-22','Overlooked in change request 2000.470','Changed remarks from "Voirol Unifie 1960" to "Nord Sahara 1959".'),
(2000.481,'2000-06-26','2000-06-26','EPSG','Version 4.5 release','','','Data update.  Changes through 2000.470 but with actions still remaining on some earlier change requests.','Version 4.5 database to web site.'),
(2000.482,'2000-06-26','2000-06-26','EPSG','Version 5.0 release','','','Database structure update.  Changes through 2000.470 but with actions still remaining on some earlier change requests.','Version 5.0 database to web site.'),
(2000.49,'2000-06-21','2000-10-19','Richard Wylde; SIMA','Add new north Norway transformation','','','See 1999.271 for area east of 5 deg E.','Added geod tfm 1588-90 and concatenated tfm 8569-70.'),
(2000.5,'2000-06-22','2001-11-06','Paul Hopgood; Hydrosearch','Link change table to records.','','','','Not considered to be necessary.'),
(2000.51,'2000-06-22','2001-11-06','Paul Hopgood; Hydrosearch','Link area table to records.','','','','Implemented in v6.1.'),
(2000.52,'2000-07-05','2000-10-19','Melita Kennedy; ESRI','Add American Samoa data','','','','Added geodetic datum 6169; geogCS 4169; proj 15300; projCS 2155-56; geodetic tfm 1577-79 8474-75'),
(2000.53,'2000-07-14','2000-10-19','Roger Lott, BP Amoco','Correct names for Qatar transformations','Coordinate Transformation','1210  1535-36','Effectively changes name from "Qatar to WGS 84" to "Qatar 1974 to WGS 84".','Deleted tfm 1210 and 1535.  Added tfm 1561 and 1562.  Changed area of use, info source and remarks for 1236.'),
(2000.531,'2000-07-14','2000-10-19','Roger Lott, BP Amoco','Add Qatar transformation','','','','Added tfm 1563.'),
(2000.54,'2000-07-19','2000-10-19','EPSG','Correct single geodetic transformation show fields','Coordinate Transformation','1100-1106  1470','','Change Show field from No to Yes.'),
(2000.55,'2000-08-04','2000-10-19','EPSG','Correct North Sea transformation remarks','Coordinate Transformation','1025','','Changed remarks comments A1-A15 and B1-B15 to A0-A14 and B0-B14.'),
(2000.56,'2000-09-05','2000-10-19','Richard Wylde; SIMA','Update Netherlands CS and transformation information','','','','Add compound CS 7408; geod tfm 1571; concat tfm 8572.  Amended remarks for geod datum 6289.'),
(2000.57,'2000-10-03','2000-10-19','Simon-Pierre Cadieux; Methodex','Add new Quebec transformation data and old projected CS','','','','Added geod tfm 1572-76 and concat tfm 8564-66.  Changed: area of use for 1463; remarks for 1451 1462 8243 8394 8404; version for 1313 1451 1462.  Added projCS 32098 and 2138.'),
(2000.58,'2000-07-29','2000-10-19','Alan Reid; Reid Geophysical','Resolve problem with running db under Access 2000 and NT','','','Converted MSAccess2000 problems with this database have not appeared when running under Win2000','Add comments to Readme file to indicate the operating system issue  when running Access2000.'),
(2000.581,'2000-08-03','2000-10-19','Mario Hilgemeier; Megatel','Provide Access 2000 version of db','','','See 2000.580','Comments made to readme file.'),
(2000.59,'2000-07-21','2000-10-19','Melita Kennedy; ESRI','Check bin grid scale units','Unit of measure','9204-11','','Changed UoM type from scale to length.'),
(2000.6,'2000-07-21','2000-10-19','Roel Nicolai; Shell','Correct Borneo RSO definition','Transformation Method; Coordinate System; Coordinate Transformation','9812  9815; 19912;  29871-73','The change of projection parameters to be consistent with source information requires a change of method.  19912 used method 9812, 19956-58 using method 9815 are equivalent.','Deleted projection 19912 and replaced it with 19956-58; amended projCSs 29871-73 to link to proj 19956-58 respectively instead of 19912.  Corrected formulae and examples for tfm methods 9812 and 9815.'),
(2000.601,'2000-10-19','2000-10-19','Roel Nicolai; Shell','Add Borneo transformation','','','','Added geod tfm 1592.'),
(2000.611,'2000-10-05','2000-10-19','Roger Lott; bp','Add British transformations','','','','Added transformation parameter 8664; transformation method 9633; geodetic transformation 1036; concatenated transformation 8567.'),
(2000.612,'2000-10-05','2000-10-19','Roger Lott; bp','Add Irish systems and transformation','Coordinate System','4230','','Added geodetic datum 6173; geogCS4173; proj 19962; projCS 2157-58; geod tfm 1611; concat tfm 8580.  Added Ireland to area of use for geogCS ED50 (code 4230).'),
(2000.62,'2000-10-06','2001-06-05','K R Santhosh; Coordinates India','Add Indian polyconic projection','','','Definition required.','Case closed as no info received from reporter.'),
(2000.63,'2000-10-03','2000-10-19','Andre Verville; Softmap','Add military grid reference system','','','Outside scope of EPSG db because it is an area indexing system, not a coordinate system.','Informed reporter'),
(2000.64,'2000-10-19','2002-01-18','EPSG','Allow forms and reports to include alias within filtering by name','','','','Completed on reports v6.1 but not possible on subforms.'),
(2000.65,'2000-10-19','2001-06-05','EPSG','Add facility for user logo on forms and reports','','','','Fully implemented in v5.2 and v6.0.'),
(2000.66,'2000-10-19','2000-10-19','EPSG','Correct New Brunswick transformation detail','Coordinate Transformation','1472','','Change tfm name from "ATS 77..." to "ATS77 ... " and file name from NT7783v2.gsb to NB7783v2.gsb'),
(2000.661,'2000-10-19','2000-10-19','EPSG','Add Canada maritime province interpolation tfms','','','','Added tfm method 9634; trfm parameter 8665; geodetic tfms 1603-08.'),
(2000.67,'2000-10-19','2001-08-15','EPSG','Replace concatenation of ITRF-based CRS to WGS84','','','','See change records 2001.221-2001.228'),
(2000.68,'2000-10-19','2000-10-19','EPSG','Correct binary transformation data for Western Australia','Coordinate Transformation','1559 8560','Changed most current file name from wa_0400.gsb to wa_0700.gsb','Added geod tfm 1593; concat tfm 8579.  Remarks added to tfms 1559 8560'),
(2000.681,'2000-10-19','2000-10-19','EPSG','Update binary transformation data for Australia','','1459 1464 8408','','Added geod tfms 1594-1596; concat tfms 8576-78  Remarks added to tfms 1459 1464 8408'),
(2000.69,'2000-10-19','2000-10-19','EPSG','Add country names to continental CS and transformations','Coordinate System; Coordinate Transformation','Many','','Amended Area of Use field as appropriate.'),
(2000.701,'2000-10-19','2000-10-19','EPSG','Add New Zealand GD2000 and transformations','','','','Added geodetic datum 6167 and geogCS 4167.  Added transformations 1564-1568 and 8563.'),
(2000.702,'2000-10-19','2000-10-19','EPSG','Amend New Zealand GD49 name','Coordinate System; Geodetic Datum; Coordinate Transformation','4272  27200  27291-92  6272  1151','','In geogCS 4272, projCS 27200 27291-92 and geodetic transformation 1151, changed name from GD49 to NZGD49; added alias GD49. Added second alias to geodetic datum 6272.'),
(2000.703,'2000-10-19','2000-10-19','EPSG','Add New Zealand meridional circuits','','','','Added proj 17901-28 and 17931-58; projCS 2105-2132 and 27205-27232.'),
(2000.704,'2000-10-19','2000-10-19','EPSG','Add New Zealand offshore UTM CS','','','','Added projCS 2133-2135 and 27258-27260.'),
(2000.71,'2000-10-19','2000-10-19','EPSG','Add pre-metric Ghana data','','','See also change record 2000.410.','Added UoM 9094; geodetic datum 6168; geogCS 4168; proj 17001 and 19959; projCS 2136-37; geodetic transformation 1569-70 and concat tfm 8571.  Added remarks to geod datum 6250 and proj 19904.'),
(2000.72,'2000-10-19','2000-10-19','EPSG','Change ETRF89 to ETRS89','Geodetic Datum; Coordinate System; Coordinate Transformation','6258;  4258  25828-38 25884; 1149 1273 1331 1437 8570','See change records 1999.111 and 1999.112','Changed ETRF to ETRS on names and added alias ETRF for geodetic datum 6258;  geogCS 4258, projCS 25828-38, 25884; geod tfm 1149 1309 1273 1310 1331 1437; concat tfm 8570.'),
(2000.73,'2000-10-19','2000-10-19','EPSG','Add French RGF93 CS','','','','Added geodetic datum 6171; geogCS 4171; geod tfm 1591; concat tfm 8573; proj 18085; projCS 2154'),
(2000.74,'2000-10-19','2000-10-19','EPSG','Correct Algeria geogCS axis abbreviations','Coordinate System','4819','','Changed axis 1 abbreviation from N to Lat and axis 2 abbreviation from E to Long.'),
(2000.75,'2000-10-19','2000-10-19','EPSG','Add Argentina POSGAR data','','','','Added geodetic datum 6172; geogCS 4172; geod tfm 1598'),
(2000.76,'2000-10-19','2000-10-19','EPSG','Add Genuk Alias for Batavia','Geodetic Datum; Coordinate System; Coordinate Transformation','6211 4211 4813 21100 21148 21150','See also change record 1999.580.','Added aliases for Genuk to geodetic datum 6211; geogCS 4211 4813; projCS 21100 21148 21150'),
(2000.77,'2000-10-19','2000-10-19','EPSG','Expand area of use in Canada to always list applicable provinces','Coordinate System; Coordinate Transformation','Many','','Added all appropriate provinces to appropriate coordinate system and geodetic trf records except 1188 which is restricted by text data type limits.'),
(2000.78,'2000-10-19','2000-10-19','EPSG','Correct area of use for WGS 84 / UTM zones 20N; 33N; 34N; 35N','Coordinate System','32620 32633-35','','Amended truncated area of use fields for projCS 32620 32633-35.  Truncation happened when dataset moved from v4.4 to v5.0'),
(2000.79,'2000-10-19','2000-10-19','EPSG','Repair form for edit/add coordinate system (compound) to remove duplicate axes when ProjCS or VertCS is used in more than one compound coorinate system','','','','Changed sql statement from "select..." to "select distinct..."'),
(2000.8,'2000-10-19','2000-10-19','EPSG','Deleting records via forms does not delete associated aliases from alias table','All','','','Added warning to edit/add forms.'),
(2000.81,'2000-10-19','2000-10-19','EPSG','Add European vertical datums','','','','Added vertical datum 5129; vertical CS 5730; compound CS 7409.'),
(2000.82,'2000-10-19','2000-10-19','EPSG','Correct CS axis orientation','Coordinate System','32755','','Corrected second axis orientation from west to north.'),
(2000.83,'2000-10-19','2000-10-19','EPSG','Review Similarity Transformation reversibility','Transformation Method','9621','','changed  reverse transformation switch from "Yes" to "No" and changed reversibility of the four transformation parameters to be blank ; modified last sentence in formulae and added add''t sentence regarding non-reversibility of method.'),
(2000.84,'2000-12-31','2000-12-31','EPSG','Version 5.1 release','','','Database structure update.  Changes through 2000.47 but with actions still remaining on some earlier change requests.','Version 5.1 database to web site in final form'),
(2000.85,'2001-01-09','2001-06-05','Philippe Chessel; IHS Energy','Add Greenland Lambert projection data.','','','Danish mapping/geodetic agency KMS has no knowledge of these projections and no evidence of widespread public use has been furnished.','No action. Informed reporter.'),
(2000.861,'2001-01-12','2001-06-05','EPSG','Add aliases for Gold Coast foot (ftGC, foot).','Unit of Measure','9094','','Added aliases.'),
(2000.862,'2001-01-12','2001-06-05','EPSG','Order alias by naming system.','','','',''),
(2001.01,'2001-01-14','2001-11-06','Norm Berls; Geoquest','Check under Access 2000','','','Importing v97 db into  v2000 db under Windows2000 seems to prevent the instability caused by importation under Windows97.','None.'),
(2001.02,'2001-01-19','2001-11-06','EPSG','Add WGS84 geocentric CRS','','','Geocentric not actioned for v5.3.','Added CRS 4327 to v5.3 and v6.0; 4328 to v6.0 only.'),
(2001.03,'2001-02-05','2001-11-06','Paul Beaty, Georgia Tech','Add US feet for NAD83 SPCS','','','(Continued on record 2001.031)','Added proj 15304-15371 and projCRS 2222-2289.  Remarks added to equivalent metric records. Added aliases to projCRS 2205; 26929-78; 26980-98; 32100-61.'),
(2001.031,'2001-02-05','2001-11-06','Paul Beaty, Georgia Tech','( continued from 2001.300)','Coordinate Operation','15040, 15303 and 1ss3z (where 01=<ss=<52 and 0=<z<10) except 11631.','Applies to all NAD83 State Plane zones in metres.','For proj codes 15040, 15303 and 1ss3z (where 01=<ss=<52 and 0=<z<10) except 11631, replaced name and added previous name as an alias.'),
(2001.04,'2001-03-23','2001-06-05','Philippe Chessel; IHS Energy','Add Sierra Leone data','','','','Added geodetic datums 6174-75; geog CRS 4174-75; projCRS 2159-62; geod tfm 1614.'),
(2001.051,'2001-03-23','2001-06-05','EPSG','Correct spelling of POSGAR alias','Alias','4172','','Changed alias "National Geodetic System [Argenina]" to "National Geodetic System [Argentina]"'),
(2001.052,'2001-03-23','2001-06-05','EPSG','Add alias for Clarke 1880 (Arc) ellipsoid','Alias','7013','','Added aliases.'),
(2001.06,'2001-03-23','2001-06-05','EPSG','Add new offshore Norway transformations','Coordinate transformation','1450 1588-90 8046-47 8569-70','','Added geod tfm 1612 and 1613.  Added second alias for EUREF89 to geod tfm 1588-89.  Added remarks to geod tfm 1450,1588-90 and concatenated tfm 8046-47, 8569-70.'),
(2001.07,'2001-05-17','2001-06-05','Deborah Cruse; USGS','Add US National Atlas projection','Ellipsoid;  Geodetic Datum;  Coordinate Reference System','7035 6035 4035','','Deprecated 7035 4035 6035. Added ellipsoid 7047; datum 6047; geogCRS 4047; proj method 9820; proj 19965; projCRS 2163.'),
(2001.08,'2001-05-17','2001-06-05','Miguel Filgueiras; Univ. of Porto','Correct Lambert Conic Conformal and Mercator projection formulae.','Transformation Method','9801 9802 9804','Same changes made to Guidance Note #7.','Amended formula for t'' in methods 9801 and 9802;  for N and t in method 9804.'),
(2001.09,'2001-05-18','2001-11-06','EPSG','Add transformation methods','','','','Added proj methods 9821-23 and 9825; tfm method 9635; proj 19968; projCRS 32662.'),
(2001.091,'2001-06-05','2001-06-05','EPSG','Add UTM zoned systems','','','','Added coord operation parameters 8830-31; proj method 9824; proj 16000 and 16100; CRS 32600 and 32700.'),
(2001.1,'2001-04-08','2001-06-05','Dai Jones, IHS Energy','Add Clarke 1880 IGN General datum','','','Clarke 1880 (IGN) is an ellipsoid, not a datum.','Informed reporter.'),
(2001.11,'2001-04-08','2001-06-05','Dai Jones, IHS Energy','Clarify Cote d''Ivoire data','Coordinate Reference System','4142 4143 4226','','Deprecated geogCRS 4226. Added proj 17005; projCRS 2164-65; aliases to geogCRS 4142-43.'),
(2001.12,'2001-05-18','2001-11-06','EPSG','Add EuroGeographics data','Operation Method','9809','See also 2001.550.','Added: alias to proj method 9809; proj 16269-75, 18086, 18281-5, 18300, 18305-8, 19966-67, 19969-70; datum 6178-85, 6191; geogCRS 4178-85, 4191; projCRS 2166-69, 2171-92, 2199, 3301, 20791, 27491; coord operation 1619-1664.'),
(2001.121,'2001-08-15','2001-11-06','EPSG','Reduce precision of Swiss transformation parameter values','Coordinate Operation','1510','3 decimal place precision of original info from BfL reduced to 1 dp to be consistent with information issued through EuroGeographics. Changed 1510 v4.4 parameter values from dX=674.374 to 674.4, dY=15.056 to 15.1 and dZ=405.346 to 405.3.','Deprecated in v6 and deleted from v5 code 1510. Added code 1766.'),
(2001.122,'2001-08-15','2001-11-06','EPSG','Rename transformation for east Germany','Coordinate Operation','1310','Effect is to replace Pulkovo 1942 to ETRS89 (1) with Pulkovo 1942(83) to ETRS89 (1).','Deprecated code 1310 v5.1.  Added code 1674.'),
(2001.13,'2001-05-18','2001-06-05','Roel Nicolai; Shell','Add new Netherlands transformation','','','Geodesia 2001-2 pp64-69 www.geodesia.nl','Not added to db - scientific use only.'),
(2001.141,'2000-06-22','2001-06-05','ISO 19127 project team','Add Antarctic CRS','','','','Added datum 6176; geog CRS 4176.'),
(2001.142,'2000-06-22','2001-06-05','ISO 19127 project team','Add New South Wales Integrated CRS','','','Insufficient data provided',''),
(2001.15,'2000-06-22','2001-11-06','ISO 19127 project team','Add South African and Namibian data','Ellipsoid;  Geodetic Datum','7006  6006 6293','Requested datum, projection and CRS data already in database.','Added ellipsoid 7046 Bessel Namibia (GLM); deprecated in v6.1 and deleted from v5.3 ellipsoid 7006. Amended geodetic datums 6006 and 6293 to reference ellipsoid 7046 rather than 7006.'),
(2001.16,'2001-05-17','2001-06-05','EPSG','Add Brunei transformation','Coordinate transformation','1592','','Added geod tfm 1615.  Added remarks and amended area of use for geod tfm 1592.'),
(2001.17,'2001-06-05','2002-01-26','EPSG','Add Greenland data','Datum; Coordinate Reference System; Coordinate Operation','6287; 4287; 1211','Changed  name from Qornoq to Qornoq 1927.  Future Greenland96 system not included as details not yet available.','Deprecated datum 6287 geogCRS 4287 and tfm 1211. Added areas 2556-73; proj conv method 9826; proj 18421-28 and 18432-37; CS 4501; datums 6194-96; geogCRS 4194-96; projCRS 2216-18 2221 and 2296-2307; tfm 1798-1800.'),
(2001.18,'2001-06-05','2001-06-05','EPSG','Correct Balkans CRS','Coordinate Reference System','31265-68','Replaced 31265-68 with 31275-78 to correct scale factor, and order of and abbreviation for axes.','Added proj 18275-78; projCRS 31275-78.  Deprecated in v6.0 and deleted from v5.2 codes 31265-68.  But see also change 2001.31.'),
(2001.181,'2001-06-05','2001-06-05','EPSG','Correct German CRS','Datum; Coordinate Reference System; Area','6314  31461-5  1628','ProjCRS 31462-65 replaced by 31466-69 respectively. ProjCRS 31461 not replaced.','Deprecated in v6.0 and deleted in v5.2 projCRS 31461-65; added projCRS 31466-69.  Corrected name and origin details for datum 6314.  In v6.1 only deprecated area 1628.'),
(2001.182,'2001-06-05','2001-06-05','EPSG','Correct Austria CRS','Coordinate Reference System','31291-31297','Replaced 31291-97 with 31281-87 to correct order of axes.','Deprecated in v6.0 and deleted from v5.2 codes 31291-97; added 31281-87.'),
(2001.183,'2001-06-05','2001-06-05','EPSG','Correct Austria transformation','Coordinate transformation','1471','Replaced 1471 with 1618 to correct sign of parameters.','Deprecated in v6.0 and deleted from v5.2 code 1471; added 1618.'),
(2001.19,'2001-06-23','2001-06-25','Melita Kennedy; ESRI','Correct GRS80 authalic sphere','Ellipsoid;  Geodetic Datum; Coordinate Reference System','7047 6047 4047 2163','Replaced 7047 with 7048 to correct value of parameters.','Deleted from v5.21 code 7047; added 7048.  Amended datum 6047 to reference 7048.'),
(2001.201,'2001-06-11','2001-06-11','EPSG','Version 5.2 release','','','',''),
(2001.202,'2001-06-25','2001-06-25','EPSG','Version 5.2.1 release','','','',''),
(2001.21,'2001-07-17','2001-07-17','EPSG','Correct Netherlands transformation','Coordinate Operation','1571','','See 2001.34'),
(2001.221,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via GDA94 with single tfms.','Coordinate Operation','See action','Effect is to replace 1m accuracy concat tfm 8396 by single tfm 1665, 8400 by 1666, 8576-77 by 1667-78 and 8194 by 1669 whilst deleting concat tfms of lower and higher accuracy.','Deprecated in v6.0 and deleted in v5.3 codes 8190 8192 8194 8396 8398 8400 8408 8453-54 8560 and 8576-79; added 1665-69.'),
(2001.222,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via ETRS89 with single tfms.','Coordinate Operation','See action','See also change records 2001.121 and 2001.122.','Deprecated in v6.0 and deleted in v5.3 codes 8183 8195 8199 8234 8236 8457 8567 8572-73 8580; added 1671-73 1675-81.'),
(2001.223,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NZGD2000 with single tfms.','Coordinate Operation','8563','','Deprecated in v6.0 and deleted in v5.3 code 8563; added 1670.'),
(2001.225,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NGN96 with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 code 8530; added 1682.'),
(2001.226,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via Moznet with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 codes 8215 8217 8219 8221 8223; added 1683-87.'),
(2001.227,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NAD83 NAD83(HARNS) and NAD83(CSRS98) with single tfms.','Coordinate Operation','See action','','Deprecated in v6.0 and deleted in v5.3 codes 8243 8245 8388 8390 8392 8394 8404 8406 8418-22 8564-66; added 1688-1700 and 1702.'),
(2001.228,'2001-08-15','2001-11-06','EPSG','Replace concatenated transformations to WGS84 via NAD83 with transformations via NAD83(HARN).','Coordinate Operation','See action','Effect is to replace concat tfm 8386 for Hawaii and 8402 for Puerto Rico by tfms 8582 and 8583 respectively using Nadcon HARN file for second step instead of zero geocentric tfm.','Deprecated in v6.1 and deleted in v5.3 codes 8386 8402. Added single tfms 1741 and 1731 and concatenated tfms 8582-83.'),
(2001.229,'2001-08-15','2001-11-06','EPSG','Add transformations to WGS84 via NAD83(HARN)','','','Nadcon NAD83>NAD83(HARN) used for NAD83>WGS 84.','Added NAD83>WGS84 tfms 1708-30, 1732-40, 1742-50 and NAD27>NAD83>WGS84 concatenated tfms 8590-8630 [v6.0 only (not v5.3)].'),
(2001.23,'2001-08-17','2001-11-06','Melita Kennedy; ESRI','Correct error in New Zealand transformation parameter value','Coordinate Operation','1567','Sign of z-axis rotation corrected from 1.024 to -1.024','Deprecated in v6.0 and deleted from v5.3 code 1567. Added 1701.'),
(2001.24,'2001-08-15','2001-11-06','EPSG','Add additional US Nadcon data','','','See change record 2001.229 for versions to WGS 84.','Added tfms 1704-07; concatenated tfms 8586-89.'),
(2001.25,'2001-08-28','2001-11-06','Mark Tuttle; Shell Todd Oil Services','Add New Zealand TM projection','','','','Added conversion 19971 and projCRS 2193.'),
(2001.26,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct spelling of Czech/Slovak datum','Datum','6156 6818','(i) In v6.0 of the db, datum 6156 was deprecated and replaced by 6186, to which geogCRS 4156 repointed. This reversed for v6.1.  (ii) See change record 2001.510.','For datum 6156, name "Jednote Trigonometricke Siti Kataastrali" replaced by "Jednotn Trigonometrick Ste Katastrln". Alias for datum 6818 corrected to "Jednotn Trigonometrick Ste Katastrln".'),
(2001.27,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct name of Qatar datum','Datum','6285','(i) In v6.0 of the db, datum 6285 was deprecated and replaced by 6187, to which geogCRS 4285 repointed. This reversed for v6.1.  (ii) See change record 2000.290.','For datum 6285, datum name "Qatar" replaced by "Qatar 1974".'),
(2001.28,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct information source for Korea data','Datum; Coordinate Reference System','6162 4162 2096-98','','Corrected information source.'),
(2001.29,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct remarks for Swiss data','Coordinate Reference System','21781','','In remarks, code 256 corrected to 2056.'),
(2001.3,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct Source CRS for Canada PEI','Coordinate Reference System','2291','','Deprecated in v6.0 and deleted in v5.3 code 2291 and replaced with 2292.'),
(2001.31,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct CRS for Balkans','Coordinate Reference System','31278','Error in map projection attached.  See 2001.180','Deprecated in v6.0 and deleted in v5.3 code 31278 and replaced with 31279.'),
(2001.32,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct data for American Samoa','Coordinate Operation; Coordinate Reference System','15300 2155-56','','Deprecated in v6.0 and deleted in v5.3 projection 15300 and CRS 2155; replaced with projection 15301 and CRS 2194. Deprecated in v6.0 and deleted in v5.3 projCRS 2156; added projCRS 2195.'),
(2001.33,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct area of use for Sirgas','Coordinate Operation; Coordinate Reference System','1581 4170','','Added Peru to area; corrected spelling of Uruguay.'),
(2001.34,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Netherlands','Coordinate Operation','1571','Remarks for 8572 also amended to make clearer.','1571 deprecated in v6.0 and deleted in v5.3; replaced with 1751. Amended remarks in 1112 in v6.0 only (not v5.3).'),
(2001.35,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Alberta','Coordinate Operation','1602','','1602 deprecated in v6.0 and deleted in v5.3; replaced with 1752.'),
(2001.36,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct information source for Belgium','Coordinate Operation','1609-10  19961','','Updated information source url.'),
(2001.37,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Switzerland','Coordinate Operation','1508','Wrong unit for scale difference.','1508 deprecated in v6.0 and deleted from v5.3; replaced with 1753.'),
(2001.38,'2001-06-27','2001-11-06','Melita Kennedy; ESRI','Correct transformation for Nigeria','Coordinate Operation','1534','Wrong unit for scale difference.','1534 deprecated in v6.0 and deleted from v5.3; replaced with 1754.'),
(2001.39,'2001-08-28','2001-11-06','EPSG','Correct names of longitude rotations','Coordinate Operation','1258-59 1261 1263 1268-70 1466-68 1519','Transformation name did not correspond with target CRS name. " (Greenwich)" deleted from transformation names.','Deprecated in v6.1 and deleted from v5.3 tfm codes 1258-59 1261 1263 1268-70 1466-68 1519; added 1755-65.'),
(2001.4,'2001-08-28','2001-11-06','EPSG','Deprecate erroneous transformation for Alaska','Coordinate Operation','8497','Step 2 applies to lower 48, not Alaska.','8497 deprecated in v6.0 and deleted in v5.3.'),
(2001.41,'2001-08-29','2001-08-29','EPSG','Version 6.0 release to ISO 19127 project team.','','','Not a public release.','Version 6.0 release to ISO 19127 project team leader.'),
(2001.42,'2001-09-02','2001-09-02','EPSG','Version 6.02 release to ISO 19127 project team.','','','Not a public release.','Version 6.02 release to ISO 19127 project team.'),
(2001.43,'2001-09-09','2001-11-06','EPSG','Separate areas for Finland zone 3','Coordinate Reference System','2393','','Area for 2393 amended. Also added aliases to 2391-94.'),
(2001.44,'2001-09-09','2001-11-06','EPSG','Correct area for Deir','Datum','6277','V6.1 only.  Field does not apply to v5.  Error was introduced in v6.0.','Corrected area of use from Syria to Lebanon and Syria.'),
(2001.45,'2001-09-25','2001-11-06','Marc-Andre Morin; Altaphoto','Correct US Tennessee and Kentucky SP projections','Coordinate Operation; Coordinate Reference System','11631  14100  26979  32036','','Deprecated in v6.1 and deleted from v5.3 proj 11631 and 14100 and projCRS 32036 and 26979; added proj 15302-03 and projCRS 2204-05.'),
(2001.46,'2001-10-12','2001-11-06','EPSG','Add aliases for France NGF','Datum','5118-20','See change record 1997.372.','Added further aliases to datums 5118-5120.'),
(2001.47,'2001-10-12','2001-11-06','EPSG','Deprecate Cote d''Ivoire datum','Datum','6226','Exists only as an alias for Abidjan and Locodjo (codes 6143 and 6142).  See change record 2001.110.','Deprecated in v6.1 and deleted from v5.3 datum 6226.'),
(2001.48,'2001-10-12','2001-11-06','EPSG','Correct Irish data','Coordinate Operation; Coordinate Reference System','19908  29900','','Deprecated in v6.1 and deleted from v5.3 proj 19908 and projCRS 29900; added datum 5130 5131 6188, proj 19972-73, geogCRS 4188, projCRS 29901-03, vertCRS 5731-32. Additional remarks added to geogCRS 4299 and 4300. Alias added to 4300.'),
(2001.49,'2001-10-25','2001-11-06','Mike Nottage; TotalFinaElf','Add Venezuela REGVEN data','','','','Added geod datum 6189 and geogCRS 4189; proCRS 2201-03; tfm param 8667; tfm method 9636; tfm 1767-72.'),
(2001.5,'2001-10-26','2001-11-06','EPSG','Add Danish data','','','Full definitions for older GI datum and Systems 34 and 45, plus polynomial transformations between these and ED50/UTM, not available.','Added proj 18401-03, projCRS 2196-98; vert datum 5132, vertCRS 5733.'),
(2001.51,'2001-10-31','2001-11-06','EPSG','Ensure names use only ASCII character set','Datum','6171 6172 6186','','In datum name, changed accented letters to non-accented ascii equivalent and added accented name as alias.'),
(2001.511,'2001-11-06','2001-11-06','EPSG','Correct German datum','Datum','6314','','Datum name Deutsche Hauptdreiecksnetz replaced by Deutsches Hauptdreiecksnetz; origin changed from Potsdam to Rauenberg.'),
(2001.52,'2001-11-06','2001-11-06','EPSG','Correct Swiss datum fundamental point','Datum','6150','','Change name of datum origin from Old Bern observatory to Zimmerwald observatory.'),
(2001.53,'2001-11-06','2001-11-06','EPSG','Clarify Argentina POSGAR realisation','Datum; Coordinate Reference System; Coordinate Operation','6172  4172  1598','Effect is to replace POSGAR with POSGAR98. POSGAR could be considered to be POSGAR94; the positional difference between POSGAR94 and POSGAR98 is not significant for most applications.','Deprecated in v6.1 and deleted in v5.3 datum 6172, geogCRS 4172 and tfm 1598. Added datum 6190, geogCRS 4190 and tfms 1773-74.'),
(2001.54,'2001-11-06','2001-11-06','EPSG','Correct names for French projections','Coordinate Operation; Coordinate Reference System','18081-84  19091-94; 27581-84  27591-94  7401-03','','Corrected names of proj 18081-84 and 18091-94; added aliases with former names.  Deprecated in v6.1 and deleted in v5.3 CRS 27581-84, 27591-94 and 7401-03; added 27561-64, 27571-74 and 7411-13.'),
(2001.551,'2001-11-06','2001-11-06','EPSG','Update EuroGeographics data','Coordinate Operation; Coordinate Reference System','1636-7; 18290-95, 18299; 2181-87','See 2001.130.  Some changes made to data on EuroGeographics web site added to EPSG v6.0. As v6.0 a non-public release the May 2001 data that has been updated has been deleted rather than deprecated in the EPSG database.','Deleted proj 18290-95, 18299 and replaced with 16269-75, projCRS 2181-87 and replaced with 2206-12, tfm 1636-7 and replaced with 1783-4.  Added date and remarks to datum 6207 and alias to CRS 4207.'),
(2001.552,'2001-11-06','2001-11-06','EPSG','Update EuroGeographics data (continued from 2001.551)','','','See 2001.130.  Some changes made to data on EuroGeographics web site added to EPSG v6.0. As v6.0 a non-public release the May 2001 data that has been updated has been deleted rather than deprecated in the EPSG database.','Added datum 6191, geogCRS 4191, projCRS 2199, tfm 1775-82 and 1785-88. Amended names of datums 6182-84 geogCRS 4182-84 and projCRS 2188-90.'),
(2001.56,'2001-11-06','2001-11-06','EPSG','Correct Portuguese data','Coordinate Operation; Coordinate Reference System; Datum','19970  27491  6207 6803','Projection longitude prime meridian changed from Lison to Greenwich','Deleted proj 19970 and projCRS 27491 and replaced with 19974 and 27492 respectively. Changed name of datums 6207 and 6803 to include Epoch date. Added aliases for datums 6207 6803, CRS 4207 4803 20790 20791.'),
(2001.57,'2001-11-06','2001-11-06','Bruno Ravanas; TotalFinaElf','Add Romanian data','','','','Added Area 2546, proj 16430, projCRS 2213, tfm1789.'),
(2001.58,'2001-10-26','2002-07-18','Bruno Ravanas; TotalFinaElf','Add Iran transformations','','','See 2000.240','Added area 2851-53; tfm 1854-58.'),
(2001.6,'2001-11-07','2002-06-22','Marc-Andr Morin; Altaphoto','Add US Harns state plane projCRS','Area','1337','No HARNS for AK, NC or SC. That for PA to be completed during 2002.','Deleted AK, PA, NC and SC from area 1337. Added projCRS 2759-2930.  Added remarks to projCRS 2205 2222-63 2265-70 2274-89 26941-78 26980-98 32100-18 32120-27 32130-32 32134-58 32161.'),
(2001.61,'2001-12-11','2002-01-18','Alan Haugh; Hydrosearch','Add Montenegro transformation','','','','Added area 2547, tfms 1794-95.'),
(2002.01,'2002-01-02','2002-02-12','Jim Cain; Exxon-Mobil','Clarify Cameroon info.','Datum; Coordinate Reference System','6228 6234 6260  4228 4234 4260  22832 23433','','Deprecated datums 6228 6234 and 6260, geogCRSs 4228 4234 and 4260, projCRS 22832 and 23433. Added areas 2548-55 and 290-91, datums 6192-93 and 6197-98, proj 18411-17, geogCRS 4192-93 and 4197-98, projCRS 2214-15 and 2312-13, tfm1796 1805-06 and 8631-32.'),
(2002.02,'2002-01-18','2002-01-18','EPSG','Correct concatenated transformation 8583','Coordinate Operation','8583','Concatenated transformations should not include a method - this is shown in each step.','Deleted entry in method field.'),
(2002.03,'2002-01-18','2002-01-18','EPSG','Update EuroGeographics transformations for Portugal','Coordinate Operation','1656 1658','','Deprecated approximate tfm to WGS84 codes 1656 and 1658. Added tfm 1791-93. Amended remarks to tfm 1655 and 1657.'),
(2002.04,'2002-01-18','2002-01-18','EPSG','Add aliases to Ivory Coast data','Coordinate Operation; Coordinate Reference System','1469-70; 2040-43','','Added aliases.'),
(2002.05,'2002-01-18','2002-02-12','EPSG','Correct name for Congo datum','Datum','6282','Alias added to CRSs 4282 and 28232 and tfm 1200.','Changed datum name from "Pointe Noire" to "Congo 1960 Pointe Noire". Added tfm 1801-02.'),
(2002.06,'2002-01-18','2002-02-12','EPSG','Add Australian national transformations','Coordinate Operation','1506-07, 1593, 1596.','','Added tfm 1803-04. Added remarks to tfm 1506-07, 1593, 1596. Deprecated in v6.1 and deleted from v5.3 tfm 1559.'),
(2002.07,'2002-02-10','2002-07-13','Roel Nicolai for OGC','Review dmsh units for latitude and longitude','Unit of Measure','9107 9108 9110 9111','','Amended remarks to 9107 9108 9110 9111. Changed name of 9110 and 9111. Added alias to 9110. Added 9115.'),
(2002.08,'2002-02-06','2002-06-22','Yoshio Iwata; DPC','Add Japan JGD2000 data','','','','Added datum 6612; geogCRS 4612; projCRS 2443-61; tfm 1826.  Added remarks to datum 6301; geogCRS 4301; projCRS 30161-79. Amended url in info source for proj 17801-19, datum 5122 and 6301, geogCRS 4301, projCRS 30161-79, vertCRS 5723, tfm 1336-1436.'),
(2002.081,'2002-06-01','2002-06-22','EPSG','Correct area for Japan CRSs','Coordinate Reference System','30165-69 30175 30177-79','','For projCRS 30165-69 30175 and 30177-79, changed area codes from 1859-62 1858 1869 1871 1872 and 1868 to 1858-61 1862 1868 and 1870-72 respectively.'),
(2002.09,'2002-02-07','2002-02-12','Jim Cain; ExxonMobil','Add Nigerian data','','','','Added area 1717; proj 16406; projCRS 2311; tfm 1818-21.'),
(2002.1,'2002-02-10','2002-02-12','Jim Cain; ExxonMobil','Add Azerbaijan data','','','Additional remarks added to vertCRS 5706.','Added area 2592; vert datum 5133-34; vertCRS 5734-35; tfm 5402-04 and 1807-09.'),
(2002.11,'2002-02-10','2002-06-28','Tim Magee; Maersk','Add Former Soviet Union CS63 data','','','','Added areas 2772-2778, 2788; proj 18441-48; projCRS 2935-41, 2964.'),
(2002.12,'2002-02-10','2002-02-12','Roger Lott; BP','Add Trinidad data','','','','Added proj 19975 and projCRS 2314.'),
(2002.13,'2002-02-10','2002-02-12','Roger Lott; BP','Add Egypt data','','','','Added geod datum 6199; geogCRS 4199; area 2595; tfm 1810. Added aliases to datum 6229 and geogCRS 4229.'),
(2002.14,'2002-02-10','2002-02-12','Roger Lott; BP','Add South American data','','','','Amended area of use for area code 1815 (v6.1) and projCS 29122 (v5.3). Added area 2596-97; proj 19976; projCRS 2315-17; tfm 1811. Added alias to tfm 1516.'),
(2002.15,'2002-02-10','2002-02-12','Roger Lott; BP','Add Indonesian data','','','','Added proj 16409 16716 16732; projCRS 2308-10; tfm 1813-14.'),
(2002.151,'2002-03-06','2002-06-22','EPSG','Add Indonesian data','Datum; Coordinate Reference System; Coordinate Operation','6126 6294 6326; 4125 4294 4326-28 2309-10 32646-52 32747-54; 1126 1248 1282.','','Deprecated datum 6125 6294, geog CRS 4125 4294 and tfm 1282 1286 and replaced them with 6613, 4613 and 1834 respectively. Added datum 6820, geogCRS 4820, tfm 1832-33 and 1835-37, naming system 7311. Added aliases to datum 6326, geogCRS 4326-28, projCRS 2309-10 2933-34 32646-52 32747-54, tfm 1248. Extended origin description for datum 6326. For tfm 1126 Changed version from DMA-Col to DMA-Idn BBI.'),
(2002.16,'2002-02-10','2002-06-22','Roger Lott; BP','Add China data','Area; Datum; Coordinate Reference System','1118 1147; 5104; 5704 21413-23 21473-83.','','Added area 2711-31; ellipsoid 7049; geod datum 6610; geogCRS 4610; projCRS 2327-2390, 2401-2442. Amended names of areas 1118 (Hong Kong) and 1147 (Macau) to include non-ISO prefix "China - " and suffix "special administrative region". Changed name of datum 5104 from "Yellow Sea" to "Yellow Sea 1956" and added origin and epoch. Deprecated CRS 5704 and added CRS 5736. Added areas 2711-31; datums 5135-37 and 6611; proj 19978; CRS 2326-90 2401-42 4611 5737-39; tfm 1825 and 5405. Amended scope and added remarks to 21413-23. Deprecated projCRS 21473-83 and added 21453-63.'),
(2002.17,'2002-02-10','2002-02-12','Roger Lott; BP','Add Thailand data','','','','Added tfm 1812.'),
(2002.18,'2002-02-10','2002-02-12','Roger Lott; BP','Add Algeria data','','','','Added area 2598-2600 and tfm 1815-17.'),
(2002.19,'2002-02-10','2002-02-12','Roger Lott; BP','Add Kuwait data','','','','Added remarks to projCRSs 20438 and 24600.'),
(2002.2,'2002-02-10','2002-02-12','Barry Barrs; ExxonMobil','Add Saudi Arabia data','','','','Added proj 19977 and projCRS 2318.'),
(2002.21,'2002-02-12','2002-02-12','Jim Cain; ExxonMobil','Clarify units for US ''UTM'' foot zones','Coordinate Operation; Coordinate Reference System','15914-17; 32074-77','','For proj 15914-17, change name of proj "BLM zone xxN (feet)" to "BLM zone xxN (US survey feet)" and add old name as alias. Deprecated CRS 32074-77 and added CRS 32064-67.'),
(2002.22,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Delete duplicate Escambia county name','Area','2187','Also applied to v5.3 projCRS codes 2238, 26760 and 26960','Deleted second occurance of Escambia in Area of Use.'),
(2002.23,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Add Japan data','','','','See 2002.08'),
(2002.24,'2002-02-12','2002-02-12','Melita Kennedy; ESRI','Add Australian national transformations','','','','See 2002.06'),
(2002.25,'2002-02-12','2002-07-13','Melita Kennedy; ESRI','Check Portuguese data','Datum','6182 6184','','Amended EPSG aliases for datum 6182 6184. Amended origin description for 6184. Added area 2779, amended area 1314. Added datums 6615-16 geogCRS 4615-16 projCRS 2942-43. Deprecated datum 6185 geogCRS 4185 projCRS 2191. Added datum 6904, geogCRS 4904, proj methods 9827-28, proj 19979, CS 6509, projCRS 2963.'),
(2002.26,'2002-02-12','2002-02-12','EPSG','Correct spelling of Oslo PM','PrimeMeridian; Coordinate Reference System','8913; 27391-98','','In PM 8913 alias and remarks, Kristiana changed to Kristiania. In projCRS 27391-98, changed area of use Greenwich seconds from 20.5 to 22.5.'),
(2002.27,'2002-02-12','2002-06-22','EPSG','Fix v97 table relationships','','','Only affects building of forms and reports - no data or reporting problems.','No action taken.'),
(2002.28,'2002-02-22','2002-02-22','EPSG','Version 5.3 and v6.1 release.','','','',''),
(2002.29,'2002-02-28','2002-07-16','EPSG','Delete duplicate Nigeria transformation and add new data.','Coordinate Operation','1754  1819-22','','Deprecated tfm code 1819. For tfm code 1754 amended remarks and corrected ISO country code in Version from ''SHL-Nig S'' to ''SHL-Nga S''. Amended precision of tfm 1820 from dm to mm and 1821 from dm to cm. Added tfms 1822-24.'),
(2002.3,'2002-02-28','2002-06-22','EPSG','Correct remarks for spherical CS','Coordinate System','6404','','In remarks, changed "geographic" to "geocentric".'),
(2002.31,'2002-02-28','2004-03-17','Roel Nicolai for OGC','Add image datum subtype','Datum','','Unlikely that EPSG dataset will need to utilise this subtype.','Will be added after harmonisation of OGC spec and ISO model if needed to support data in db.'),
(2002.32,'2002-05-07','2002-06-22','EPSG','Deprecate duplicate Cameroon transformation','Coordinate Operation','1316','See change record 2002.010 - this action omitted.','Deprecated tfm 1316.'),
(2002.33,'2002-04-19','2002-07-18','EPSG','Add Libya data','','','','Added tfm 1859-63.'),
(2002.34,'2002-05-20','2002-06-22','EPSG','Add ISO country code for Palestine Territory.','Area; Datum; Coordinate Reference System','1356; 6141; 2039 4141 28193','Area code 1356 was being used by datum code 6281; proj 18201-02; and CRSs 4281 28191-92.','Added areas 2602-03. Changed area code 1356 from ''Israel and Jordan'' to ''Israel, Jordan and Palestine Territory''. Changed datum 6141, proj 18203-04 and CRSs 2039 4141 28193 from area code 1126 [Israel] to code 2603 [Israel and Palestine Territory].'),
(2002.341,'2002-05-20','2002-06-22','EPSG','Check ISO country codes','Area','1024-1261','','Changed Information Source for area codes 1024-1261 (from EPSG to ISO 3166 Maintenance Agency). Changed semicolon (;) to comma (,) in names of codes 1123 1134-35 1148 1161-62 1228. Added prefix ''The'' to name in codes 1148 and 1259. Deleted parentheses from codes 1161 1253-54. Moved abbreviations from before to after names for 1243-45. Changed spelling of code 1131 from Kazakhstan to Kazakstan. Changed ISO 3-character code from ROM to ROU for area code 1197. Changed ''St.'' to ''Saint'' in codes 1219-20.  Deleted ''Islands'' from 1223 and 1255. Added ''United Republic of'' to 1230.'),
(2002.342,'2002-05-20','2002-06-22','EPSG','Alter Change table action field','Change','','To accommodate longer descriptions of actions. Effective from db v6.2.','Amended Change table Action field from Text 255 to Memo.'),
(2002.35,'2002-05-20','2002-06-22','Roger Lott; BP','Add Turkey data','','','','Added CRSs 2319-2325. Added remarks to CRS 2206-2212.'),
(2002.36,'2002-05-20','2002-06-22','EPSG','Rationalise Gauss-Kruger zone names','Coordinate Operation; Coordinate Reference System','16202-32 16302-32 16261-75 16361-68 18031-37; 2091-92 2166-68 2199 20064-92 28462-92','','Added alias to transformation parameter code 8802 (longitude of natural origin). Added prefix ''6-degree '' to name of proj codes 16202-32 and 16302-32. Amended suffix from ''[zone]N'' to ''CM [cm][h]'' in proj codes 16302-32. Amended scope and remarks to proj 16202-32, 16302-32 and 16361-68. Added additional alias to Vietnam projCRSs 2044-45. Deprecated projCRSs 2091-92 (Yemen), 2166-68 (Germany) and 2199 (Albania) and added replacements 2395-96, 2397-99 and 2462 respectively. Added additional alias to Argentina proj 18031-37, projCRSs 22191-97 and 2081-83. Amended scope, added alias and remarks to Russia projCRS 20004-32 and 28402-32. Deprecated Russia projCRSs 20064-92 and 28462-92 and added replacements 2463-2522.'),
(2002.361,'2002-05-20','2002-06-22','EPSG','Add Russia 3-degree Gauss-Kruger zones','Area','1792-1805 1873-1992 2299-2306 2534-40','','Changed names of Area codes 1792-1805, 1873-1992, 2299-2306 and 2534-40. Added Area codes 2604-52 and 2747-69; Added proj codes 16070-94, 16170-94, 16201, 16233-60, 16276-99, 16301, 16333-60 and 16369-99. Added projCRS codes 2523-49, 2551-99, 2601-2735 and 2738-58.'),
(2002.37,'2002-05-23','2002-06-22','Gabor Timar; Eotvos University','Add and correct Hungary transformations','Coordinate Operation','1273 1677','1273 parameter values all have wrong sign. 1677 had an error in sign of dX relative to 1273 from which it was derived.','Deprecated transformations 1273 and 1677 and replaced them with 1829 and 1830 respectively.  Added tfm 1831.'),
(2002.38,'2002-05-28','2002-06-22','Anna Andersen; Andersen Petroleum Services','Clarify transformations for Senegal','Coordinate Operation','1101 1102 1104 1105','','Added remarks to transformation codes 1101 1102 1104 and 1105. Added transformations 1828 and 8633.'),
(2002.39,'2002-06-02','2002-09-19','EPSG','Add DMA WGS72 transformations','','','To supplement transformations to WGS 84 when not otherwise available. Several missing could be completed by other means - see Change record 2002.391. No further geogCRSs in db without tfm to WGS84 could be added through WGS72.','None.'),
(2002.391,'2002-09-19','2002-09-19','EPSG','Add missing transformations to WGS84','','','','Added tfm 1881-94; concatenated tfm 8636-45.'),
(2002.4,'2002-06-16','2002-06-22','Paul Dowd; FGPS','Check coordinate operation parameter value','Coordinate Operation','1025 1335','','Deprecated tfm 1335 and added replacement 1827. For tfm 1025 changed unit for latitude and longitude from degree/minute to degree.'),
(2002.41,'2002-06-22','2002-07-13','EPSG','Amend Canada CSRS data','Area; Coordinate Reference System; Coordinate Operation','1336; 4140 2036-38 2139-53 2291-92; 1472-73 1572 1574 1576 1599-1601 1752 8584','','Deprecated area 1336, geogCRS 4140, projCRS 4140 2036-38 2139-53 2291-92, tfm 1472-73 1572 1574 1576 1599-1601 1752 8584. Replaced them with area 2784, geogCRS 4617, projCRS 2944-62, tfm 1841-49 and 8635. Amended remarks for tfm 1688-89 1691-92 1696-97 1702-03 8585. Amended area of use for area 1449. Added tfm 1850-51.'),
(2002.42,'2002-06-22','2002-06-22','EPSG','Amend operation parameter value subforms.','','','','Amended browse tfm param value subforms to show dms units.'),
(2002.43,'2002-06-21','2002-06-28','EPSG','Add Niger data','Coordinate Reference System','4213','','Added Area 2771. Amended area of use for geogCRS 4213 from Niger to Niger SE. Added proj 16413, projCRS 2931; tfm 1839 and 8634.'),
(2002.431,'2002-06-21','2002-09-19','EPSG','Add Niger Point 58 data','','','','Added area 2790, datum 6620, geogCRS 4620, tfm 1880. Added remarks to datum 6201 and geogCRS 4201.'),
(2002.44,'2002-06-28','2002-07-13','Roel Nicolai for NAM','Add Dutch North Sea transformation','','','','Added tfm 1037 and 1038.'),
(2002.45,'2002-06-28','2002-06-28','EPSG','Add Qatar data.','','','','Added datum 6614, geogCRS 4614, projCRS 2932, tfm 1840.'),
(2002.46,'2002-07-07','2002-07-16','Paul Dowd; FGPS','Clarify codes table','','','','Codes table updated to ISO terminology.'),
(2002.47,'2002-06-07','2002-07-13','Roar Nilsen; PGS','Add east Malaysia transformation','Coordinate Operation','1592','','Added area 2780, tfm 1852. Added remarks re Lela field to tfm 1592. Added remarks re metric supersession to proj 1956-57 and projCRS 29871-72.'),
(2002.48,'2002-07-13','2003-01-21','EPSG','Correct and add Swedish data','Coordinate Operation; Datum','1437 1680 1787 1788; 5117','Awaiting decision on projected CRS(s) to be associated with the SWEREF99 geogCRS - see 2002.482.','Added datum 6619, geogCRS 4619, transformations 1878-79. Deprecated tfm 1787-88 and added replacements 1895-96. Changed remarks in tfm 1437 and 1680 to reference 1895 and 1896. Corrected spelling of name of vertical datum 5117.'),
(2002.481,'2002-07-13','2003-09-01','EPSG','Add Swedish RT projCRS data','Coordinate Operation; Coordinate Reference System','19929; 2400 30800','','For proj 19929 reversed name and alias and changed remarks. Deprecated projCRS 30800 and 2400. Added area 2845-50; proj 17334-38; projCRS 3019-3030.'),
(2002.482,'2002-07-13','2004-01-07','EPSG','Add Swedish SWEREF projCRS data','','','','Added area 2833-44; proj 17321-33; projCRS 3006-3018.'),
(2002.49,'2002-07-16','2002-07-16','EPSG','Add alias to Egypt Blue Belt','Coordinate Operation; Coordinate Reference System','18071; 22991','','Added alias to proj 18071 and projCRS 22991'),
(2002.5,'2002-07-16','2002-09-19','Bruno Ravenas; TotalFinaElf','Review ellipsoid for SAD69','Ellipsoid; Datum; Coordinate Reference System; Coordinate Operation','7003 7036; 6291; 4291; 29100 29118-22 29177-85; 1212-24 1548.','SAD69 uses GRS 1967 ellipsoid but with 1/f to 2 decimal places.','Added ellipsoid 7050; additional remarks to 7003 and 7036. Deprecated datum 6291; geogCRS 4291, projCRS 29100 29118-22 29177-85; transformations 1212-24 and 1548. Added as replacements datum 6618; geogCRS 4618, projCRS 29101 29168-72 29187-95; transformations 1864-77.'),
(2002.51,'2002-07-16','2002-07-31','EPSG','Review coordinate operation formulae','Coordinate Operation Parameter; Coordinate Operation Method','8806 8807; 9636 9808','Also reviewed and if necessary amended remarks for all operations to bring into consistency with ISO19111 terminology (these changes having no practical consequences). Formulas in db brought into consistency with August 2002 revision of GN7.','Added alias and made minor amendment to description of coord op param 8806-07. Corrected formulas for 9808. Added formulas for 9636.'),
(2002.52,'2002-07-25','2002-07-31','Melita Kennedy; ESRI','Correct Kazakstan spelling and review addition of CS63 K1 zone','Area','1284; 1291; 1357; 1798; 1799-1804; 2074-2088; 2314; 2405','Check compliance with ISO country spelling and review possible addition of K1 zone','CS63 K1 zone not added as there is no evidence of its actual usage; changed spelling from Kazakhstan to Kazakstan in affected records 1284; 1291; 1357; 1798; 1799-1804; 2074-2088; 2314; 2405'),
(2002.53,'2002-07-31','2002-07-31','EPSG','Version 6.2 release','','','',''),
(2002.54,'2002-08-12','2002-08-13','EPSG','Delete spurious deprecation record','Deprecation','38','Refers to datum code 6314 which remains valid.','Deleted this spurious record.'),
(2002.55,'2002-08-12','2002-08-13','EPSG','Complete change record 2002.33 action.','','','','Added action to record in this table.'),
(2002.56,'2002-08-16','2002-08-29','EPSG','Correct nomenclature in Algeria CRS remarks.','Coordinate Reference System','4307 30791-92','','Changed remarks for geogCRS 4307 and alias remarks for projCRS 30791-92 to conform to ISO terminology.'),
(2002.57,'2002-08-07','2002-09-19','Gerhard Somer; Magistrat Wien','Clarify Austria projected CRS updates','Coordinate Operation; Coordinate Reference System','1757; 18041-46; 31281-86','Change request 2001.182 refers','Amended scope and remarks for proj 18041-43. Amended scope and remarks and added 2nd alias to projCRS 31281-83. Amended remarks for proj 18044-46 and projCRS 31284-86. Added proj 18047-49 and projCRS 31288-90. Corrected area of use for tfm 1757 and projCRS 31282-83.'),
(2002.58,'2002-08-13','2002-09-19','Chas Dense; AK Div of Government Coordination','Add Alaska Albers projection','','','ProjCRS based on NAD27 to be included in v6.3; further investigation required for NAD83-based projCRS.','Added proj 15020 and projCRS 2964.'),
(2002.59,'2002-06-16','2002-09-13','EPSG','Add AMS projections','','','Unable to ascertain geodetic datum with which the projections are associated - CRS therefore incomplete - request rejected.','None.'),
(2002.6,'2002-08-20','2002-09-05','EPSG','Fix VBA compilation errors.','','','','Amended VBA code behind all form controls.'),
(2002.61,'2002-08-24','2002-08-24','EPSG','Correct China record deprecation trail','Coordinate Reference System','5704','See change record 2002.160.','Reference to change id in deprecation trail of deprecated record 5704 changed from 2002.33 to 2002.16.'),
(2002.62,'2002-08-29','2003-01-21','Roger Lott; BP','Add new UK and Ireland data','Coordinate Operation','1314','','Deprecated tfm 1681. Added area 2792-2803, vert datum 5138-5148, vertCRS 5740-50; coord op param 8668-8693, coord op method 9637, tfm 1039-42. Amended remarks to tfm 1036. Added remarks to geod datum 6277. Amended name of datum 5131 and added previous name as abbreviation; added abbreviation to vertCRS 5732. Changed remarks for tfm 1314 to refer to 1039 rather than 1036.'),
(2002.621,'2002-09-13','2003-09-01','EPSG','Correct Ireland CRS/Tfm inconsistencies','Datum; Coordinate Reference System; Coordinate Operation; UoM','6299 6300; 4299 4300; 1229 1640-41 5401; 9095.','','For datum 6300 changed name from TM75 to Geodetic Datum of 1965 and added aliases and remarks. Added remarks to datum 6299 and CRSs 4299 and 4300. Deprecated tfm 1229 and 1640. Changed remarks for tfm 1641. Added tfm 1953-56. Deprecated tfm 5401 and replaced it with 5406. Added UoM 9095, Coord Sys 6496, datum 5152, CRS 5754, tfms 5407-08. Added additional info source for Ireland to UoM 9095.'),
(2002.622,'2002-09-13','2003-09-01','EPSG','Correct Ireland ellipsoid inconsistencies','Ellipsoid','7002','','Amended remarks and added information source.'),
(2002.63,'2002-09-05','2002-09-05','EPSG','Version 6.2.1 release','','','See change record 2002.600.',''),
(2002.64,'2002-09-13','2002-09-19','EPSG','Correct Morocco projection and add Western Sahara data','Area; Coordinate Operation; Coordinate Reference System','1704-05; 18131-33; 26191-93','','Added aliases to proj 18131-32 and projCRS 26191-92. Amended area of use for proj 18132 and projCRS 26192. Deprecated areas 1704-05, proj 18133 and projCRS 26193. Added areas 2787-89, proj 18134-35 and projCRS 26194-95.'),
(2002.65,'2002-09-13','2002-09-19','EPSG','Add Iran vertical CRS data','','','','Added datum 5149-50; vertCRS 5751-52.'),
(2002.66,'2002-09-13','2002-09-13','EPSG','Add Angola Cabinda transformation','','','','Provenance of data not proven. No action taken.'),
(2002.67,'2002-09-13','2005-04-11','EPSG','Add Brazil offshore transformations','','','Further investigation required',''),
(2002.68,'2002-09-13','2003-01-21','EPSG','Correct problem in Browse Transformation form in Access2000 SR1.','','','','Revised forms included in v6.3.'),
(2002.69,'2002-09-16','2002-09-16','EPSG','Version 6.2.2 release','','','See change record 2002.600.',''),
(2002.7,'2002-09-19','2002-09-19','EPSG','Correct revision date','Coordinate Operation','1592','','Revision date changed from 15-Oct-02 to 15-Oct-00.'),
(2002.71,'2002-09-19','2002-09-19','EPSG','Order edit/add alias form deprecation trail','','','','Added sort ascending to Replaced By field on subform Deprecation Trail Area.'),
(2002.72,'2002-09-19','2003-01-21','EPSG','Correct Portuguese transformations','Coordinate Operation','1656 1791 1793','','Deprecated tfm 1656, 1791, 1793. Replaced with tfm 1944-45. Amended remarks for tfm 1790 and 1792.'),
(2002.73,'2002-09-19','2002-11-18','EPSG','Correct Indonesian transformations','Coordinate Operation','1834 1835 1836','Changed source CRS code from 4294 to 4613.','Deprecated tfm 1834-36 and replaced these with 1897-99.'),
(2002.74,'2002-09-19','2002-09-19','EPSG','Correct reference in France transformation','Coordinate Operation','1764','Tfm 1467 was deprecated and replaced by 1763 (see change 2001.390), but reference to 1467 in tfm 1764 was missed.','Changed remarks reference from preferred code 1467 to code 1763.'),
(2002.75,'2002-09-19','2002-09-19','EPSG','Amend general polynomial formulae','Coordinate Operation Method','9625-27','Formulae in Guidance Note 7 use superscripted suffixes and these did not transcribe.','Added power (^) signs where missing in formulae.'),
(2002.76,'2002-09-19','2002-09-19','EPSG','Amend scope for transformations.','Coordinate Operation','1444 1518','Taken from NIMA TR8350.2.','Amended scope and remarks for tfm 1444 and 1518.'),
(2002.77,'2002-10-11','2002-11-18','Alain Robert; Kodak','Correct US Indiana NAD83 ft SP projections','Coordinate Operation; Coordinate Reference System','11331-32 15326-27; 2244-45 2792-93 2889-90','','Deprecated proj 15326-27 and projCRS 2244-55 2889-90. Added replacement proj 15372-73 and projCRS 2965-68. Amended CRS code reference in remarks for proj 11331-32, projCRS 2792-93 and projCRS 26973-74.'),
(2002.771,'2002-10-13','2002-11-18','EPSG','Correct US HARN CRS remarks','Coordinate Reference System','2761-63 2766-81 2787-89 2792-93 2798-99 2804-09 2813-14 2818 2825-33 2836-39 2843-51 2853-56 2859-61 2867-88 2891-2930','','Amended CRS code reference in remarks.'),
(2002.78,'2002-10-21','2003-01-21','Akira Uematsu; NEC','Add WGS84 CRS with alternative CS','Unit of Measure','9107 9108 9110 9111 9115','See also 2002.850 for amendments to remarks of CS 6401-02.','For UoM 9107, 9108, 9110, 9111 and 9115 amended target UoM from 9101 to 9102 and also amended remarks. Added UoM 9116-21; added Coord Operation Methods 9637-44; added Coord Conversions 101-108; added Coord Systems 6405-21; added WGS 84 codes CRS 63266405-20. Added geog2D (deg) CRS codes 6***6405 where *** = 120-124, 126-171, 173-176, 178-184, 188-216, 218-225, 227, 229-233, 236-259, 261-286, 288-289, 292-293, 295, 297-304, 306-319, 322, 324, 600-616, 618-640, 650-655, 801-806, 808-809, 813-815, 818, 820 and 903-903. Added geog3D (deg) CRS codes 6###6413 where ### = 126, 130, 140, 148, 151, 152, 163, 167, 170, 171, 173, 176, 180, 189, 190, 258, 283, 612, 619, 624, 627, 640 and 645.'),
(2002.79,'2002-10-25','2002-10-25','Milan Trninic; Galdos','Correct deprecation record inconsistency','','','See change record 2002.540.','Advised correspondent'),
(2002.8,'2002-10-25','2002-11-18','Milan Trninic; Galdos','Make alias table object type field entries consistent in case','','','','Where necessary, changed "datum" to "Datum".'),
(2002.81,'2002-09-13','2003-01-21','EPSG','Check Sudan datum','Coordinate Reference System; Datum','4296, 29635-36; 6296','','Amended area 1552-53; added area 2825-27. Deprecated CRSs 4296 and 29635-36, datum 6296. Added projCRS 20134-36.'),
(2002.82,'2002-11-01','2002-11-18','EPSG','Correct area text','Area','2286','','Added closing parenthesis around NSW in area name.'),
(2002.83,'2002-11-01','2003-01-21','EPSG','Review NAD83 ITRF transformations','Coordinate Operation','1308 1515 1850','','Deprecated tfm 1308 and 1515. Added tfm 1900-01, 1946. Corrected variant for tfm 1850 from 2 to 3.'),
(2002.84,'2002-11-01','2003-01-21','EPSG','Check Cameroon data','Coordinate Reference System','2215 4193 4197','','Deleted remarks from geogCRS 4197. In remarks for geogCRS 4193 corrected spelling of Bukavu and changed datum to CRS. Added remarks to projCRS 2215. Added tfm 1902 and concat tfm 8646.'),
(2002.85,'2002-11-07','2002-11-18','EPSG','Correct ellipsoidal CS unit description.','Coordinate System','6401-03','See also 2002.780.','Corrected order of north and east in CS name for CS 6401-03.  Added additional remarks to CS 6401-02.'),
(2002.86,'2002-11-07','2002-11-18','Alan Haugh; Hydrosearch','Correct angle unit remarks','Unit of Measure','9102-06 9112-13.','','Added "radians" to formula within remarks for UoM 9102-06 and 9112-13.'),
(2002.87,'2002-11-11','2003-01-21','Georg Haefele; IABG','Add Comoros data','','','No transformation information available from IGN.','Added Area 2807-09, datum 6646, geog CRS 4646 and projCRS 2999.'),
(2002.871,'2002-11-11','2003-02-25','EPSG','Add French Overseas Territories data','Coordinate Reference System; Datum; Area','4235; 6235; 1099','','Added Area 2810-2824, CS 4492, datum 6621-6645, geog CRS 4621-45, proj 19981-83, projCRS 2969-73, 2975--90 and 2995-98, tfm 1903-1934. Deprecated datum 6235 and CRS 4235. Added remarks to area 1099.'),
(2002.88,'2002-11-11','2003-09-30','Georg Haefele; IABG','Add Iceland data','','','','Added Area 2851-53; ellipsoid 7051, datum 6657-59; proj 19987-89; geogCRS 4386 4657-59 66576405 66586405 66596405 66596413; geocenCRS 4387; projCRS 3052-57; tfm 1951-52 and 1994.'),
(2002.89,'2002-11-27','2003-01-21','EPSG','Add ITRF','Datum','6326','','Added datums 6647-56; geocentric CRSs 4330-38 and 4385, tfm 1935-43. Added remarks to datum 6326 (WGS84).'),
(2002.9,'2002-12-02','2002-12-09','EPSG','Correct remarks for Netherlands transformations','Coordinate Operation','1112, 1672','Corrected incorrect reference to Amersfoort to ETRS89 (2) to ETRS89 (1).','Amended remarks for transformations 1112 and 1751.'),
(2002.91,'2002-12-17','2003-01-21','OGC','Add US Oregon projection','','','','Added proj 13633 and 15374; projCRS 2991-94.'),
(2002.92,'2002-12-18','2003-01-21','Melita Kennedy; ESRI','Correct formula for spherical radius','Coordinate Operation Method','9823','Changed formula for R from R = b to R = sqrt(Mo * No). Also amended GN7.','Changed formula for R.'),
(2002.93,'2002-12-18','2003-01-21','EPSG','Correct CS axes for UPS','Coordinate Reference System','32661, 32761','','Added CS 4493-94. Amended CRS 32661 and 32761 to use these CS.'),
(2002.94,'2002-12-18','2003-09-30','EPSG','Include coordinate operation formula rather than citations','Coordinate Operation Method','9820 9822 9827 9828','','Added formula to methods 9820 9822 9827 9828; example to method 9820.'),
(2002.95,'2002-12-18','2003-01-31','Norm Berls; Geoquest','Correct Krovak formula','Coordinate Operation Method','9819','Also corrected GN7. Note: date closed wrongly documented in v6.3 and corrected in v6.4.','Corrected formula and amended example for coord op method 9819.'),
(2002.96,'2002-12-18','2006-03-16','EPSG','Check Oblique Stereographic formula','Coordinate Operation Method','9809','Descrepancy in implementations of about 0.06m has been reported.','Investigation to be actioned when resources permit.'),
(2002.97,'2002-12-18','2003-01-21','EPSG','Amend show CRS switch setting','Coordinate Reference System','4188','','Changed Show? from No to Yes.'),
(2003.01,'2003-01-03','2003-01-08','Martin Daly; Cadcorp','Review precision of British National Grid parameters','Coordinate Operation','19916','This change will affect conversions by a maximum of 0.4mm. This is not considered to be a critical change: parameter value has been amended rather than deprecated and replaced. Note: date closed wrongly documented in v6.3 and corrected in v6.4.','Changed SF value from 0.999601272 to 0.9996012717. Included change record reference in dependent projCRS 27700.'),
(2003.02,'2003-01-15','2003-01-21','Frank Warmerdam','Correct projCRS prime meridian and projection inconsistency','Coordinate Reference System','2934 21100 25700 26591-92','This deprecation and replacement effectively renames the CRSs.','Deprecated CRSs 2934, 21100, 25700, 26591-92 and replaced them with 3000-3004. Added remarks regarding longitude reference to proj 18041-43, 18047-49, 18081-84, 18091-94, 18221-28, 19901, 19903, 19911, 19921, 19923, 19936-37, 19952, 19969, 19979.'),
(2003.021,'2003-02-04','2003-02-05','Bernard Snyers; Ionic Software','Correct Italy prime meridian and projection inconsistency','Coordinate Reference System','26591-92','See change record 2002.020.','Advised correspondent.'),
(2003.03,'2003-01-21','2003-09-30','EPSG','Add Netherlands transformation','','','','Added tfm 1960-61.'),
(2003.04,'2003-01-31','2003-09-30','EPSG','Add French Overseas Territories vertical datums','','','','Added datums 5153-56 and vertCRSs 5755-58.'),
(2003.041,'2003-06-20','2004-04-27','EPSG','Add French datum transformations','','','','Added coord op param 8727, coord op method 9655, tfms 1053-54.'),
(2003.05,'2003-02-05','2003-02-05','Frank Warmerdam','Correct scale factor unit','Coordinate Operation','18441 18442','','Amended unit of measure for scale factor from "US survey foot" to "Unity".'),
(2003.051,'2003-02-05','2003-02-06','EPSG','Correct rotation unit','Coordinate Operation','1026 1027','','Amended unit of measure for parameter B00 from "coefficient" to "arc-second".'),
(2003.052,'2003-02-16','2003-02-17','EPSG','Correct Scale Factor and False Easting unit of measure names','Coordinate Operation','16376','','Amended unit of measure for parameter scale factor from "meter" to "unity" and amended unit of measure for parameter False Northing from "unity" to "meter".'),
(2003.06,'2003-02-06','2003-02-06','EPSG','Amend country name for Yugoslavia','Area','1258','Follows change of country name to Union of Serbia and Montenegro. ISO3166 yet to be updated.','Added "Union of Serbia and Montenegro" to Yugoslavia.'),
(2003.07,'2003-02-17','2003-02-17','EPSG','Correct alias','Coordinate Operation','1274','','Deleted aliases and replaced with corrected alias.'),
(2003.08,'2003-02-25','2003-02-25','EPSG','Correct Canada Maritme Provinces transformation','Coordinate Operation','1604-08','','Corrected area of use and version for tfm 1604-05 which were transposed. Deprecated tfm 1606-08 and replaced with 1947-49. Added tfm 1950 and concatenated tfm 8657.'),
(2003.09,'2003-02-26','2003-02-26','EPSG','v6.3 release.','','','',''),
(2003.1,'2003-04-29','2003-09-30','EPSG','Add BC Albers projection','','','','Added area 2832, projection 19984 and projected CRS 3005.'),
(2003.11,'2003-05-01','2003-06-27','Simon Cox','Add geogCRSs with axes long-lat and in decimal degrees','','','EPSG recommends that ISO 670-9 order (latitude, longitude) be adhered to for data exchange.','Notified reporter.'),
(2003.12,'2003-05-15','2003-06-06','Roar N Nilsen; PGS','Verify ellipsoid for M''Poraloko datum','','','M''Poraloko datum and CRS implemented by Elf; confirmed that the Clarke 1880 (IGN) ellipsoid was used. Records which indicate Clarke 1880 (RGS) ellipsoid used are not correct.','Notified reporter 6/6/03.'),
(2003.13,'2003-06-09','2003-09-30','EPSG','Add Pan-European data','','','','Added area 2854-68 and 2881; proj 19985-86; projCRS 3034-35 and 3038-51.'),
(2003.14,'2003-06-17','2003-09-30','EPSG','Add Jan Mayen data','','','','Added Area code 2869, proj 19991, datum 6660, geogCRS 4660 and 66606405, projCRS 3057, tfm 1957.'),
(2003.141,'2003-06-17','2003-09-30','EPSG','Clarify usage in Norwegian dependencies.','Area','1296 1635-38 2056 2062 2064 2066 2332 2601','','Deleted Jan Mayen from area codes 2062 2064 2332 and 2601; added Jan Mayen to Area code 2056. Added Svalbard to area codes 1296 and 1635-38.'),
(2003.15,'2003-06-20','2003-09-30','Aivars Terauds; Envirotech','Add Latvia data','','','','Added datum 6661; geogCRS 4661 4388 4389 66616405 66616413; proj 19990; projCRS 3059; tfm 1958. Added aliases and remarks to CRSs 2600 3300-01 4126 4133 4180.'),
(2003.16,'2003-06-20','2003-09-30','EPSG','Add St. Vincent transformation','','','See change request 2002.391.','Added tfm 1959.'),
(2003.17,'2003-06-24','2003-06-27','Flavio Pletti; Polettix','Clarify Helmert transformation formulae','Coordinate Operation Method','','Rotations are in radians as the mathematics uses the approximation of sine 1".','Notified correspondent.'),
(2003.18,'2003-06-27','2004-03-17','Richard Wylde; ExxonMobil','Add Jamaica transformation','','','','Added tfms 1083-86. 10086-88.'),
(2003.19,'2003-06-27','2004-01-07','EPSG','Add Italy data','','','','Added datum 6670; CRSs 4670 and 4982-83 and 3064-65; tfm 1098-99.'),
(2003.2,'2003-06-27','2003-09-30','EPSG','Add offshore Germany transformation','','','','Added coordinate operation method 9654, parameters 8697-8726, area 2879, tfm 1052.'),
(2003.201,'2003-10-31','2004-03-17','EPSG','Add Germany offshore transformation','','','','Added tfm 1998. Added cross-reference to tfm 1052.'),
(2003.21,'2003-08-06','2004-03-17','Stephen H. Savage; Arizona State University','Add Jordan data','','','ED50 to WGS 84 geocentric transformation with parameters dX=-112.0m, dY=-110.3m, dZ=-140.2m not added to dataset as it is inconsistent with tfm from neighbouring countries (Turkey and Egypt).','Added projection 19995, projCRS 3066.'),
(2003.22,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Review Antarctica Terre Adelie projection','Coordinate Operation Method; Coordinate Operation','9810; 19983','GN7 updated. Method 9810 also used by proj 16061 and 16161.','Enhanced formula for method 9810; added methods 9829-30; changed proj 19983 from using method 9810 to method 9830 including deletion of scale factor parameter.'),
(2003.221,'2003-08-06','2003-09-30','EPSG','Add Antarctic data','','','','Added area 2880; proj 19992-94; CS 4489-90; CRS 3031-33.'),
(2003.23,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of Portugal Selvagens transformation','Coordinate Operation','1889','','Deprecated tfm 1889 and added replacement 1965. Amended area 2779 description from Portugal - Selvagens island (Madeira group) to Portugal - Selvagens islands (Madeira province).'),
(2003.231,'2003-08-14','2003-09-30','EPSG','Add Portugal data','Datum; Coordinate Reference System; Coordinate Operation','6183-84 6615; 4183 4615 2189 2942; 1944-45.','','Amended datum 6615 name from Porto Santo to Porto Santo 1936; added alias Porto Santo. Added datum 6663-66, geogCRS 4663-6 66636405 66646405 66656405 66666405, projCRS 3061-63. Added area 2870-75, tfm 1966-91 and 8648-49. Added aliase Base SE to datum 6615, CRSs 4615, 2942 and tfm 1888. Added alias Base SW to datum 6183, CRSs 4183, 2189 and tfm 1886. Added remarks to alias to datum 6184, CRSs 4184 and 2190. Added supersession remarks to datum 6183-84 and 6615; CRS 4183-84 and 4615. Deprecated tfm 1944-45.'),
(2003.232,'2003-08-14','2003-09-30','EPSG','Update Portugal information source URL','Datum; Coordinate Reference System','6615-16 6904; 4615-16 2942-43 2963','','Changed URL from www.ipcc.pt to www.igeo.pt.'),
(2003.233,'2003-08-14','2003-12-23','EPSG','Check parameter value for Portugal transformation','Coordinate Operation','1790 1792','Verified that tfm 1992 added in v6.4 is OK.','Deprecated tfm 1792. Deprecated tfm 1790 and added replacement tfm 1997. Changed cross-referencing remarks in tfms 1655 and 1657.'),
(2003.234,'2003-08-14','2003-09-30','EPSG','Add aliases for Portugal transformations','Coordinate Operation','1655 1756 1790','','Added aliases to tfm 1655 1756 1790'),
(2003.24,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of New Caledonia Grande Terre','Area; Coordinate Reference System; Coordinate Operation','2822-23; 2984 3060 4381-82 4634 66346405 4645; 1918 1929.','','In area 2822 and 2823 and remarks for CRSs 4381-82 4645 and 2984, changed Grand Terre to Grande Terre. Deprecated CRSs 4634, 2982 and tfms 1918, 1929; added replacement CRSs 4662, 3060 and tfms 1962-63. Amended CRS 66346405 name and source CRS.'),
(2003.241,'2003-08-14','2003-08-14','EPSG','Delete spurious remark','Coordinate Operation','1919','','Deleted remarks for tfm 1919.'),
(2003.25,'2003-08-06','2003-09-30','Melita Kennedy; ESRI','Correct spelling of Reunion transformation','Coordinate Operation','1933','','Deprecated tfm 1933 and added replacement 1964. Amended remarks for reciprocal tfm 1926.'),
(2003.26,'2003-08-14','2003-09-30','EPSG','Add ETRS89 origin details','Datum','6258','','Added origin description and amended remarks.'),
(2003.27,'2003-08-27','2003-09-30','Carol McCaig; NIMA','Correct WGS 84 remarks','Datum','6326','','Amended origin description and added remarks and info source.'),
(2003.28,'2003-08-30','2003-09-30','EPSG','Correct Niger CRS axis unit','Coordinate Reference System','2931','','Corrected CS axis unit from ftUS to m.'),
(2003.29,'2003-08-30','2003-09-30','EPSG','Amend Australia AGD84 area','Area; Datum; Coordinate Reference System','2576; 6203; 4203','','For area 2576, added Qld and SA to list of states. (Impacts datum 6203 and CRS 4203). For CRS 62036405 changed area of use from "Australia" to area 2576. For datum 6203, added origin information, remarks and info source. For CRS 4203, added info source.'),
(2003.3,'2003-08-30','2003-09-30','EPSG','Add IKBD','','','','Added datum 6667; CRS 4667 and 66676405; tfm 1993.'),
(2003.31,'2003-09-16','2003-09-30','EPSG','Correct Russia projCRS source geogCRS','Coordinate Reference System','2641-2735 and 2738-2759.','','Corrected source geogCRS from code 4284 to code 4200.'),
(2003.32,'2003-10-15','2003-10-15','EPSG','v6.4 release.','','','',''),
(2003.33,'2003-10-24','2004-04-27','Markus Neteler; ITC','Check US National Atlas projCRS','Coordinate Reference System; Datum','2163 4047; 6047','','Added ellipsoid 7052, datum 6052, geogCRS 4052. Changed projCRS 2163 to reference geogCRS 4052 rather than 4047. Additional deprecation record applied to previously deprecated ellipsoid 7047. Datum 6047 amended to reference ellipsoid 7048 rather than 7047.'),
(2003.34,'2003-11-27','2003-11-28','Maxim Dubinin; Biodiversity Conservation Center, Moscow','Add Romania transformation','','','','Added tfm 1097 and 1996.'),
(2003.341,'2003-11-27','2003-11-28','EPSG','Correct Romania transformation name','Coordinate Operation','1789','','Deprecated tfm 1789 and replaced it with 1995.'),
(2003.35,'2003-12-10','2003-12-14','Andreas Schimke; OLANIS Expertensysteme GmbH','Correct example','Coordinate Operation Method','9820','Guidance Note 7 also corrected. No error in actual example, only in defining parameters.','Corrected values for FE and FN in Lambert Azimuthal Equal Area method example.'),
(2003.36,'2003-12-18','2003-12-18','Alan Haugh; Hydrosearch','Correct Italy datum origin details','Datum','6265','','Prime meridian referenced in Datum Origin fundamental point longitude details changed from Rome to Greenwich. Origin date and alias added (also to 6806).'),
(2003.361,'2003-12-18','2004-01-07','EPSG','Correct datum origin details','Datum','6190-91 6201-03 6211 6215 6221 6224 6230 6239 6257 6261 6263 6289 6297 6304 6666 6801-02 6807 6809-11 6813','','Datum Origin longitude details changed: for 6215 from Brussels to Greenwich, for 6297 the Paris value wrongly labeled as Greenwich is corrected to the actual Greenwhich value, for 6304 and 6310 from Paris to Greenwich and from grads to degrees, for 6666 from Lisbon to Greenwich, for 6813 from Greenwich to Jakarta; for 6801 "from Bern" added, for 6802 "from Bogota" added, for 6807 "from Lisbon" added; coordinates added for 6257 6804; precision increased for 6202 6203 6211 6221 6263 6813; leading zero added to datum origin minutes/seconds for 6201 6224 6227 6282; double space removed from text for Datum Origin for 6157 6191 6289; details amended for 6239; for 6261 changed DMS symbols to abbreviations. Info source added for 6230 6257 6804. Origin remarks amended for 6191. Added datums 6304, 6811; geogCRSs 4671 and 4821; projCRSs 30493-94. Added remarks to datums 6304 and 6811, geogCRSs 4304 and 4811, projCRSs 30491-92. Amended remarks to projCRSs 30791-92.'),
(2003.362,'2003-12-18','2004-01-07','EPSG','Add datum origin details','Datum; Coordinate Reference System','6131 6137-39 6159 6169 6181 6194 6216 6220 6223 6231 6236 6251 6255 6273 6293 6295 6302 6307 6309-10 6322 6618 6665 6816-17 6819; 4131, 61316405, 3176, 3148-4.','','Datum origin information added. For datum 6131 also moved alias info from remarks to alias; alias added to CRS 4131, 61316405, 3176, 3148-49. For datum 6139 also added epoch.'),
(2003.364,'2003-12-18','2004-01-07','EPSG','Add ED79 datum and CRS details','','','','Added datum 6668, CRS 4668.'),
(2003.365,'2004-01-06','2004-01-07','EPSG','Deprecate Algeria data','Datum; Coordinate Reference System','6819; 4819','','Deprecated datum 6819, CRS 4819.'),
(2003.37,'2003-12-31','2004-01-07','EPSG','Amend geogCRS axis description','Coordinate Reference System','4001-16 4018-22 4024-34 4036 4041-45 4047 4120-24 4127-39 4141-71 4173-76 4178-84 4188-4216 4218-25 4227 4229-33 4236-59 4261-86 4288-89 4292-93 4295 4297-4304 4306-4318 4322 4324 4326 4600-4633 4635-46 4657-69 4801-06 4808-09 4813-15 4817-18 4820 4903-0','The derived geogCRS mechanism is no longer supported.','Added UoM 9122 and Coordinate System 6422-23. For geog2D CRSs changed CS from 6402 (DMSH) to 6422 (any representation) and amended scope and remarks. For geog3D CRSs changed CS from 6401 (DMSH) to 6423 (any representation) and amended scope and remarks. CS 6404 horizontal Axis UoM changed from 9102 (degree) to 9122 (degree (supplier-defined representation)).'),
(2003.38,'2003-12-31','2004-01-07','EPSG','Eliminate CRS kind from CRS name','Coordinate Reference System','4328-4389','For geog 3d systems, CS changed from 6401 to 6423 - see change record 2003.370.','Deprecated geocentric and geographic 3D CRSs 4328-4389; added replacement CRSs 4910-19, 4930-81 and 4984-87.'),
(2003.381,'2003-12-31','2004-01-07','EPSG','Eliminate alias CRS name','Coordinate Reference System','4126','Old name LKS94 (ETRS89) included as alias to replacement record.','Changed CRS name from "LKS94 (ETRS89)" to "LKS94".'),
(2003.39,'2003-12-31','2004-01-07','EPSG','Withdraw support for code-concatenated geogCRSs','Coordinate Reference System; Coordinate Operation; Coordinate Operation Method; Coordinate System','Any CRS code > 32767; conversions 101-108; methods 9637-44; CS 6401-02 and 6405-20.','Degree representations no longer supported. GN7 updated.','Deprecated geographic CRSs with code in range 6xxx6405, 6xxx6413, 63266405-20; conversions 101-108, methods 9637-44; CS 6401-02 and 6405-20.'),
(2004.01,'2004-01-06','2004-01-07','Melita Kennedy; ESRI','Resolve discrepancy in method codes','','','Error in Guidance Note 7 references to database method codes corrected in January 2004 version of GN.','No action required to database records.'),
(2004.02,'2004-01-06','2004-01-07','Melita Kennedy; ESRI','Correct Netherlands transformation','Coordinate Operation','1961','','Deprecated tfm 1961 and added replacement 1999.'),
(2004.03,'2004-01-08','2004-01-08','Melita Kennedy; ESRI','Correct tranformation variant','Coordinate Operation','1770 1772','','Deprecated tfms 1770 and 1772 and added replacements 1095-96.'),
(2004.04,'2004-01-13','2004-01-13','EPSG','v6.5 release.','','','',''),
(2004.05,'2004-01-15','2004-04-27','EPSG','Add Trinidad transformations','','','','Added tfm 10085.'),
(2004.06,'2004-01-15','2004-03-01','EPSG','Add datum information','Datum','5118 5120 5151 6223 6302 6816','','Added origin description to datums 5118, 5120 and 5151.  Added datum epoch to 5120 and 5151. Amended alias for 5151. Added datum epoch and remarks to datums 6223 6816. Amended origin details and source info for datum 6302.'),
(2004.07,'2004-01-15','2004-01-15','Alan Haugh; Hydrosearch','Clarify usage of Italy geogCRS','Coordinate Reference System','4265 4806 3003-04','See change request 2003.360.','Amended scope of CRSs 4265 and 4806 to include minerals licencing. Also added aliases to these and CRSs 3003-04.'),
(2004.08,'2004-01-15','2004-01-20','EPSG','Add Italy transformations','Coordinate Operation','1169 1659-64','','Added area 2882-88; tfm 1088-1094. Added aliases to tfm 1169 and 1659-64.'),
(2004.09,'2004-01-29','2004-01-30','Stefan Steiniger','Correct signs of Germany transformation','Coordinate Operation','1309','Parameter values for 1309 are consistent with its method (Coordinate Frame).','Amended remarks.'),
(2004.1,'2004-02-08','2004-09-14','EPSG','Add European vertical information','Datum; Coordinate Reference System','5101 5105 5109 5117 5127-29 5132 5138 5730','','Added coord op parameters 8730-31, coord op method 8731, vert datums 5172-5185, vertCRS 5774-5787, tfm 5415-5431. Added origin description and remarks to datums 5101 5105 5109 5117 5127-29 5132 5138. Scope revised for datums 5127-28. Name for vertCRS 5730 amended from "European Vertical Reference System 2000" to "EVRF2000".'),
(2004.11,'2004-02-11','2004-03-09','EPSG','Add New Zealand data','','','','Added Chatham Islands data: area 2889, datum 6672-73, geogCRS 4672-73, tfm 1080-82. Added additional remarks to datum 4167 and CRSs 6167 and 6272. Added vertical data: datum 5157-5170, vertCRS 5759-5772.'),
(2004.12,'2004-03-01','2004-04-27','Reino Ruotsalainen; National Land Survey of Finland','Add Finnish data','Coordinate Operation','1638-39','','Added proj 16065 and projCRS 3067; tfm 10098-99. In tfm 1638 and 1639 changed remarks.'),
(2004.13,'2004-03-09','2004-03-09','EPSG','Add Luxembourg transformation.','','','','Added tfm 1078 and 1079.'),
(2004.14,'2004-03-17','2004-10-14','EPSG','Add Netherlands transformations.','Coordinate Operation','1751','','Added tfm 1066. Changed remarks for 1751 to refer to 1066.'),
(2004.141,'2004-03-17','2004-04-07','EPSG','Amend Molodenski-Badekas method name','Coordinate Operation Method','9606-07 9636','Similar change to GN7. Change made to clarify that the coordinates of the evaluation point are critical parameters.','Inserted "10-parameter" into method name, added alias, example and remarks to method 9636. Added alias and alias remarks and made minor changes to example to methods 9606 and 9607.'),
(2004.15,'2004-03-17','2004-04-27','EPSG','Add Israel data.','Area; Datum','1296; 6141 6281','','Aliases added to datums 6141 628. Amended area of use for ED50 and ED50 / UTM zone 33 (area codes 1296 and 1639) to include Israel offshore. Added area 2896-97, coord op param 8728-29, coord op method 9656, tfm 1071-1075 and 8650.'),
(2004.16,'2004-03-17','2004-04-27','EPSG','Add/amend Nigeria transformations.','Coordinate Operation','1818','','Added tfm 1067. Deleted remarks concerning Statoil from tfm 1818.'),
(2004.161,'2004-03-26','2004-04-27','EPSG','Amend Nigeria CRS usage','Coordinate Reference System','2311','','Updated area of use, scope and remarks information.'),
(2004.17,'2004-03-24','2004-04-09','EPSG','Correct remarks','Coordinate Operation','1026-28','','Corrected codes referenced in remarks.'),
(2004.181,'2004-03-26','2004-03-26','EPSG','Correct spelling','Area','2058 2060','','Corrected spelling of Burkina Faso.'),
(2004.182,'2004-03-26','2004-03-26','EPSG','Correct remarks','Coordinate Operation','1454 1804','','In remarks for tfm 1454, deleted "to". In remarks for tfm 1804, amended "1159" to "1559".'),
(2004.183,'2004-03-26','2004-03-26','EPSG','Correct remarks','Datum; Coordinate Reference System','6120; 4134 4910-19','','In remarks for datum 6120, added supersession info. In remarks for CRS 4134, amended "coordinate system" to "coordinate reference system". In remarks for CRS 4910-19, corrected CRS code references.'),
(2004.184,'2004-03-26','2004-04-27','EPSG','Correct Venezuela transformation name','Coordinate Operation','1095-96','','In name, " WGS84 ..." changed to  " WGS 84 ...".'),
(2004.19,'2004-03-17','2004-05-22','EPSG','Correct tfm parameter sign reversibility','Coordinate Operation Method','9613-15 9633 9635','','For tfm methods 9613, 9614, 9615, 9633 and 9635 changed coordinate operation parameter sign reversal from "No" to "Yes".'),
(2004.191,'2004-05-22','2005-05-21','EPSG','Check Norway tfm reversibility','Coordinate Operation Method','9620','','Added remarks on reversibility.'),
(2004.2,'2004-03-26','2004-04-27','EPSG','Correct Area of Use','Datum; Coordinate Operation','6640; 1955','','Corrected area of use.'),
(2004.201,'2004-03-26','2004-04-27','EPSG','Correct Area of Use','Coordinate Reference System','4982-83','','Corrected area of use from Yemen to Italy..'),
(2004.21,'2004-04-07','2004-04-07','EPSG','Correct remarks','Coordinate Reference System','4129 4160-61 4232 4259 4316-17 3439-40 23239-40 31600','','In remarks, changed CS to CRS.'),
(2004.211,'2004-04-07','2004-04-07','EPSG','Correct remarks','Coordinate Reference System','5752','','In remarks, changed  Bandar Abbas (code 5752) to Fao (code 5751).'),
(2004.212,'2004-04-07','2004-04-07','EPSG','Correct remarks','Datum','5124','','Move information on datum origin from remarks field to datum origin field.'),
(2004.22,'2004-03-25','2004-05-31','Emelie Nilsson, Lund University','Add data for Laos.','','','','Added datums 6676-78, geogCRS 4676-78 4991 4993, geocentric CRS 4990 4992, conv 15560-63, tfm 1063-65 and 8651-52.'),
(2004.23,'2004-04-07','2004-04-27','EPSG','Add Guam data','','','','Amended area 1337 to include Guam. Added proj method 9831, proj 15400, datum 6675, geogCRS 4675, projCRS 3993, tfm 1068-70.'),
(2004.24,'2004-04-21','2004-04-27','Marcus Schaber; Logitrak AG','Add Germany Berlin CRS','','','','Added area 2898, proj 19996, projCRS 3068.'),
(2004.25,'2004-04-22','2004-04-27','EPSG','Add SIRGAS 2000 data','Datum; Coordinate Reference System; Coordinate Operation','6170; 4170 4974-75 31986-32000; 1581 1767 1774','','Corrected area of use and amended name, alias and remarks for datum 6170. Added alias and remarks and amended info source to CRSs 4974-75. Added alias and remarks to geogCRS 4170 and projCRSs 31986-32000. Added datum 6674, CRSs 4674 4988-89 31971-85, tfm xxx'),
(2004.26,'2004-04-23','2004-04-27','Ted Koch; State of Wisconsin','Add Wisconsin NAD83 TM','','','','Added proj  14811 and 14841; projCRS 3069-71.'),
(2004.271,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Maine 2000 systems','Coordinate Operation; Coordinate Reference System','11801-02 11831-82; 26783-4 26983-4 2802-3','','For Maine 2000 added proj 11851-53 and projCRS 3072-77; amended remarks for proj 11801-02 11831-82 and projCRS 26783-4 26983-4 2802-3; added aliases for projCRS 26783-4 26983-4 2802-3.'),
(2004.272,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Michigan Oblique Mercator','','','','Added proj 12150 and projCRS 3078-79.'),
(2004.273,'2004-04-27','2004-10-14','Melita Kennedy; ESRI','Add Texas state-wide systems','','','','Added proj 14251-54 and projCRS 3080-85.'),
(2004.274,'2004-08-27','2004-10-14','EPSG','Add Florida state-wide system','','','','Added proj 10934 and projCRS 3086-87.'),
(2004.275,'2004-09-22','2004-10-14','EPSG','Add Kentucky state-wide system','','','','Added proj 15375-6 and projCRS 3088-91.'),
(2004.276,'2004-09-22','2004-10-14','EPSG','Add US HPGN','Datum; Coordinate Reference System; Coordinate Operation','6152; 4152 4956-57 2195 2759-2930 2967-68 2993-94; 1068 1474-1503 1520-26 1553-54 1578-80 1704-07 1900-01 8460-8489 8508-14 8553-54 8586-89.','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','Added alias(es) including HPGN to datum 6152, CRS 4152 4956-57, projCRS 2195 2759-2930 2967-68 2993-94, tfm 1068 1474-1503 1520-26 1553-54 1578-80 1704-07 1900-01 8460-8489 8508-14 8553-54 8586-89.'),
(2004.28,'2004-04-27','2004-05-28','Melita Kennedy; ESRI','Add UTM for Japan','','','','Added projCRS 3092-3101.'),
(2004.29,'2004-04-27','2004-04-27','Melita Kennedy; ESRI','Correct spelling of Myanmar','Area; Datum','1307 1671; 6243','','Corrected spelling of Myanmar in area name for areas 1307 and 1671. Corrected spelling of extension in remarks for datum 6243.'),
(2004.3,'2004-04-27','2004-10-14','EPSG','Add Nigeria vertical data','','','','Added vertical datum 5194 and CRS 5796.'),
(2004.31,'2004-04-27','2004-10-14','EPSG','Add Bangladesh data','','','','Added datum 6682, geogCRS 4682, projCRS 3106, tfm 15700.'),
(2004.32,'2004-04-27','2004-10-14','EPSG','Add Pakistan data','','','','Added tfm 15701-04.'),
(2004.33,'2004-04-27','2004-05-22','EPSG','Add geographic 3D conversions','Coordinate Operation Method','9602 9618-19','','Added methods 9659-60. Changed name of method 9618 from "Geographical and Height Offsets" to "Geographic 2D with Height Offsets" and method 9618 from "Geographical Offsets" to "Geographic 2D Offsets". Amended remarks for coord operation method 9602 to include cross-referencing to method 9636. Added coord operations (conversions) 15500-59.'),
(2004.331,'2004-10-16','2004-10-16','EPSG','Add geographic CRS derived information','Coordinate Reference System','4931-4993 even numbers only; 4130 4148 4151-52 4163 4167 4170-71 4173 4176 4180 4189-90 4258 4283 4322 4324 4326 4612 4617 4619 4624 4627 4640 4645 4659 4661 4669-70 4674 4677-78','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','For geographic 3D CRSs, added base geocentricCRS code and geocentric to geographic 3D conversion code to SOURCE_GEOGCRS_CODE and PROJECTION_CONV_CODE fields respectively; for geographic 2D CRSs, added base geog3DCRS code and geographic 3D to geographic 2D conversion code to SOURCE_GEOGCRS_CODE and PROJECTION_CONV_CODE fields respectively.'),
(2004.34,'2004-04-27','2004-05-22','EPSG','Add local geoid model transformations','Coordinate Operation Method','9635','Each geoid file format recognised as a separate method. GN7 updated. See also change 2004.370.','Added coordinate operation methods 9661-65, coordinate operations 10000-83. Amended description (remarks and formula) for coordinate operation method 9635.'),
(2004.35,'2004-04-27','2004-05-22','EPSG','Add US Vertcon transformations','','','','Added coordinate operation parameter 8732, coordinate operation method 9658, tfm 5409-11.'),
(2004.36,'2004-04-27','2004-05-22','EPSG','Add full url to NADCON parameter value file names','Coordinate Operation','1241 1243 1454-57 1461 1474-1503 1520-26 1553-54 1578-79 1694-95 1698-1700 1704-50','','Added ftp address to NADCON transformations.'),
(2004.361,'2004-04-27','2006-02-03','EPSG','Add full url to parameter value file names','Coordinate Operation','','Not inacted due to lack of stability in URLs and impracticality of online transformation which required large gridded files to be downloaded.','No action.'),
(2004.37,'2004-04-27','2004-05-22','EPSG','Add global geoid model transformations','','','','Added vert datum 5171, vertCRS 5773, coordinate operation method 9661, coordinate operation 10084.'),
(2004.38,'2004-05-08','2004-05-22','EPSG','Correct Japanese transformations','Coordinate Operation','1336-1436 1827','','Added compound CRS Tokyo+JSLD (code 7414). For transformations 1336-1436 and 1827 changed source CRS from Tokyo (CRS code 4301) to code 7414. Amended alias for vert datum 5122 and added second abbreviation to vertCRS 5723.'),
(2004.39,'2004-06-11','2004-06-11','Jim Dunn; Blue Marble Geographics','Check tfm rotation parameter units','Coordinate Operation','1146','Tfm 1146 checked against EPSG''s authoritative information source and confirmed as correct.','Advised correspondent.'),
(2004.4,'2004-06-11','2004-10-14','EPSG','Add Mauritania data','','','Tfm 10095-97 inserted as place-holders - awaiting parameter values.','Added datums 6679-81, geogCRSs 4679-81, projCRSs 3103-05, tfm 10094-97.'),
(2004.41,'2004-06-11','2004-10-14','EPSG','Add Kuwait vertical data','Datum','6246 6318','','Added origin information to datums 6246 and 6318. Added vertical datums 5186-88, vertCRSs 5788-90 and tfms 5412-14.'),
(2004.42,'2004-06-16','2004-06-16','EPSG','Update EuroGeographics url','Datum; Coordinate Reference System; Coordinate Operation','Multiple','','In info source field of datum, CRS and coord operation tables, replaced "http://crs.ifag.de" with "http://crs.bkg.bund.de/crs-eu".'),
(2004.43,'2004-06-16','2004-06-22','Mike Horhammer; Oracle','Correct formulae','Coordinate Operation Method','9805 9810 9812 9815 9820 9829','GN7 Lambert Azimuthal Equal Area also corrected. (Remainder of probems are in transposition from GN7 to Access).','In formula for method code 9805 (mercator), corrected "N = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))(1 + esin(lat))]^e/2}" to "N = FN + a*k0* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2}" (division sign missing). In formula for methods code 9810 and 9829 (polar stereographic), corrected "E = FE  rho * sin(lon  lonO)" to "E = FE + rho * sin(lon  lonO)" (addition sign missing). In formula for methods code 9812 and 9815 (oblique mercator): (i) corrected "H = F* t0*B" to "H = F*(t0)^B" (power instead of multiplication),  (ii) corrected "Q = e- (B v / A)" to "Q = e^[- (B v / A)]" (power sign missing). In formula for methods code 9810: (i) corrected  " = sin (q / qP)" and "O = sin (qO / qP)" to " = asin (q / qP)" and "O = asin (qO / qP)" (sin changed to asin);  (ii) corrected "D = a . [cos ?O / (1  e2 sin2 ?O)0.5] / (Rq . cos O)" to "D = a . [cos latO / (1  e2 sin2 latO)^0.5] / (Rq . cos O)" (? changed to lat and missing power sign inserted).'),
(2004.44,'2004-07-16','2004-07-31','EPSG','Check Kuwait TM parameter values','Coordinate Operation; Coordinate Reference System','19928; 31900','','Deprecated projection 19928 and projCRS 31900; added replacements 19997 and 31901.'),
(2004.45,'2004-08-04','2004-09-22','Victor Minor; Blue Marble Geographics','Check American Samoa Lambert parameters','Coordinate Operation; Coordinate Reference System','15301; 2194','','Deprecated projection 15301 and projCRS 2194. Added replacement proj 15376 and projCRS 3102. Amended cross-referencing remarks of projCRS 2195.'),
(2004.46,'2004-08-23','2004-08-23','EPSG','Correct cross-referencing remarks','Coordinate Operation','1603','','Amended remark: changed reciprocal tfm code from 1948 to 1947.'),
(2004.47,'2004-08-24','2004-08-24','EPSG','Change transliteration spelling of Molodenski','Coordinate Operation','9604-05 9636','','Changed spelling of transliterated name from "Molodenski" to "Molodensky" to accord with majority usage.'),
(2004.48,'2004-09-01','2004-10-14','EPSG','Add offshore Ireland transformations','Area; Coordinate Operation','2342 1311','','Offshore Ireland added to area 2342. Scope for Common Offshore tfm 1311 amended to include Irish CS. Added area 2961 and tfm 1853.'),
(2004.49,'2004-09-01','2004-09-01','EPSG','Amend area of use for Niger datum','Datum','6213','','For datum 6213 (Beduaram), changed area of use from Niger (code 1177) to Niger SE (code 2771).'),
(2004.5,'2004-09-05','2004-10-14','EPSG','Clarify Reunion Helmert tfm reversibility','Coordinate Operation','1926 1964','The tfm accuracy reflects the goodness of fit at derivation points. This cannot be replicated by operation method mathematics.','For coordinate operations 1926 and 1964, changed remarks to include "Errors of up to 0.5m may occur".'),
(2004.51,'2004-09-12','2004-10-14','EPSG','Correct Jamaica CRS remarks','Coordinate Operation; Coordinate Reference System; Datum','19909-10; 24100 24200 4241-42; 6241-42','','Amended remarks for projCRS 24200 from "Supersedes 24100 (JAD69 / Jamaica National Grid)" to "Supersedes CRS code 24100 Jamaica 1875 / Jamaica (Old Grid)". Amended remarks for proj 19909 from "Supersedes Jamaica (New Grid)" to "Supersedes Jamaica National Grid". Added information source to proj 19909-10; projCRS 24100 24200 geogCRS 4241-42; datum 6241-42.'),
(2004.52,'2004-09-14','2004-09-14','EPSG','Add tfm accuracy','Coordinate Operation','All valid','No alterations made to record revision date as a consequence of this addition. Records already deprecated not updated.','Add coord_op_accuracy field to coordinate_operation table, populated all valid records.'),
(2004.521,'2004-09-14','2004-09-14','EPSG','Correct Azores tfm variant','Coordinate Operation','1968','','Amended variant from "CGC-Prt Az Mig 1m" to "CGC-Prt Az Mig 5m".'),
(2004.53,'2004-09-14','2004-09-14','EPSG','Add missing UoM factors','Unit of Measure','9203','','For UoM 9203 inserted value of 1 into both factor B and factor C fields.'),
(2004.54,'2004-10-01','2004-10-01','EPSG','Amend area names','Area','1431 1433 2418','Area 1431 used by CRS 2019. Area 1433 used by CRSs 2021 17712 32192. Area 2418 used by tfm 1170.','For Area 2418, changed area name from "Caribbean - central" to "Caribbean - central (DMA tfm)" and added to area of use "Note: does not include other islands within this geographic area". For area 1431 changed area of use from "Canada - Ontario - between 79 deg 30 min and 78 deg W in area to north of 47 deg N; between 80 deg 15 min and 78 deg W in area between 46 deg and 47 deg N; between 81 deg and 78 deg W in area south of 46 deg N." to "Canada - Ontario - between 81 deg and 78 deg West: south of 46 deg North in area to west of 80 deg 15 min West, south of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West, entire province between 79 deg 30 min and 78 deg West.". For area 1333 changed area of use from "Canada - Ontario - between 82 deg 30 min and 79 deg 30 min W in area to north of 47 deg N; between 82 deg 30 min and 80 deg 15 min W in area between 46 deg and 47 deg N; between 82 deg 30 min and 79 deg 30 min W in area north of 47 deg N. " to "Canada - Ontario - between 82 deg 30 min and 79 deg 30 min West: north of 46 deg North in area between 82 deg 30 min and 80 deg 15 min West, north of 47 deg North in area between 80 deg 15 min and 79 deg 30 min West.".'),
(2004.55,'2004-10-06','2004-10-06','EPSG','Correct Lithuania projCRS','Coordinate Reference System','2600','4126 had been deprecated due to name change - see change record 2003.381.','Changed source (base) CRS for projCRS 2600 from geogCRS 4126 to geogCRS 4669.'),
(2004.56,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Add France French DOM geocentric CRS data','','','RGF95 already in dataset (CRS code 4966). NTF, CSG67, Guadeloupe 1948, Martinique 1938, Reunion 1947 are all classical 2D systems.','No change to dataset. Correspondent advised.'),
(2004.561,'2004-10-12','2004-10-14','EPSG','Add French DOM datum and CRS alias data','Datum; Coordinate Reference System; Coordinate Operation','5154-56 6622 6625 6626; 2970 2973 2990 4622 4625 4626 5756-58; 1904-05 1909-10 1926 1964','','For datums 5154-56 6622 6625 6626, CRSs 2970 2973 2990 4622 4625 4626 5756-58, and tfms 1904-05 1909-11 1926 1964, replaced name and moved previous name to be alias:- horizontal: Fort Desaix>Martinque 1938, Sainte Anne>Guadeloupe 1948, Piton des Neiges>Reunion 1947; vertical: IGN 1987>Martinque 1987, IGN 1988>Guadeloupe 1988, IGN 1989>Reunion 1989. For datums 6622 6625 and 6626, added datum epoch.'),
(2004.562,'2004-10-12','2005-04-14','Nicolas Lesage; IGN / DGIWG','Add French Guiana UTM zone 21 projected CRS','','','IGN confirm that UTM zone 22 is used for all French Guiana, including that west of 54 deg W.','Added area 3105. For datum 6623, CRS 4623 and 2971, tfm 1906 and 1908, changed area from "French Guiana" (area code 1097) to "French Guiana - coastal area" (area code 3105).'),
(2004.563,'2004-10-12','2004-10-13','Nicolas Lesage; IGN / DGIWG','Add Reunion Gauss-Laborde projected CRS','','','This projection uses an unusual truncated method. It has been replaced by TM Reunion which uses the standard TM method. Noted in projCRS 2990 remarks.','No change to dataset. Correspondent advised.'),
(2004.564,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Correct Corsica vertical CRS','Datum; Coordinate Reference System','5120; 5721','','For datum 5120, deleted alias and changed name from "Nivellement General de la France - IGN78" to "IGN78 Corsica". Changed alias "NGF" to "IGN78"; deleted alias remarks. Added comment on supersession to remarks. Added datum 5189. For CRS 5721, deleted changed name from "NGF IGN78" to "IGN78 Corsica". Added comment on supersession to remarks. Added datum 5189, CRS 5791.'),
(2004.565,'2004-10-12','2004-10-14','Nicolas Lesage; IGN / DGIWG','Add  vertical CRSs for St Pierre & Miquelon, Mayotte, Martinique, Guadeloupe','','','','Added datums 5190-93; vertCRSs 5792-95.'),
(2004.566,'2004-10-12','2004-10-20','EPSG','Correct spelling of French projected CRS alias','Coordinate Reference System','27572','','In alias for CRS 27572, corrected spelling of "etendu".'),
(2004.57,'2004-10-12','2004-10-14','Barry Barrs; Exxon-Mobil','Add Brazil tfms.','','','','Added tfm 10089-93.'),
(2004.58,'2004-10-12','2004-10-14','Norm Olsen; Mentor Software','Correct miscellaneous CRS and Coordinate Operation parameters','Coordinate Reference System; Coordinate Operation','2091-92 2166-68 31278; 1471 1508 1534','Correspondent was actively using deprecated records. See change records 2001.183, 2001.310, 2001.370, 2001.380 and 2002.360.','Correspondent advised that deprecated records should be excluded from active use of EPSG dataset.'),
(2004.59,'2004-10-12','2006-04-07','APSG','Add US GoM transformations','Area; Coordinate Operation','2172-74 2374; 8496','','Added areas 3357-61 and tfms 15851-56. Deprecated tfm 8496. For area 2172, added Sigsbee Escarpment and Amery Terrace to area of use. For area 2173, added Lund South, Florida Plain and Campeche Escarpment to area of use. For area 2174, added Tortugas Valley to area of use. For area 2374 added "US Gulf of Mexico (GoM) OCS" to area of use.'),
(2004.6,'2004-10-12','2004-10-16','Norm Berls; Geoquest','Correct Oblique Mercator formula','Coordinate Operation Method','9812 9815','uc and vc not used in HOM method. Changes also made to GN7.','In method 9815 (Oblique Mercator), equation for calculation of u, corrected "SIGN(lon-lonc)" to "SIGN(latc)". In method 9812 (Hotine Oblique Mercator), eliminated equations for calculation of uc and vc.'),
(2004.61,'2004-10-12','2005-01-04','David Digby','Correct Lambert Conic Near Conformal reverse formula','Coordinate Operation Method','9817','GN7 also amended.','For coord op method 9817, amended significantly the reverse formula.'),
(2004.621,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Improve printout from browse foms','','','','To be implemented once addressed by correspondent.'),
(2004.622,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Add context-sensitive help to browse foms','','','','To be implemented once addressed by correspondent.'),
(2004.623,'2004-10-12','2006-03-16','Wayne Jauer; ExxonMobil','Add indexed and searchable help files','','','','To be implemented once addressed by correspondent.'),
(2004.63,'2004-10-20','2004-10-22','EPSG','Update Germany minerals tfm','Coordinate Reference System; Coordinate Operation','4230; 1052 1133 1998','','Amended scope for tfm 1052 and 1133, remarks for tfm 1052 1133 and 1998; info source for tfm 1052. Added info source for tfm 1998. Amended area of use for CRS 4230.'),
(2004.64,'2004-10-20','2005-04-14','Simon Cox, CSIRO','Add Australia-wide projections','','','Remaining requests referred back to correspondent for clarification.','Addedprojection 17359 and projCRS 3107.'),
(2004.65,'2004-10-20','2005-05-21','EPSG','Correct area bounding box for American Samoa','Area','1027','See change record 2005.230.','Amended bounding box to include territorial sea.'),
(2004.66,'2004-10-23','2004-10-23','EPSG','v6.6 release.','','','',''),
(2004.67,'2004-10-28','2005-09-30','EPSG','Add UKOOA P6 example transformations.','','','','Added coord op parameters 8733-42. Deprecated coord op method 9622 and added replacement method 9666. For method 9624, changed name from "Affine general parametric transformation" to "Affine parametric transformation" (to match GN7-2) and for method 9623, changed name from "Affine general geometric transformation" to "Affine geometric transformation". For methods 9621, 9623 and 9624 changed method reversiblity from no to yes and added reversibility information to parameters, extended formula to cover reverse case. Deprecated datum 9312 and CRSs 5804-05; added datum 9315, CS 6511, CRS 5818, tfm 15744.'),
(2004.68,'2004-10-28','2004-10-28','Cememhehko; GeoNadir Moscow','Correct TM formula.','Coordinate Operation Method','9807','This is a problem in the transcription of Greek characters from GN7-2 to Access. It affects only the db copy of the GN7-2 formula - the GN itself is correct.','In coord op method 9807, in formula for lat1 replaced right hand side occurances of "lat1" with "mu1"; in example replaced "phi1" with "lat1".'),
(2004.69,'2004-10-29','2004-10-30','EPSG','Add Nigeria offshore transformations','','','','Added tfm 15705-06.'),
(2004.7,'2004-11-02','2005-04-14','Martin Redford; Petro-Canada','Add Libya transformations','Coordinate Operation','1859','','Added tfm 15707. Amended remarks and area of use for tfm 1859.'),
(2004.71,'2004-11-09','2004-11-26','Ralph Buchholz; Planning Department,','Add Channel Islands data','','','','Added proj 19998-99 and projCRS 3108-09.'),
(2004.721,'2004-11-23','2005-04-27','Melita Kennedy; ESRI','Correct Romania VertCRS name','Coordinate Reference System','5781','','Corrected CRS 5781 name from "Constana" to "Constanta".'),
(2004.722,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Correct Turkey Vertical datum detail','Datum','5173','','For datum 5173, corrected name in origin description from "Antalaya" to "Antalya".'),
(2004.723,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Amend Canada VertCRS name','Coordinate Reference System; Datum','5713; 5114','','For VertCRS 5713 and datum 5114, changed name from "Canadian Vertical Datum of 1928" to "Canadian Geodetic Vertical Datum of 1928", changed abbreviation from "CVD28" to "CGVD28", added aliases "Canadian Vertical Datum of 1928" and "CVD28", added information source. For datum 5114 also added origin description.'),
(2004.724,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Amend Azerbaijan VertCRS.','Coordinate Reference System','5734','','Added Vert CRS 5797. For VertCRS 5734, moved reference to use as height system at Sangachal terminal from scope to remarks; in remarks also added cross reference to CRS 5797.'),
(2004.725,'2004-11-23','2004-11-26','Melita Kennedy; ESRI','Check European VertCRS name.','Coordinate Reference System; Datum','5730; 5129','Verified that nomenclature in EPSG dataset (EVRF2000) follows that of IAG subcommission for Europe (Euref).','Correspondent advised.'),
(2004.73,'2004-12-20','2004-12-28','Nick Kirby, Shell','Add Philippines data','Coordinate Reference System; Datum','4253 25391-95; 6253','','Added datum 6683, conversions 15564-65, CRSs 4994-5 4683 and 3121-25, tfm 15708. Added remarks to datum 6253 and CRSs 4253 and 25391-95.'),
(2004.74,'2004-12-28','2004-12-28','EPSG','Amend US Alabama tfm','Coordinate Operation','8590','','Corrected target CRS code from 4152 [NAD83(HARN)] to 4326 [WGS 84].'),
(2004.75,'2004-12-28','2004-12-28','EPSG','Correct HARN area','Area; Coordinate Operation','1337 2424; 15526-27','','Added PRVI to area code 1337. Deprecated area code 2424. For conversions 15526-27 changed area code from 2424 to 1337.'),
(2005.01,'2005-01-06','2005-05-21','Melita Kennedy; ESRI','Add Australia-wide projections','','','See also change request 2004.640.','Added projections 17360-62 and projCRSs 3110-12.'),
(2005.02,'2005-01-06','2005-04-14','Bernard Flaceliere; Total','Correct Syria transformation','Coordinate Operation','1584-86','','Deprecated tfm 1585. Added tfms 15741-43. Added further remarks and accuracy for tfm 1584. Added further remarks for tfm 1586.'),
(2005.03,'2005-01-25','2005-04-14','EPSG','Add Finland projCRS','','','','Added area 3092-3104, proj 18183-90 and 18195-99, projCRS 3126-38.'),
(2005.04,'2005-01-26','2005-05-27','EPSG','Correct Mauritania transformation','Coordinate Operation','10094','','Deprecated tfm 10094 and added replacement 15709 in which source CRS was corrected.'),
(2005.05,'2005-01-26','2005-04-27','EPSG','Add Brazil transformations','Coordinate Operation','1549','','Added tfm 15710-12. Deprecated tfm 1549, added replacement tfm 15754 with added remarks and amended tfm version.'),
(2005.06,'2005-02-03','2005-05-27','Claude Williamson; Landmark','Add Colombia data','','','','Added area 3082-89, datum 6686, conv 15566-67, proj 18055-58, CRSs 4686 4996-97 3114-18, tfm 15714-38.  Added supersession remarks to datum 6218, CRS 4218.'),
(2005.061,'2005-02-03','2005-05-27','EPSG','Correct Colombia projCRSs','Coordinate Reference System; Coordinate Operation','21891-94; 18051','','Deprecated projCRSs 21891-94. Added replacement CRSs 21896-99 in which CS corrected from easting, northing (X,Y) (CS code 4499) to northing, easting (X,Y) (CS code 4530) and supersession remarks added. For proj 18051, corrected remark "6 west" to "3 west".'),
(2005.062,'2005-06-01','2005-07-01','EPSG','Correct Colombia projCRSs','Coordinate Reference System','21817','','Deprecated projCRSs 21817, Area 1602.'),
(2005.07,'2005-02-01','2005-05-21','Pete Murray; Brisbane City Council','Add Australia Brisbane data','','','','Added area 2990, proj 17363 and projCRS 3113.'),
(2005.075,'2005-02-07','2005-05-21','Dag Lohmann; Risk Management Solutions','Correct Lambert azimuthal equal area formula','Coordinate Operation Method','9820','Corrections also made to GN7 in which equation for D also corrected.','For method 9820 corrected equations for beta and betaO.'),
(2005.08,'2005-02-16','2005-04-14','Melita Kennedy; ESRI','Add new Dutch transformation','','','','Added tfm 15739-40. Added supersession information and remarks to tfms 1066 and 1751.'),
(2005.09,'2005-03-02','2005-05-14','Miguel Manso; Polytechnical University of Madrid','Add historic datums and atlas projections (Eckert, Molleweide, Robinson, etc.)','','','"Atlas" projection methods not to be included in EPSG db unless utilised for a CRS that itself is in use by several parties or used in data exchange.','Advised correspondent.'),
(2005.101,'2005-03-09','2005-11-23','Melita Kennedy; ESRI','Check CRS name - Kerguelen','Coordinate Reference System; Datum; Coordinate Operation','6631; 4631 2979; 1915','See also change record 2006.240.','Deprecated datum 6631 geogCRS 4631 projCRS 2979 and tfm 1915. Added replacement datum 6698 geogCRS 4698 projCRS 3336 and tfm 15850.'),
(2005.102,'2005-03-09','2005-05-21','Melita Kennedy; ESRI','Check CRS name - Maldives','Datum; Coordinate Reference System; Coordinate Operation','6233; 4233; 1894','Industry records seem to have been confused after a code "GAN" was mistakenly associated with the datum named Gan. Records for a system in Democratic Republic of Congo called Gandajika not added, awaiting further information.','Deprecated datum 6233, CRS 4233, tfm 1894. Added datum 6684-85, CRS 4684-85, tfm 15713.'),
(2005.11,'2005-03-17','2005-05-21','EPSG','Saudi Arabia data','Area; Coordinate Reference System','1570 1571; 20438-39','','Added projCRSs 20436 and 20440. For projCRS 20439 added scope and remarks concerning Kuwait. Changed Area 1570 (used by projCRS 20439) name from "Saudi Arabia - E of 48 deg E" to "Asia - Middle East - Kuwait and Saudi - 48 to 54 deg E" and area of use from "Saudi Arabia - east of 48 deg East" to "Kuwait - east of 48 deg East. Saudi Arabia - between of 48 and 54 deg East". Changed Area 1571 (used by projCRS 20438) area of use from "Kuwait.  Saudi Arabia - between 42 and 48 deg East" to "Kuwait - west of 48 deg East. Saudi Arabia - between of 42 and 48 deg East".'),
(2005.12,'2005-03-29','2005-05-14','Paul Cooper, SCAR','Add Antarctica projCRS','','3031','','Added area 2991-3081, proj 17204-94, CS 4471-88, projCRS 3204-3294. For CRS 3031 amended scope and info source url.'),
(2005.13,'2005-03-30','2005-05-30','Myles Sutherland; Trimble','Clarify NAD83 transformations','Coordinate Operation','1900-01','','Added alias NAD83(CORS96) to tfms 1900 and 1901. Added accuracy statement to scope of tfm 1901. Removed alias NAD83(CSRS) from tfm 1901.'),
(2005.14,'2005-04-11','2005-05-27','EPSG','Clarify area names','Area','1631-41 1755-62 1806-19 1823-37 1993-2119 2122-2132 2346','Area Name content is a cryptic summary of the content of the Area of Use field; use Area Name only for data maintenance purposes and Area of Use for displaying description of area.','Changed area names that resembled CRS names.'),
(2005.141,'2005-05-12','2005-05-27','EPSG','Delete duplicate areas','Area','2857-67','See change 2005.142.','Deprecated areas 2857-67.'),
(2005.142,'2005-05-12','2005-05-27','EPSG','Amend Europe area of use','Coordinate Reference System','3040-51','See change 2005.141.','For CRSs 3040-3050, changed area code from 2857-66 and 2868 to 2122-32. For CRS 3051 changed area code from 2867 to 2868.'),
(2005.143,'2005-04-12','2005-05-27','EPSG','Correct Algeria area name','Area','1729','','For area 1729, in area name changed ''of'' to ''to''.'),
(2005.144,'2005-06-06','2005-09-29','EPSG','Clarify area names','Area','2000-2119; 1806-19; 1823-37','Area Name content is a cryptic summary of the content of the Area of Use field; use Area Name only for data maintenance purposes and Area of Use for displaying description of area.','Deprecated areas 1806-13; for [scientific] SAD69 projCRSs 24168-71 and 29187-90, changed area code from 1806-13 to 1824-31 respectively. For areas 1814-1819 changed area name and area of use from South america to Brazil. Further changes to names of UTM zones used with global datums.'),
(2005.145,'2005-06-06','2005-09-29','EPSG','N limit of GK3 zones is 60 deg N.','Area','2655-2710','','Not confirmed.'),
(2005.146,'2005-06-06','2005-07-01','EPSG','Deprecate Sudan south area records','Area','1361 1846-47','See change record 2002.810.','Deprecated area records 1361, 1846 and 1847.'),
(2005.147,'2005-06-06','2005-07-01','EPSG','Deprecate redundant France area record','Area','1353','','Amended datums 6275 and 6807, CRSs 4275 and 4807 and tfms 1053 and 1054 to use area 1326 rather than 1353. Deprecated area 1353..'),
(2005.148,'2005-06-06','2005-07-01','EPSG','Deprecate redundant Indonesia records','Area; Coordinate Reference System','1648 1661; 23886 23853','','Deprecated projCRSs 23853 and 23886 and associated Area records 1648 and 1661.'),
(2005.15,'2005-04-14','2005-09-30','EPSG','Resolve inconsistency between area of use of tfm 1119 and its source CRS.','Coordinate Operation','1113  1119','Area 2312 used by tfm 1113.','Added datum 6695-97, geogCRS 4695-97, proj 17401-02 and 17412-30 (even  numbers), projCRS 3314-27. Deprecated datum 6685, CRS 4685 and tfm 1119. For area 2312, deleted Zaire from area name and area of use.'),
(2005.16,'2005-04-14','2005-05-27','EPSG','Correct Estonia proj area of use','Coordinate Operation','15505','','Changed area of use code from 1278 (Australian Antarctic) to 1090 (Estonia).'),
(2005.17,'2005-04-20','2005-05-27','Rick Burris, Openspirit.','Correct Wisconsin TM parameter units','Coordinate Operation','14811','No change made to projCRS 3069 other than adding reference to change record.','For proj 14811, changed unit from metre (code 9001) to degree (code 9102). Added change record reference to dependant projCRS code 3069.'),
(2005.18,'2005-04-27','2005-05-27','EPSG','Check European systems','Coordinate Reference System','4668 7409','','Corrected name of compound CRS 7409 from "ETRS89 + EVRS2000" to "ETRS89 + EVRF2000" to reflect component single CRS names. Added EuroGeographics identifier as alias to CRSs 2056 2065 2100 2169-80 2188-90 2192 2319-25 2393 2397-99 2462 2600 2942 3003-04 3021 3034-35 3038-51 3059 3301 4936-37 5701 5705 5709 5717-18 5720 5728-31 5733 5774-80 5786 21781 23028-33 27391-98 27492 27561-64 27572 27700 28992 29902 31275-76 31281-83 31370 31466-69 and transformations 1309 1314 1659 1661 1663 1751 1775-76 1778-82 1785 1895 1992 1997 5415-22 5424-29 5431 10098. For CRSs 4936-37 and 5730, added EuroGeographics URL to Information source. Added Belgium tfm 15748-49, Finland tfm 5432, Lithuania tfm 5434, Slovakia tfm 5435. For datum 5105, corrected date in origin description from 1933 to 1833. For CRS 4668 (ED79), corrected datum from ED87 (code 6231) to ED79 (code 6668).'),
(2005.181,'2005-05-27','2005-05-27','EPSG','Correct UK height tfm.','Coordinate Operation','5423','','Deprecated tfm 5423 and added replacement 5433.'),
(2005.19,'2005-05-20','2005-05-28','Jim Cain; Cain & Barnes','Add Yap Islands data','','','','Added area 3108, coord op method 9832, proj 15399 projCRS 3295.'),
(2005.2,'2005-05-20','2005-05-28','EPSG','Correct US NGA tfm information source','Coordinate Operation','1070 1080 1100-09 1113-21 1123-28 1130-34 1136-43 1148 1151 1157-58 1160-62 1164-66 1168-87 1189 1191 1195-99 1201-09 1226-28 1234 1284-85 1287-93 1304-07 1556 1558 1561 1797 1864-76 1893 1897 1885-88 1951 1956 1965 15713','','For tfm 1080 1284-85 1287-93 1304-06 1558 1897 1885-88 1965, in Information Source changed URL from "http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html" to "http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html". For tfm 1070 1100-09 1113-21 1123-28 1130-34 1136-43 1148 1151 1157-58 1160-62 1164-66 1168-87 1189 1191 1195-99 1201-09 1226-28 1234 1307 1556 1561 1797 1864-76 1893 1951 1956 15713, in Information Source changed date for TR8350.2 from December 1987 to September 1987. For tfm 1126 changed Information Source from "U.S. Defense Mapping Agency  TR8350.2 September 1987" to "U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html"'),
(2005.21,'2005-05-20','2005-05-27','EPSG','Add US NGA names as tfm alias','Coordinate Operation','1125 1131 1155-56 1247 1256 1287-95 1306 1561 1886-87 1892 1897 1956','','Added naming system 7313. For tfms 1125 1131 1155-56 1247 1256 1287-95 1306 1561 1886-87 1892 1897 1956, added US NGA alias. Added tfm 15750-52.'),
(2005.22,'2005-05-20','2005-05-21','EPSG','Update Sweden info source URL','Coordinate Reference System; Coordinate Operation','3006-30; 17321-38 19929','','For projCRS 3006-30 and proj 17321-38 and 19929 replaced URL with http://www.lantmateriet.se'),
(2005.23,'2005-05-20','2005-05-21','EPSG','Clarify American Samoa areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1337 1580; 6169; 4169 3102; 15376','Changes to area 1337 impact datum 6152, CRSs 4152 4956-57 2195, conversions 15526-27.','For Area 1337, added 2 main island groups and Rose island to American Samoa. Added areas 3109-10.  For proj 15376, datum 6169, geogCRS 4169, projCRS 3102 and tfm 1577 changed area code from 1027 to 3109. For projCRS 2195 changed area code from 1027 to 3110.'),
(2005.24,'2005-05-21','2005-05-21','EPSG','Deprecate redundant Michigan SP area','Area','1722','','Deprecated area 1722. Changed proj 12103 and projCRS 26803 area code from 1722 to 1723. For proj 12103 changed remarks from "Superseded by north, central and south zones" to "Superseded by central and south zones". For proj 12103 changed remarks from "Superseded by north, central and south zones" to "Superseded by north zone". For projCRS 26801-03 changed remarks from "Superseded by 26811 26812 and 26813." to "Superseded by [CRS name(s)] [CRS code(s)]. For projCRS 26811-13 changed remarks from "Supersedes 26801 26802 and 26803." to "Supersedes [CRS name(s)] [CRS code(s)].'),
(2005.25,'2005-05-30','2005-05-30','Mike Clark; Subsea7','Correct North Sea tfm.','Coordinate Operation','1043 8046 8570','Error in coefficient Bu3v0. Causes approx 30cm error in transformation result.','Deprecated tfm 1043 and added replacement 15753. Deprecated concatenated tfms 8046 and 8570 which used 1043 and replaced them with 8653 and 8654 respectively.'),
(2005.26,'2005-05-30','2006-02-03','EPSG','Add missing NGS TR8350.2 transformations.','','','','Added areas 3181-3207, ellipsoid 7053, datums 6707-6736 and 6738-39, geogCRSs 4707-4736 and 4738-39, tfm 15794-15828 and 15842. Added supersession remarks to datum 6611, geogCRS 4611 and projCRS 2326.'),
(2005.27,'2005-05-31','2005-05-31','EPSG','v6.7 release.','','','',''),
(2005.28,'2005-06-03','2005-09-30','Rick Burris, Openspirit.','Correct Mozambique area bounding box.','Area','','For area table records where the information source is the ISO 3166 Maintenance Agency, EPSG dataset geographic bounding box coordinates for maritime states bound the country landmass plus contiguous maritime zones.','Multiple amendments to the area table to clean up area of use associated with CRS, datum and coordinate operation records. In some cases the area code for the CRS, datum or coordinate operation record has been changed.'),
(2005.29,'2005-06-03','2005-06-13','Oscar van Vlijmen','Correct Lambert azimuthal equal area reverse formula.','Coordinate Operation Method','9820','Corrections also made to GN7 in which equation for beta'' also corrected.','For method 9820 corrected equations for C. Also simplified equation for qp.'),
(2005.3,'2005-06-16','2005-08-18','Tony Hope, NSW Lands Dept.','Add NSW Lambert.','','','','Added projection 17364 and projCRS 3308.'),
(2005.31,'2005-06-17','2005-06-17','OGP','Correct Cameroon projCRS name.','Coordinate Reference System','2214','','Deprecated projCRS 2214; added replacement 3119.'),
(2005.32,'2005-06-24','2005-09-23','Nicolas Lesage; IGN / DGIWG','Add French Guiana data.','','','','Added projCRSs 3312-13. Amended area of interest for projCRSs 2971 and 2972.'),
(2005.33,'2005-07-01','2005-07-01','OGP','Correct Trinidad CRS area of use.','Coordinate Reference System','2314 4302 30200','','For Trinidad geogCRS 4302 and projCRSs 2314 and 30200, changed area code from 1322 (Tobago) to 1339 (Trinidad).'),
(2005.34,'2005-07-05','2005-07-05','Roar Nilsen; PGS','Correct California SPCS parameter.','Coordinate Reference System; Coordinate Operation','26747; 10407','','Deprecated proj 10407 and projCRS 26747. Added replacements proj 10408 and projCRS 26799.'),
(2005.341,'2005-07-22','2005-07-22','Dardo D Kleiner; US Naval Research Laboratory','Correct California SPCS parameter.','Coordinate Reference System; Coordinate Operation','26747; 10407','See change record 2005.340.','Advised correspondent.'),
(2005.35,'2005-07-28','2005-09-29','OGP','Add Ireland to area of use of ETRS89 and ETRS89 as alias to IRENET95.','Coordinate Reference System','4942 4943','','Aliases added to CRSs 4942-43.'),
(2005.36,'2005-07-29','2005-08-03','Bruno Ravanas; Total','Add Nigeria transformation.','','','','Added tfm 15755.'),
(2005.37,'2005-08-07','2005-08-14','OGP','Add further precision to Clarke''s unit conversion.','Unit of Measure','9005 9037-39','','For Unit 9005, Clarke''s foot, added one further significant figure to factor b (changing 0.304797265 to 0.3047972654). Changed factor b values for Units 9037-39 accordingly. Amended remarks for ellipsoid 7007 to included amended ratio for Clarke''s foot.'),
(2005.38,'2005-08-09','2005-09-30','Franck Bernard;','Add French Polynesia data.','','','','For datums 6628 and 6629 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias, added origin description, datum epoch and remarks regarding supersession, amended information source from "IGN Paris" to local government. For datum 6630, added origin description. For datum 6630, geog CRS 4630 and tfm 2978 changed area of use from "Nuku Hiva" to "Nuku Hiva, Ua Huka and Ua Pou" and info source from "IGN Paris" to local government. For CRSs 4628 and 4629 and tfms 1913 and 1924 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias, added remarks regarding supersession, amended information source from "IGN Paris" to local government. For tfms 1913 and 1924 changed name from "Tahiti" to "Tahiti 52" and "Tahaa" to "Tahaa 54" respectively, added old name as alias. Added datums 5195-5202 and 6687-6692, CRSs 4998-99 4687-4692 3296-99,  3302-06 and 5600-5607, conversions 15568-69, tfms 15756-77.'),
(2005.39,'2005-08-12','2005-09-09','Norm Berls; GeoQuest','Improve Lambert Conic Near-Conformal reverse formula.','','9817','Old equation fails when theta = 0. GN7-2 updated.','Changed equation for r'' from "(E   FE) / sin(theta)" to "+/- {(E   FE)^2 + [rO   (N   FN)]}^2}^0.5, taking the sign of latO".'),
(2005.4,'2005-08-17','2005-08-30','Bernard Flaceliere; Total','Add Libya transformation.','','','','Added tfm 15778.'),
(2005.41,'2005-08-17','2005-08-18','Bernard Flaceliere; Total','Add Iran data.','','','','Added datums 6693 and 9314, CRSs 4693 3307 and 5817, tfms 15745-47.'),
(2005.42,'2005-08-26','2005-09-02','OGP','Correct Bangladesh transformation.','Coordinate Operation','15700','','Deprecated tfm 15700, added replacement 15779.'),
(2005.43,'2005-08-26','2005-08-30','Darren Aklestad; Schlumberger','Add DIGEST ellipsoids.','','','Geodetic items not forming part of a coordinate reference system are generally not included in the EPSG dataset.','Correspondent advised. It is OGP policy to maintain within the EPSG dataset the definitions of (i) coordinate reference systems (CRSs), and (ii) transformations between coordinate reference systems. We include within the dataset all component items needed to support CRS and transformation definitions. Conversely, in general we do not include items that do not form part of a CRS included within the dataset. We know of many hundred ellipsoids which have been defined. Most of these have been for purely scientific purposes and never used as part of a coordinate reference system.'),
(2005.44,'2005-08-19','2005-09-30','Jim Bellenger; NGA','Add EGM84 geoid.','','','','Added datum 5203, CRS 5798, coord operation 15781.'),
(2005.45,'2005-08-30','2005-08-30','OGP','Deprecate Venezuela incomplete records.','Coordinate Operation','1076-77','See change record 2004.184.','Deprecated duplicate tfm codes 1076 and 1077.'),
(2005.46,'2005-09-01','2005-09-30','OGP','Update obsolete url.','Various','See actions','','For Area 2833-50, Datum 6133 6135 6162 6165-66 6170-71 6190 6194 6221 6224 6236 6251 6255 6257 6263 6295 6309 6322 6326 6663-65 6674-75; CRSs 2096-98 3032-35 3038-51 3300 4133 4162 4166 4190 4960-61 4974-75 4978 4988-89 25884 31300 31370, Coord Operation 1278-79 1304-06 1331-35 1463-64 1558 1565-66 1568 1593 1596 1701 1751 1849 1885-88 1895 1897 1965 10035 15750-52 18203-04 19938-39 19961 19985-86 19992-94 and UoM 9005 9037-39 9112-14, updated information source field entry. For CRSs 4190, 4960-61 also changed alias remarks field entry from obsolete URL to "see information source".'),
(2005.47,'2005-09-12','2005-09-30','OGP','Correct applicability of data to Faroe Islands.','Datum; Coordinate Reference System; Coordinate Operation','6230; 4230 23030 5730 7409; 1133','Eliminated Faroe Islands from ED50, ED79 and ED87 usage.','For CRSs 5730 and 7409, changed area code from 1298 to 1299. For Area 1296 1633 and 2420 deleted Faroe Islands from area of use.'),
(2005.471,'2005-09-12','2006-04-07','OGP','Add Faroes data.','Area; Datum; Coordinate Reference System; Coordinate Operation','1296 1632 2420; 6230; 4230; 1133','Changes to areas 1296, 1632 and 2420 affect datum 6230, geogCRS 4230, projCRS 23029 and tfm 1133. These reverse elimination of ED50 (but not ED79 or ED87) from Faroe Islands usage - change 2005.47 refers.','For Area codes 1296 1632 and 2420, added Faroe Islands to Area of Use. Added datum 6741, geogCRS 4741, projCRS 3374, tfm 15866.'),
(2005.472,'2005-09-12','2006-08-04','OGP','Add Faroes data.','Datum; Coordinate Reference System; Coordinate Operation','6741; 4741; 3374','','Added datum 6753, geogCRS 4753, proj 19870 and 19877, projCRS 3144-45 and 3173. For datum 6741, geogCRS 4741 and projCRS 3374 added supersession remarks.'),
(2005.48,'2005-05-12','2005-09-30','OGP','Add Argentine CRS data.','','','','Added datum 6694, conversions 15570-71, CRSs 4928-29 4694 22181-87 22171-77, tfm 15780. Added deprecation trail record to previously deprecated datum 6172 and CRS 4162. For datum 6190 and CRS 4190 changed code in remarks from 6172/4172 to 6694/4694.'),
(2005.481,'2005-09-29','2006-02-06','OGP','Add Argentine tfm data.','','','','Added tfms 15782 and 15845.'),
(2005.49,'2005-09-12','2005-09-12','OGP','Update info source.','Coordinate Operation','15500-69','','For conversions 15500-67, changed info source from EPSG GN7 to GN7-2.'),
(2005.5,'2005-09-19','2005-09-30','Will Patterson; California Department of Fish and Game','Add US California Albers projection.','','','','Added proj 10420 and projCRSs 3309-11.'),
(2005.51,'2005-09-19','2005-09-19','OGP','Amend Libya tfm remarks.','Coordinate Operation','1863','','Deleted "Used by Saga in Mabruk blocks A and B" from remarks field.'),
(2005.52,'2005-09-21','2006-04-07','Jaw-Fang Chen','Add CRSs for Alaska Aleutian Islands.','Area','2000 2116 2118 2133-36 2412','Area records 2000, 2116 and 2118 used by CRSs 32601, 32659 and 32660.','For Area codes 2000, 2116 and 2118, added "US Alaska" to area of use. For areas 2133-36, revised north and south bounding latitudes (to include EEZ). For area 2412, in description changed "excluding Aleutian Islands" to "mainland". Added Areas 3372-75, projCRSs 3370-73, 26701-02 and 26901-02.'),
(2005.53,'2005-09-22','2005-09-30','Antonio Rotundo; National Centre for Information Technology in the Public Administration','Add Italy cadastral CRSs.','','','','Request withdrawn by correspondent.'),
(2005.54,'2005-09-28','2006-02-02','Simon Atkinson; Papuan Oil Search','Variant reference in Oman PSD93 transformations.','Coordinate Operation','8581 1439','Variant numbers are allocated within a source/target CRS pairing sequentially as data is included in the datset. No historical meaning to the transformation data should be implied from this sequence.','Advised correspondent.'),
(2005.55,'2005-09-29','2005-09-30','OGP','Update WGS 84 definition.','Datum','6326','','For datum 6326 added reference to G1150 realisation by (i) in Origin Description replacing "... and a further 0.2m on 29/1/1997 [WGS 84 (G873)] since when they have been retained within 10cm of the then current ITRF" with "... a further 0.2m on 29/1/1997 [WGS 84 (G873)] and a further 0.06m on 20/1/2002 [WGS 84 (G1150)]", (ii) in Remarks, replacing "... WGS 84 (G730) and WGS 84 (G873)" with "... WGS 84 (G730), WGS 84 (G873) and WGS 84 (G1150). Since 1997, WGS 84 has been maintained within 10cm of the then current ITRF", and (iii) in Info Source, updated url to include G1150 addendum at http://gis-lab.info/docs/nima-tr8350.2-addendum.pdf.'),
(2005.56,'2005-09-29','2005-09-30','OGP','Correct transformation name.','Coordinate Operation','6326','','For tfm 10084, in name changed  "EGM" to "EGM96".'),
(2005.57,'2005-10-10','2005-10-10','OGP','v6.8 release.','','','',''),
(2005.58,'2005-10-11','2006-04-07','OGP','Add Mauritania data.','Datum; Coordinate Reference System; Coordinate Operation','6681; 3103-05 4681; 10095-97','','Deprecated datum 6681, geogCRS 4681, projCRSs 3103-05, tfms 10095-97. Added    replacement datums 6700 and 6702, CRSs 4700 4702 4924-25, 3343-45 and 3367-69, conversions    15574-75, tfms 15857-63.'),
(2005.59,'2005-10-23','2005-11-02','Maciej Sieczka; Wroclaw University','Correct Poland data.','Coordinate Reference System; Coordinate Operation; Area','2171; 18281; 1792-93.','Corrects FN value for System 1965 zone I. Adds system 1942 (3-degree) & GUGiK-80 projCRSs. Changes base geogCRS used by System 1942 (6-degree) projCRSs from Pulkovo 1942 to Pulkovo 1942(58). For System 1942 (6-degree) and UTM, adds projCRS with cm 27E.','Deprecated proj 18281 and projCRS 2171. Added replacement proj 18280 and projCRS 3120. Added naming system 9314 and alias to projCRSs 2172-2180. Added proj 18286, projCRSs 3328-35. For areas 1792 and 1793 (used by projCRSs 2493-94 and 28403-04), deleted reference to Poland. For area 2068 (used by projCRS 32635), added Poland. For transformation 1644, added remarks "Parameter values given to greater precision but to no better accuracy in GUGiK Technical Instruction G-2, Warsaw 2001".'),
(2005.6,'2005-10-26','2006-04-07','Francois Boucquaert; Fugro-Topnav','Add Mauritius data.','','','','Added datum 6699, geoCRSs 4699, projCRS 3337, tfm 15784.'),
(2005.71,'2005-10-28','2005-11-23','OGP','Correct Reunion duplicate tfm version.','Coordinate Operation','1911 15751','','Deprecated tfm 19111. For tfm 15751'),
(2005.72,'2005-11-01','2005-11-01','Bryan W. Bunch; Kentucky EPPC','Add Kentucky single zone.','','','Data already in dataset - CRS codes 3088-91. Change 2004.275 refers.','Replied to correspondent.'),
(2005.73,'2005-11-05','2006-01-26','Jim Cain; Cain & Barnes','Change autonumber datatype for [Alias.Alias Code], [Coordinate Axis.Coordinate_Axis_Code], [Deprecation.Deprecation_ID] and [Supersession.Supersession_ID] fields.','','','','Changes made to forms and reports - no data changes.'),
(2005.74,'2005-11-05','2005-11-10','Hans Paul van Rossen; Saipem','Correct GN7 Mercator formula.','','','Database records checked - no error.','Corrected GN 7-2  v28 of 10th November 2005, section 1.4.3, Mercator projection.'),
(2005.75,'2005-11-25','2005-11-28','OGP','Add DR Congo data.','','','','Added datum 6701, geogCRS 4701, projCRS 3339-42, tfm15787. On deprecation table record 1008 for tfm 1119, in reason for deprecation field changed "Kasai 1953" to "IGC 1962 6th Parallel South".'),
(2005.751,'2005-11-25','2006-01-06','OGP','Clarify Cabinda MHAST datum','Datum; Coordinate Reference System; Coordinate Operation','6259 6264;','Note: In db v6.9 (February 2006), tfm record 1557 was given a revision date of 6-Jun-06. This was corrected to 6-Jan-06 in v6.10 (April 2006).','Deprecated datum 6254, geogCRS 4254, projCRS 26432, tfm 1328-29. Added areas 3179-80, datums 6703-05, geogCRSs 4703-05, projCRSs 3353-54, tfms 15790-91 and 8656. For datum 6259 and CRSs 4259 and 25932 and tfm 1557 (Malongo 1987), added alias Mhast; changed area of use code from 1317 to 3180; amended coordinates of origin, scope and remarks.'),
(2005.76,'2005-11-29','2005-12-21','Zydrunas Denas; ITG','Correct Lithuania CRS name; add CRSs.','Coordinate Reference System','2600','','Deprecated projCRS 2600; added replacement 3346. Added proj 18450-52 and projCRS 3350-52.'),
(2005.77,'2005-12-05','2005-12-05','OGP','Correct scope for Katanga CRS.','Coordinate Reference System','4695','','Changed scope from "Horizontal component of 3D system" to "Geodetic survey".'),
(2005.78,'2005-12-05','2005-12-05','OGP','Correct remarks for Finland transformation.','Coordinate Operation','10099','Comment added 2006-11-17: this action was only partially implemented; see change record 2006.950.','In remarks, changed "from KKJ to ETRS89 (1) (code 1638)" to "from KKJ to ETRS89 (2) (code 10098)".'),
(2005.79,'2005-12-15','2005-12-15','Jim Dunn','Correct New Zealand transformation.','Coordinate Operation','1567','Previously corrected - see change record 2001.23.','Notified correspondent.'),
(2005.8,'2005-12-15','2005-12-21','Jeff Logan; Pacific Disaster Center','Add Pacific projCRS.','','','','Added area 3172, projection 19898, projCRS 3349.'),
(2005.81,'2005-12-15','2005-12-21','Peter Rusforth; StatsCanada.','Add Canada projCRS.','','','','Added projection 19897, projCRSs 3347-48.'),
(2005.82,'2005-12-15','2005-12-15','Wayne Jauer; ExxonMobil','Correct Cameroon transformation.','Coordinate Operation','8646','','Deprecated tfm 8646 and added replacement 8655.'),
(2005.821,'2005-12-18','2006-02-02','OGP','Correct Cameroon transformation.','Coordinate Operation','1902','','Added transformation version.'),
(2005.83,'2005-12-30','2006-02-09','OGP','Correct datum origin details.','Datum','6192 6224-25 6236 6674','','For datum 6236, in origin description corrected name of fundamental point from "Doula base" to "Douala base". For datum 6236, in origin description corrected name of fundamental point from "Herat North" to "Hu Tzu Shan". For datum 6674, changed datum epoch from 1995 to 2000.'),
(2005.84,'2005-12-30','2006-02-17','OGP','Correct Brazil Chua data.','Datum; Coordinate Reference System; Coordinate Operation','6224; 4224; 1131','','For tfm 1131, corrected NGA alias from "Chua Asro" to "Chua Astro to WGS 84 (1)". For datum 6224 and CRS 4224, changed area to code 3356. For datum 6224, changed scope from topographic mapping to geodetic survey.'),
(2005.841,'2005-12-30','2005-12-30','OGP','Correct Brazil Corrego Alegre data.','Area; Coordinate Operation','1293; 1621-22','Area 1293 used by datum 6225, geogCRS 4225, projCRSs 22523-24.','Amended description and geographic bounding limits for area 1293. Added areas 3176-78 and projCRSs 22521-22 and 22525. Deprecated areas 1621-22; changed area code for projCRS 22523 from 1621 to 3177; changed area code for projCRS 22524 from 1622 to 1818. Changed area code for tfm 1132 from 1053 to 1293. For datum 6225, changed datum origin coordinates to those given by IBGE; NIMA values and supersession info added as remarks. For CRSs 4225 and 22523-24, supersession info added as remarks.'),
(2005.85,'2005-12-30','2005-12-30','OGP','Add NGA TR8350.2 names as aliases for Portugal data.','Datum; Coordinate Reference System; Coordinate Operation','6182 6616; 4182 4616 2188 2943; 1887 1965','','For each of datums 6182 and 6616, CRSs 4182 and 4616 and transformation 1965, added two US DMA/NIMA/NGA alternative identifiers as aliases, with alias remarks. For projCRSs 2188 and 2943, added US DMA/NIMA/NGA alternative identifier as alias, with alias remarks. For tfm 1887 amended existing US DMA/NIMA/NGA alternative identifier from "Observatario Meteorologico to WGS 84" to "Observatorio Meteorologico 1939 to WGS 84 (1)" and added remarks; added second US DMA/NIMA/NGA alternative identifier "Observatorio 1966 to WGS 84 (1)" with remarks.'),
(2005.86,'2005-12-20','2006-01-11','OGP','Duplicate Australian transformations to WGS 84.','','','','Added tfms 15788-89. Added cross-referencing remarks to these to tfm 1278 and 1280.'),
(2005.87,'2005-12-22','2006-02-03','OGP','Add Egypt data.','','','','Added datum 6706, geogCRS 4706, projCRS 3355, tfms 15792 and 8657. Deprecated tfm 1546 and added replacement 15846.'),
(2005.88,'2005-12-30','2006-01-16','OGP','Harmonise geogCRS/datum area definitions.','Area; Datum; Coordinate Reference System','1264; 5103 5109-10 5146 6140 6278 6299 6307 6820; 5757 4299 4820','','For area 1264, added Isle of Man to name; changed CRS code 7405 area code from 1264 to 2792; changed datum code from 1264 to 2801. For CRS 5757, changed area code from 1109 to 2829. For datum 6140, changed area code from 1336 to 2784. For datum 6307, changed area code from 1026 to 1365. For datum 5109, changed area code from 1172 to 1275. For datum 5103, changed area code from 1325 to 1730. For datum 5110, changed area code from 1044 to 1347. For datum 6278, changed area code from 1354 to 1264. For CRS 4299, changed area code from 1125 to 1305. For CRS 4820, changed area code from 1295 to 1360.'),
(2005.89,'2005-12-30','2006-02-12','Christen Faber; TU Dresden','Review area definitions.','','','','Extensive changes made to area table records. These are not documented in detail here. Generically these changes include: (i) for all area records with ISO country code and maritime extent, added remarks regarding onshore and offshore extent, and added onshore only records 3212-3332.  (ii) clarifications to area of use where ISO 3166 includes dependencies etc. within a country name; (iii) corrections to erroneously-assigned areas. For (i) and (iii), relevant Datum, CRS and Coord Operation records reassigned new area code - these changes not reflected in change ID in these records.'),
(2005.891,'2005-12-30','2006-01-31','Christen Faber; TU Dresden','Add HARNS tfms for North Carolina, South Carolina, Pennsylvania','Area; Coordinate Reference System','1337; 2273','','Added projCRSs 3358-65, tfms 15834-41. For Area 1337, added North Carolina, South Carolina and Pennsylvania to area of use. For CRS 2273, changed remarks to refer to state law requiring International feet (not US survey feet).'),
(2006.01,'2006-01-02','2006-01-02','OGP','Correct Australian transformation remarks.','Coordinate Operation','1278-80, 1458-60, 1507, 1594-95 and 1803-04','','For tfms 1458 1460, in remarks updated cross reference to higher accuracy tfm from variant 10 code 1596 to variant 11 code 1803. For tfm 1594, in remarks updated cross reference to higher accuracy tfm from variant 6 code 1506 to variant 11 code 1803. For tfm1595, in remarks updated cross reference to higher accuracy tfm from variant 7 code 1507 to variant 11 code 1803. For tfm 1596, in remarks deleted "In Victoria replaces AGD66 to GDA95 (5) (code 1464)." For tfm 1803, in remarks deleted "Variant 10 (1596) replaced #5 (1464)." For tfm 1278-80, 1458-60, 1507, 1594-95 and 1803-04 Information Source URL updated to http://www.icsm.gov.au/gda.'),
(2006.02,'2006-01-02','2006-02-09','OGP','Check OGP accuracy for NGA tfms.','','','','For tfm 1108 changed accuracy from 3 to 5.'),
(2006.021,'2006-02-03','2006-02-03','OGP','Amend HARNS tfm accuracies.','Coordinate Operation','1069','','For tfm 1069, changed tfm accuracy from 1m to 5m.'),
(2006.03,'2006-01-10','2006-01-26','OGP','Add Barbados transformation.','Datum','6212 6600 6603 6607','','Added tfm 15793. For datums 6212 6600 6603 and 6607, added station name to datum origin.'),
(2006.04,'2006-01-16','2006-01-16','David McGibbon; EnCana','Review France Lambert projection definitions.','','','The official definition uses the Lambert Conic Conformal (1SP) method. Industry applications using the 2SP method do not follow the official definition.','No action taken with dataset. Advised correspondent.'),
(2006.05,'2006-01-26','2006-01-30','OGP','Add Korea data.','','','','Added datum 6737, conversions 15572-73, CRSs 4926-27 and 4737; tfm 15831.'),
(2006.06,'2006-01-26','2006-02-03','OGP','Harmonise abbreviation for saint in CRS names.','Datum; Coordinate Reference System; Coordinate Operation','6638; 2005-07 2987; 1923 1959','','For projCRSs 2005-07 and tfm 1959, changed name and alias from "St  " to "St.  " (i.e. inserted a "." in abbrevation). For datum 6638 and tfm 1923, changed alias from "St  " to "St.  ". For projCRS 2987, added alias.'),
(2006.07,'2006-01-26','2006-01-26','OGP','Add Cayman Island data.','','','','Added projCRSs 3356-57, tfm 15829-30.'),
(2006.08,'2006-01-26','2006-01-30','OGP','Correct information source entry.','Datum; Coordinate Reference System','6176; 4176','','For datum 6176 and CRS 4176, changed information source from ISO 19127 to EPSG.'),
(2006.09,'2006-01-26','2006-01-30','OGP','Correct Bahrain and Qatar area of use.','Area','1272','','For area 1272, added Bahrain. For tfm 1536, changed area code from 1346 to 2406.'),
(2006.1,'2006-01-26','2006-01-30','OGP','Correct Netherlands compound CRS.','Coordinate Reference System','7408','','Deprecated compound CRS 7408; added replacement 7415.'),
(2006.11,'2006-01-26','2006-02-03','Shell','Add Brazil tfm.','Coordinate Operation','10090','','Remarks regarding derivation from older Shell data added to tfm 10090.'),
(2006.12,'2006-01-29','2006-09-21','OGP','Add Pacific data.','','','','No action at this time.'),
(2006.13,'2006-01-30','2006-02-09','OGP','Correct French Polynesia tfms; add data.','Coordinate Operation','15766-67','','Deprecate tfms 15766-67, added replacements 15832-33. Added tfms 15783 and 15847. Added aliases to datums 6639 6690 CRSs 4639 4690.'),
(2006.131,'2006-02-02','2006-02-03','OGP','Change geoid model source CRS.','Coordinate Operation','10013-20 10035-84','As a principle, changes source CRS for Geographic3D to GravityRelatedHeight methods from geog2D to geog3D for geoid model methods. US geoid models tfm 10013-20 are an exception noted in remarks in the tfms themselves. Documentation added to GN7-1.','For tfms 10035-83, changed source CRS code from 4283 to 4939. For tfms 10084, changed source CRS code from 4326 to 4979. For tfms 10013-20 added note to remarks.'),
(2006.14,'2006-02-02','2006-02-03','OGP','Remove full url from NADCON parameter value file names.','Coordinate Operation','1068-69 1241 1243 1454-57 1461 1474-1503 1520-26 1553-54 1578-79 1694-95 1698-1700 1704-50','This reverses change 2004.36. Strategy reviewed and changed after files moved to a single downloadable zip file.','Removed ftp address from NADCON transformations.'),
(2006.15,'2006-02-03','2006-02-03','Andy Fletcher; Acergy Group','Add Congo transformation.','','','Data is already in database (tfm 1802).','Advised correspondent.'),
(2006.16,'2006-02-03','2006-04-07','OGP','Add Glonass PZ-90 data.','','','','Added ellipsoid 7054, datum 6740, CRS 4740 4922-23, conversions 15576-77, tfms 15843-44 and 15865.'),
(2006.17,'2006-02-10','2006-02-10','OGP','Add Niger tfm.','Coordinate Operation','1839','','Added tfm 15849. For tfm 1839, added accuracy information to scope, added remarks.'),
(2006.18,'2006-02-16','2006-04-07','Frank Steggink; Bentley Systems','Check Krovak formulae','Coordinate Operation Method','9819','','Corrected formula for theta''. Clarified formulae for tO and lat.'),
(2006.19,'2006-02-20','2006-02-20','OGP','v6.9 release.','','','',''),
(2006.2,'2005-12-06','2006-04-07','Stefan Horvatin; softelec GmbH','Correct typographic errors in GN7-2','Coordinate Operation Method','9806 9809 9820 9822 9832','Corrections also applied to GN7-2. In GN only, for Cassini (9806), in example corrected radian value of longitude of natural origin (db was OK).','For method 9809, corrected formula for w. For method 9820, changed example. For method 9822, corrected formulae for alpha. For method 9832, corrected formula for c.'),
(2006.201,'2006-02-28','2006-03-30','Leeyork Yan bing','Check Albers formulae','Coordinate Operation Method','9822','','Included in change request 2006.20.'),
(2006.21,'2006-03-06','2006-05-15','Stephanie Kreibich; Papuan Oil Search','Add Egypt data','','','','Advised correspondent that insufficient evidence for Egypt-wide Lambert projection has been found.'),
(2006.22,'2006-03-13','2006-04-07','Palle Jensen; Maersk','Review Greenland data','Datum; Coordinate Reference System; Coordinate Operation','6194; 4194 2296-2306 2218 2221; 1798','','Deprecated projCRSs 2297 2298 2300 and 2302. Added areas 3362-71. For datum 6194 geogCRS 4194 and tfm 1798, changed area code from 3119 to 3362. For projCRSs 2218 2221 2296 2299 2301 and 2303-06, changed area code from 2560-68 to 3370 3369 2571 and 3368-63 respectively.'),
(2006.221,'2006-03-13','2006-07-30','OGP','Add Greenland GR96 data','','','','Added area 3449-60, datum 6747, conv 15580-81, CRSs 4747 4908-09,projCRSs 3178-89,  tfm 15879 and .'),
(2006.231,'2006-03-14','2006-04-07','Wayne Jauer; ExxonMobil','Add Australia data','','','','Added tfms 15785-86.'),
(2006.232,'2006-03-14','2006-04-07','Wayne Jauer; ExxonMobil','Add Alaska data','','','','Added tfm 15864.'),
(2006.24,'2006-03-14','2006-04-07','OGP','Correct deprecation of Kerguelen tfm.','Coordinate Operation','1915','Change 2005.101 refers.','For tfm 1915, set deprecated flag; amended associated deprecation record 1036 change ID from 2005.38 to 2005.101.'),
(2006.251,'2006-03-14','2006-07-31','OGP','Check Malaysia Kertau name/epoch','Datum; Coordinate Reference System; Coordinate Operation','6245; 4245; 24500 24571 24547-48; 1158','','For datum 6245, CRSs 4245, 24500 24547-48, amended name and added aliases and info source. For datum 6245 also added remarks. For tfm 1158 amended name and added aliases. Deprecated proj 19935 and projCRS 24571. Added UoM 9099 and 9300-03, ellipsoid 7056, datum 6751, geogCRS 4751, proj 19871-2, CS 4410, projCRSs 3167-68, tfms 15896 and 8659.'),
(2006.252,'2006-03-14','2006-09-21','OGP','Check Malaysia Timbalai name/epoch','Datum; Coordinate Reference System; Coordinate Operation','6298; 4298; 29871-73 29849-50; 1228 1592 1615 1852','','Added aliases to datum 6298, CRSs 4298, 29873 29849-50 and tfms 1228 1592 1615 1852. For datum 6298 also added remarks regarding 1968 extension. For CRS 29871, in remarks added cross-reference to 29872. For CRS 29872, amended scope. For CRS 29873, amended scope and remarks. For tfm 1592, deleted remarks. For tfm 1615, amended remarks.'),
(2006.253,'2006-03-14','2006-04-07','OGP','Add Malaysia GDM2000 CRS data','Area','1151','','Added areas 3376-84, datum 6742, conversions 15578-79, proj19885-95; CRSs 4742 4920-21 3375-85. For area 1151, in area of use changed Peninsula Malaya to Peninsula Malaysia.'),
(2006.254,'2006-03-14','2006-09-21','OGP','Add Malaysia GDM2000 tfm data','','','','Data not freely available at this time.'),
(2006.26,'2006-03-17','2006-04-07','Darren Aklestad; Schlumberger','Resolve inconsistency in unit factors and remarks','Unit of Measure','9050-53','No error with factor B or factor C.','For units 9050-53, in remarks changed conversion factor from 0.9144392 to 0.9143992.'),
(2006.27,'2006-03-29','2006-04-07','Reino Ruotsalainen; NLS','Add Finland kkj data','Area; Datum','1536 1539; 6123','Areas 1536 and 1539 used by proj 18191 and 18194 and projCRSs 2391 and 2394 respectively.','For area 1536, changed western limit to 19deg 30min E. For area 1539, changed eastern limit to 28deg 30min E. For datum 6123, corrected name and alias (deleted spaces). Added area 3385, proj 18180 and 18205, projCRSs 3386-87.'),
(2006.28,'2006-04-06','2006-07-30','Magnus Jngren; Intergraph Sverige','Add Sweden ST74','','','','Added area 3408, proj 19876, projCRS 3152.'),
(2006.29,'2006-04-07','2006-04-07','OGP','v6.10 release.','','','',''),
(2006.3,'2006-04-07','2006-07-31','OGP','Add Caspian Sea Mercator','','','','Added proj 19884, CS 4534 and projCRS 3388. For tfm method 9805, added remarks.'),
(2006.31,'2006-05-03','2006-05-08','OGP','Correct tfms using deprecated CRS.','Coordinate Operation; Coordinate Reference System','1274 1283 1882 1935-43 8640; 4669.','See change records 2003.365 and 2003.381. (confirm amendment strategy)','Deprecated tfms 1882 and 8640. For tfms 1274 and 1283, changed source CRS code from 4126 to 4669, deleted "(ETRS89)" from tfm name, added deprecation record, deleted abbeviation, added alias. Added alias to CRS 4669. For tfms 1935-43, changed source CRS from 4338-30 respectively to 4918-10 respectively; changed target CRS code from 4385 to 4919.'),
(2006.32,'2006-05-10','2006-06-02','OGP','Add ESRI world projections','','','World Mercator projCRS included as usage is common. Other world projections not included as common usage of these or their  related projCRSs not proven.','Added area 3391, proj 19883, projCRS 3395.'),
(2006.33,'2006-05-11','2006-06-12','Mike Horhammer; Oracle','Check Krovak projection formula','Coordinate Operation Method','9819','','Note regarding formula for D outside of normal usage added to coordinate operation method in GN7-2; this additional note not repeated in method 9819.'),
(2006.34,'2006-05-11','2006-07-20','OGP','Add Iraq data','Area; Coordinate Reference System','1351 1749 2076; 27038','Area 1351 used by datum 6270 and CRS 4270; area 1749 used by projCRS 27039; area 2076 used by projCRs 32369.','Added Iraq to Areas 1351 1749 and 2076. Added Areas 3387-90, datum 6743-44, geogCRS 4743-44, projCRS 3391-94, tfms 15871-72 . For projCRS 27038, changed area code from 1739 to 3386. Added supersession remarks to geogCRS 4270 and projCRSs 27038 and 27039. Added projCRS 27037.'),
(2006.351,'2006-05-11','2006-05-23','David Heath; Transform Software','Review dates in SQL scripts','','','','vba module amended (to v0.16) to change date formal in SQL scripts from yyyy/mm/dd to yyyy-mm-dd.'),
(2006.352,'2006-05-23','2006-05-23','OGP','v6.10.1 release','','','SQL scripts date format changed from yyyy/mm/dd to yyyy-mm-dd.',''),
(2006.353,'2006-05-11','2006-06-08','David Heath; Transform Software','Review unique SQL scripts','','','','vba module amended (to v0.18) to output SQL scripts modified to resolve conflict between Unique constraint and table keys.'),
(2006.36,'2006-05-11','2006-05-15','Loic Maze; Geosphere','Add France transformations','','','','Correspondent referred to section 5.7.6 of Guidance Note 7-1.'),
(2006.37,'2006-06-01','2006-07-30','Darren Aklestad; Schlumberger','Correct Russia projection parameter.','Coordinate Operation; Coordinate Reference System','16090; 2577 2694','','Deprecated proj 16090 and dependent projCRSs 2577 and 2694. Added replacement proj 16099 and projCRSs 3389 and 3390. Amended cross-referencing remarks in proj 16190 and projCRSs 2636 and 2754.'),
(2006.38,'2006-06-01','2006-06-02','Darren Aklestad; Schlumberger','Correct country name spelling.','Area','1284 1357 1801-03','','In area of use field, corrected spelling of Kyrgyzstan and Tajikistan'),
(2006.39,'2006-06-02','2006-06-12','John Connor; EnSoCo','Add US Louisiana Offshore zones','','','','Added proj 11703 and 11733; projCRSs 32099 32199 32164-67 and 32664-67.'),
(2006.391,'2006-06-02','2006-07-14','OGP','Correct US GoM OCS areas','Area; Coordinate Reference System','2145; 32065-67','','For projCRSs 32065-67, changed area code from 2171 to 2172-74 respectively. For Area codes 2028 2145 and 3114 deleted Gulf of Mexico.'),
(2006.392,'2006-06-02','2006-06-12','OGP','Correct NAD83 areas','Coordinate Reference System','2278-79 2801 2847-48 2919-20 4152 4617 26915-18 26982 32140-41','','For projCRSs 26915-18, changed area code from 2145-48 to 3114-17 respectively. For geogCRS 4152 added remarks regarding longitude axis. For projCRSs 2278-79 26892 and 32140-41, added "onshore" to remarks. For projCRs 2801, added remarks. For projCRSs 2847-48 and 2919-20, modified remarks to include reference to offshore.'),
(2006.4,'2006-06-08','2006-06-08','OGP','v6.10.2 release','','','SQL scripts modified to resolve conflict between Unique constraint and table keys.',''),
(2006.41,'2006-06-08','2006-07-19','Martin Koehr; Sapos','Add Germany CRS data','Area; Datum; Coordinate Reference System; Coordinate Operation','1295 1625-27 2326; 6314; 4314 2397-99 31466-69; 1309 1673 1775 1781-82 5420','','Added areas 3392-96, datums 6745-46, geogCRSs 4745-46, projCRSs 3396-99, tfm 15869. Deprecated area 1295. For area 2326, added states to area of use. For areas 1625-27, removed former East German states. For datum 6314, geogCRS 4314 and projCRSs 31467-69, removed aliases RD/83 and PD/83. For projCRSs 2397-99 amended supersession remarks. For projCRSs 2397-99 and 31466-69 added note to EuroGeographics Identifier alias remarks. For projCRSs 2397-99 amended supersession remarks. Deprecated tfms 1781-82 and added replacements 15867-68. For tfm 1775 changed area code  from 1343 to 3396. For tfm 5420 changed area code from 1103 to 3339. Deprecated tfm 1673. Added supersession trail to tfm 1309.'),
(2006.42,'2006-05-18','2006-07-31','Oscar van Vlijmen','Formulae errata (GN7-2 v29 April 2006)','Coordinate Operation Method','9605','GN7-2 updated.','For transformation method 9805, example corrected.'),
(2006.43,'2006-06-05','2006-06-05','Norm Berls; Schlumberger GeoQuest','Add Imperial foot','','','"Imperial foot" embraces all versions of the British foot as it has changed its relationship to the metre with time. Thus already in db - see Unit codes 9005, 9041, 9051, 9061, 9095.','Advised correspondent.'),
(2006.44,'2006-05-08','2006-06-12','Gareth Jones; BHP','Add Mauritania data','Datum; Coordinate Reference System','6679-80 6700; 4679-80 4700','','Added tfm 15870. For datums 6679-80 and CRSs 4679-80, in remarks amended superseding CRS code.  For datum 6700 and CRSs 4700, in remarks added superseding CRS code.'),
(2006.45,'2006-06-16','2006-06-12','Bish Karko; Devon Energy','Add Cameroon tfm data','','','','Added tfm 15873.'),
(2006.46,'2006-06-16','2006-07-20','David Spiess; Alberta Agriculture Food and Rural Dev.','Add Canada Alberta projections','','','','Added proj 19881-82 and projCRSs 3400-03.'),
(2006.461,'2006-06-16','2006-07-30','OGP','Update area of use for NAD83(CSRS)','Area; Coordinate Reference System','1448-49 1506-08 2784; 2955-62 4617','','Added areas 3409-17, projCRS 3153-60. For area 2784, added British Columbia, Manitoba, Newfoundland & Labrador and Ontario to area of use, amended geog bounding box coordinates. For areas 1448-49 and 1506-08, amended area name, area of use and geog bounding box. For geogCRS 4617 added remarks regarding longitude axis. For projCRS 2958, changed area code from 1448 to 3416. For projCRS 2959, changed area code from 1449 to 3417. For projCRSs 2955-59 added info source URL. For projCRSs 2960-61changed info source. For projCRS 2962, changed area code from 1446 to 2151 and changed info source. For projCRS 3005, added remarks.'),
(2006.462,'2006-07-18','2006-07-20','OGP','Correct Canada Nunavut spelling','Area','1325 1350','','For areas 1325 and 1350, corrected spelling of Nunavut.'),
(2006.463,'2006-07-18','2006-07-30','OGP','Review Canada Newfoundland and Labrador area records','Area','1061 1325 1349-50 1531-32 1730 2036 2038 2040 2149 2151 2276-78 2290 2416 2831','','For areas 1061 1325 1349-50 1730 2040 2151 2831, added Labrador to area of use. For areas 2290 and 2416, added Labrador to both area name and area of use. For areas 2036 2038 and 2149, in area of use changed Newfoundland to Labrador. For areas 2276-78, deleted Newfoundland from area of use and changed Newfoundland to Labrador in area name. For area 2151, corrected longitude range in area name. For areas 1531 and 1532, amended area of use coverage for Nova Scotia and New Brunswick. For areas 2038 and 2150, replaced North West Territory with Nunavut.'),
(2006.464,'2006-07-18','2006-07-30','OGP','Review NAD83 usage','Area; Datum; Coordinate Reference System','1350 2141-48 3114-15; 6269; 4269 26911-16 26919-20','Change of area 3114-15 impacts projCRSs 26915-16.','For area 1350, deleted Greenland and Mexico. Added remarks to datum 6269 and CRS 4269. Added areas 3404-07 and 3419-20. For areas 2141-48, amended name. For areas 3114-15, deleted Mexico from area of use. For projCRSs 26911-14, changed area code from 2141-44 to 3404-07 respectively. For projCRSs 26919-20, changed area code from 2149-50 to 3419-20 respectively.'),
(2006.465,'2006-07-18','2006-07-29','OGP','Amend SIRGAS systems','Datum; Coordinate Reference System; Coordinate Operation','6170 6674; 4170 4674 4974-75 4988-89 31973-76 31978-85; 1581 15544-45 15558-59','Extends SIRGAS 2000 to Central America, adds Brazil to South American countries having adopted system.','Added areas 3418 and 3421-28, projCRS 31965-70, tfm 15894. For datum 6674, CRSs 4674 4988-89 and conversions 15558-59, changed area code from 1341 to 3418. For datum 6170, CRSs 4170 4974-75, conversion 15544-45, and tfm 1581, changed area code from 1341 to 3448. For projCRSs 31971-72 changed area code from 1823 and 1825 to 3421and 3422 respectively. For projCRSs 31973-76 changed area code from 1827 through 1833 to 3436-39. For projCRSs 31978-85 changed area code from 1826 through 1837 to 3440-47.'),
(2006.466,'2006-07-20','2006-07-31','OGP','Add remarks to Greenland tfm','Coordinate Operation','1186','','For tfm 1186, added note to remarks.'),
(2006.47,'2006-06-22','2006-07-07','OGP','Modify Bangladesh CRS information.','Datum; Coordinate Reference System; Coordinate Operation','6682; 4682 3106; 15779','','For datum 6682, added remarks. For datum 6682, CRSs 4682 and 3106 and tfm 15779, modified information source.'),
(2006.48,'2006-06-22','2006-07-14','OGP','Amend PSAD56 area of use','Area','1348','Impacts datum 6248 and CRS 4248.','For Area 1348, added "Brazil - offshore Amazon Cone" to area of use.'),
(2006.49,'2006-06-22','2006-07-14','OGP','Check remarks for Chua tfm','Datum; Coordinate Reference System; Coordinate Operation','6224; 4224; 1131','See also change record 2005.840.','For tfm 1131 deleted remarks regarding country of usage. Added remarks to datum 6224 and CRS 4224.'),
(2006.5,'2006-06-22','2006-07-30','OGP','Add Fiji data','Datum; Coordinate Reference System; Coordinate Operation','6720-21 6731; 4720-21 4731; 15821','GN7-2 revised.','Added areas 3398-3401, UoM 9096-98, ellipsoid 7055, datum 6748, geogCRS 4748, proj method 9833, CS 4533, proj 19878-80, projCRSs 3139-43, tfm 15875-78. Deprecated datum 6731, CRS 4731 and tfm 15821 and added replacements 6752, 4752 and 15897. For datum 6720 amended name, scope and info source; added alias, origin description and remarks. For datum 6721 amended area of use code, remarks and info source. For CRS 4720 amended scope, remarks and info source; added alias. For CRS 4721 amended area of use code, scope, remarks and info source. For area 1094, added names of groups adjacent to main islands to area of use.'),
(2006.51,'2006-06-22','2006-07-30','OGP','Review Vanuatu data','Area; Datum; Coordinate Reference System','1249 3194; 6714 6730; 4714 4730','','For datums 6714 and 6730, added alias and remarks. For CRSs 4714 and 4730, added alias. For areas 1249 and 3194, added Epi, Paama and Shepherd to area of use.'),
(2006.52,'2006-06-22','2006-07-16','Sabine Grabner; University of California Marine Science Institute','Review SQL script byte encoding error','','','','Unable to replicate error - advised correspondent.'),
(2006.53,'2006-06-22','2006-08-04','Mike Chapman; Vectorgrafix','Formulae errata (GN7-2 v29 April 2006)','','','See change record 2006.420.',''),
(2006.54,'2006-07-06','2007-01-09','Phil Summerfield; ExxonMobil','Review reporting of area of use of obsolete WGS','Area; Coordinate Reference System','1065; 32433-34','WGS 60 and WGS 66 datums and associated CRSs not to be added due to obsolescence.','Added area 3464-65. For projCRSs 32433 and 32434, changed area from 1937 and 1939 respectively to 3464 and 3465 respectively. For area 1065, changed east bounding longitude from 24.02 to 24 deg.'),
(2006.55,'2006-07-07','2006-07-30','Torbjrn Westin; Spacemetric AB','Change Belgium tfm parameter','Coordinate Operation','1609 15748-49','','For tfm 1609, changed scale difference from 0.999999 to -1ppm. For tfms 1609 and 15748-49, added remarks regarding scale difference parameter value.'),
(2006.56,'2006-07-10','2006-08-02','Sigrid Matthes Ofstad; Statoil','Add Algeria tfm','','','','Added area 3402, tfm 15874.'),
(2006.57,'2006-07-10','2006-09-21','Bernard Flaceliere; Total','Add Libya data','Coordinate Operation','1859','','Added datum 6754, conversions 15582-83, projections 18310-19, CRSs 4754 4899 4900 3177 3190-99 3201-03, and tfms 15908-10. For tfm 1859, changed accuracy from 10m to 20m.'),
(2006.58,'2006-07-11','2007-06-06','Frank Warmerdam','Review use of data requirements','','','','GN7-1 updated.'),
(2006.59,'2006-07-12','2006-07-30','OGP','Correct area of use descriptions for FSU Gauss-Kruger zones','Area','1763 1793 1795 1797-98 1801-02 2653-55 2662-63 2665 2668 2747','Corrects country names listed in area of use.','For areas 1763 1793, 1795, 1797-98, 1801-02, 2653-55 2662-63 2665, 2668 and 2747, amended area of use description to correct for omissions. Added projCRSs 3146-47 and 3150-51.'),
(2006.591,'2006-07-12','2006-07-31','OGP','Correct area of use codes for Russia CS95 projCRSs','Coordinate Reference System','2582 2700-21','CS95 used only in Russia, not FSU.','For projCRS 2582, changed area code from 2747 to 2653. For projCRS 2700-21, changed area code from 2654-2675 to 2748-69 respectively.'),
(2006.592,'2006-07-12','2006-08-04','OGP','Review duplication of Gauss-Kruger projection zones','Coordinate Reference System; Coordinate Operation','16071-93, 16171-93, 16261-99, 16301-99; 2319-25, 2370-90, 2422-42, 2582-98, 2601-39, 2699-2735, 2738-57','','Deprecated projections 16171-16193 (odd numbers only) and 16361-16399 (odd numbers only). For projections 16071-16093 (odd numbers only) and 16261-16299 (odd numbers only), amended cross-referencing remarks. For projections 16301-60, changed name, added previous name as alias, amended remarks. For projCRSs 2319-2325 (odd numbers only), 2370-2390 (even), 2422-2442 (even), 2582-98 (even), 2601-2639 (odd), 2699-2735 (odd), 2739-57 (odd), changed projection code.'),
(2006.6,'2006-07-13','2006-11-17','David Heath; Transform Software','Problem with SQL scripts and Apache Derby database','','','','Resolved in vba script v1.04.'),
(2006.61,'2006-07-14','2006-07-30','Alex Kuznetsov; Sir Sandford Fleming College','Add Canada Ontario MNR','','','','Added proj 19875 and projCRS 3161-62.'),
(2006.62,'2006-07-20','2006-08-01','Yann-Eric Boyeau; Government of New Caledonia','Correct/add New Caledonia data','Datum; Coordinate Reference System; Coordinate Operation','6645; 4645 4968-69 2984; 1920','','Deprecated datum 6635 6645, CRSs 4635 4968-69 4645 2983-84, tfms 1919 2984. Added replacement datums 6749-50, CRSs 4906-07 4749-50 3163-64, tfms 15880-81. Added areas 3433, proj 19873-74, projCRS 3165-66 and 3169-71, tfms 15882-93. For datums 6633-34 6641-42 and 6644, added datum origin. For CRSs 2981 2995-98 3060 4633 4641-44 and 4662, in remarks amended cross-referenced code. For areas 2813-14 and 2819, included Loyalty Islands in area of use. For conversions 15538-39, amended name.'),
(2006.63,'2006-07-24','2006-07-30','Javier Gonzalez Matesanz; IGN','Add Spain transformation','','','','Added area 3429 and tfm 15895.'),
(2006.64,'2006-07-29','2006-07-30','OGP','Amend area of use to include Galapagos.','Area','2028-31.','','For areas 2028-31, added Galapagos to area of use.'),
(2006.65,'2006-07-31','2006-08-25','Cliff Mugnier; Louisiana State University','Add time-dependent transformations','','','Treatment of time-dependent CRSs and tfms considered out of scope of this version of the dataset.','Notified correspondent.'),
(2006.66,'2006-07-31','2006-11-17','OGP','Standardise on Helmert 7-parameter transformation method','','','The EPSG dataset will continue to document both Position Vector and Coordinate Frame methods, as found in source information. GN7-1 to be strengthened to emphasise that applications should cope with both.','Note added to Coordinate Transformation browse form and reports whenever method is 7-parameter geocentric.'),
(2006.67,'2006-08-02','2007-05-29','Harley Parks; usi-hawaii','Add US Hawaii State Plane in feet.','Area','1548.','Change request closed 25-Jan-07 but subsequently reopened after receipt of further information.','Added proj 15138 and projCRS 3759-60. For area 1548, amended bounding box limits.'),
(2006.68,'2006-08-03','2006-11-16','OGP','Review requirement for transformation variant field','','','',''),
(2006.69,'2006-08-03','2006-11-17','OGP','Review requirement for version history table version code','','','','Code field added to version history table.'),
(2006.691,'2006-09-07','2007-01-20','OGP','Review policy for deprecation of duplicated ITRS tfms to  WGS 84','Coordinate Operation','1673','Amended deprecation rules in GN7-1.','Reversed deprecation of tfm 1673 (see change record 2006.41) and added supersession remarks. For tfms 1776 and 1777, added supersession remarks.'),
(2006.7,'2006-08-09','2006-08-09','OGP','v6.11 release','','','',''),
(2006.71,'2006-08-10','2006-08-10','OGP','Add aliases to US HARN projCRSs','Coordinate Reference System','3311 3358-65','','For projCRSs 3311 and 3358-65, added HPGN alias.'),
(2006.72,'2006-08-10','2006-08-24','OGP','Add aliases to US Maine, Michigan and Texas projCRSs','Coordinate Reference System','3072-3079 3081-85','','For projCRSs 3075-79 and 3081-85, added alias. For projCRSs 3072-74, added remarks to alias. For projCRS 3081, in remarks corrected abbreviation TCMS.'),
(2006.721,'2006-08-10','2006-08-25','OGP','Add alias to Congo datum','Datum','6697','','For datum 6697, added alias.'),
(2006.73,'2006-08-10','2007-01-09','OGP','Harmonise RSO abbreviations','Coordinate Reference System; Coordinate Operation','3167-68 3376 4751 29871-73; 19871-72 19956-58','','For projCRSs 3167-68 and 29871-73, in CRS name and alias changed R.S.O. to RSO. For proj 19956-58, in alias changed R.S.O. to RSO. For proj 19871-72 added alias. For projCRS 3376, in remarks changed 1968 to 1948. For projCRSs 3375-76, 3167-68 and 29873 added supersession cross-references. For geogCRS 4751, deleted entry in change field.'),
(2006.74,'2006-08-10','2006-09-21','OGP','Add Fiji transformations','','','','Added tfms 15905-06.'),
(2006.75,'2006-08-14','2006-10-03','OGP','Add Spain tfm','Coordinate Operation','15895','See change record 2006.630.','Added tfm 15907. Added cross-referencing remarks to tfm 15895.'),
(2006.76,'2006-08-16','2006-08-18','OGP','Correct Mozambique data remarks','Coordinate Operation','1297-1301','','For tfms 1297-1301, in remarks changed Moznet to Tete.'),
(2006.77,'2006-08-16','2006-08-18','OGP','Standardise ITRF epoch references','Datum','6130 6148 6151 6170 6180 6627 6647-56 6659 6674 6686-87 6693 6702 6737 6747 6749','Standard format: ITRFxx at epoch yyyy.y where ITRFxx uses geogCRS name, ''at epoch'' written in English and yyyy.y = epoch year and fraction.','For datum 6130, in origin description corrected epoch. For datums 6148 6151 6170 6180 6627 6659 6674 6686-87 6693 6702 6737 6747 and 6749, in origin description standardised format for epoch. For datums 6647-56, in origin description and remarks standardised format for epoch.'),
(2006.78,'2006-08-16','2006-08-17','Oyama; SA Solutions','No proj.4 support for South African systems','','','Proj.4 does not handle South-Oriented TM projection method. OGP is not responsible for proj.4','Advised correspondent; forwarded to proj.4 support.'),
(2006.79,'2006-08-18','2007-01-14','Oscar van Vlijmen','Precision of values in sexagesimal dms','Unit of Measure','','GN7-1 updated.','Advised correspondent.'),
(2006.8,'2006-08-18','2006-08-21','Oscar van Vlijmen','Correct Modified Azimuthal Equidistant projection example.','','','','GN7-2 corrected. No change to database.'),
(2006.81,'2006-08-21','2006-10-02','OGP','Correct Indonesia 1995 datum/CRS','Coordinate Reference System; Coordinate Operation','2309-10 4326 4978-89 32646-52 32747-54; 1248 1832-33 15548-49','Reverses addition of aliases made in 2002.151.','Added datum 6755, conversions 15584-85, CRSs 4755 4897-98  23866-72 23877-84, and tfms 15911-12. For datum 6326, CRSs 2309-10 4326 4978-79 32646-52 32747-54, conv 15548-49, tfm 1248 and 1832, deleted DGN-95 alias. For tfm 1833, deleted DGN-95 alias; added remarks. For CRSs 4238, 23846-52 and 23847-54, added supersession remarks.'),
(2006.82,'2006-08-24','2006-08-24','OGP','Remove incorrect remarks from WGS72 datum record','Datum','6322 6324','','For datums 6322 and 6324, removed remarks for projCRS codes.'),
(2006.83,'2006-08-28','2006-09-28','APSG','Add Mexico Bay of Campeche transformations','Coordinate Operation','15852-','','Added area 3461-62 and tfms 15699 and 15913. For tfma 15852-55, changed tfm accuracy from 999 to 5 and amended scope to include accuracy statement.'),
(2006.84,'2006-09-12','2006-10-03','Christophe Lafit; EADS','Add Vietnam data','','','','Added datum 6756, geogCRS 4756, projCRSs 3405-06. Added remarks regarding supersession to datum 6147, CRSs 4147 and 2044-45. For CRS 2045, corrected EPSG alias.'),
(2006.85,'2006-09-22','2006-10-03','Markus Neteler; ITC','Correct US North Carolina CRS','Coordinate Reference System','3359','','Deprecated projCRS 3359. Added replacement 3404.'),
(2006.851,'2006-09-22','2006-10-03','OGP','Correct China Hong Kong CRS','Coordinate Reference System','3366','','Deprecated projCRS 3366. Added CS 4502 and replacement CRS 3407.'),
(2006.852,'2006-09-26','2006-09-26','OGP','Clarify Namibia CRS units','Coordinate Reference System','29333','','For projCRS 29333, added remarks regarding ellipsoid unit conversion.'),
(2006.86,'2006-09-22','2006-12-15','Vincent J Troisi ; University of Colorado, National Snow and Ice Data Center.','Add NSIDC data','','','','Added ellipsoids 7057-58, datums 6053-54, geogCRSs 4053-54, proj 19865-69, CS 4468-70, areas 3463 and 3473-76, method 9834, projCRSs 3408-13.'),
(2006.87,'2006-09-28','2006-09-28','Dave Doyle; NGS','Add US Cape Canaveral data','Datum','6717','','For datum 6717, added origin description, datum epoch and amended info source.'),
(2006.88,'2006-10-04','2006-10-04','OGP','v6.11.1 release','','','',''),
(2006.881,'2006-10-18','2006-10-20','Maciej Sieczka; Wroclaw University','Reinstate removed records for Poland','Coordinate Reference System','2172-75','These records accidentally deleted from v6.11 and v6.11.1.','Added former records 2172-75 as they had been in v6.10.2.'),
(2006.882,'2006-10-23','2006-10-23','OGP','v6.11.2 release','','','',''),
(2006.89,'2006-10-05','2007-01-03','OGP','Ensure transformation names following naming convention','Coordinate Operation','1071-72 1131 1158 1260 1262 1264-66 1311 1314 1444 1516 1755-62 1765 1881-84 1887-88 1935-43 1965 1991 5400 5402-08 5412-14 8646 10087-88 15744 15747 15794-96 15798-99 15801 15803 15805 15807-11 15713-14 15816-20 15822-23 15842','','For tfms 1035, 1260, 1262, 1264-66, 1755-62, 1765, 1881-84, 1935-43, 1991, 5400, 5402-08, 5412-14, 15744 and 15747, added variant to tfm name. For tfm 1756, added variant to tfm name and alias. For tfms 1071-72, 1516 and 10087-88, added variant to alias. For tfm 1131, deleted variant from alias. For tfm 1311, transposed tfm name and alias. For tfm 1314, deleted Petroleum and added variant to tfm name, added previous name as alias. For deprecated tfm 8646, version added. For tfms 1158, 1444, 1887-88, 1965, 15794-96, 15798-99, 15801, 15803, 15805, 15807-11, 15813-14, 1586-20, 15822-23 and 15842, deleted variant number from NGA alias. For tfm 1965 amended remarks for alias 3112.'),
(2006.891,'2006-10-13','2006-10-13','OGP','Add Singapore data.','','','','Added datum 6757, geogCRS 4757, proj 19864, projCRS 3414, tfm 15922. For projCRS 24500, added remarks.'),
(2006.892,'2006-10-13','2007-01-20','OGP','Add ITRF2005.','Coordinate Reference System','4919','','Added datum 6896, CRS 4896, tfm 15698. For datums 6647-6653, amended name and added previous name as alias. For datums 6654-55, in name changed IERS to International. For datum 6656, in name changed IERS to International, added supersession remarks. For CRS 4919, added supersession remarks, changed area code from 2830 to 1262.'),
(2006.894,'2006-10-13','2006-12-29','OGP','Amend Germany aliases','Coordinate Operation; Coordinate Reference System','15869; 3396-99 4745-46','','For CRSs 4745-46, added alias. For CRSs 3396-97, amended name, previous name added as alias, amended existing alias. For tfm 15869, deleted alias.'),
(2006.901,'2006-10-20','2006-10-23','Nate Rudy; Blue Marble Geographics','Check truncation of British links','Unit of Measure','9099 9300-02','Changes made are for clarification only; no change to ratio to metre for any of these units.','For UoM 9099 and 9300-02, amended remarks. For UoM 9300 and 9302, amended b and c to clarify their derivation. For UoM 9099, 9300 and 9302, added alias and abbreviation.'),
(2006.902,'2006-10-20','2007-01-25','Jose Ornelas; INEGI','Add Mexico data','','','','Requested information not received from correspondent.'),
(2006.903,'2006-10-20','2006-12-20','OGP','Add US Arkansas, Illinois, Iowa, Kansas, Louisiana, New Hampshire, New Jersey, Rhode Island, South Dakota data','','','','Added proj 15377-80, 15384-90 and 15391-95, projCRSs 3417-20, 3424-29, 3433-38, 3441-46 and 3451-59. Amended remarks for proj 15378. Added remarks to proj 10331-2, 11231-2, 11431-2, 11531-2, 11731-33, 12830, 12930, 13830 14031-32; geogCRSs 4152, 4269; projCRSs 2264, 2271-73, 2759-2848, 2852-2920, 2924-30, 2967-69, 3075, 3077, 3079, 3084-85, 3087, 3090-91, 3358-65, 3404, 26951-52, 26971-72, 26981-82, 26975-78, 32110-11, 32119, 32128-30, 32133-35, 32145, 32199. Added alias to projCRSs 2759-2865, 2993, 3072, 3074-75, 3077,3358, 3360, 3362, 3364 and 32199.'),
(2006.904,'2006-10-20','2006-12-20','Jeff Jensen; Clark County, Nevada','Add US Nevada data','','','','Added proj 15381-83, projCRSs 3421-23 and 3430-32. Added remarks to proj 12731-3; projCRSs 2820-22, 32107-09.'),
(2006.905,'2006-12-23','2007-01-21','OGP','Review status of Utah CS83 non-metric projCRSs','Coordinate Operation; Coordinate Reference System','15362-64; 2280-82 2849-51','','For proj 15362-64 and projCRSs 2280-02 and 2921-23, amended remarks and changed show status to No. For proj 14331-03, deleted remarks. For projCRSs 2849-51and 32142-44, amended remarks. Added proj 15297-99, projCRSs 3560 and 3566-70.'),
(2006.91,'2006-09-22','2006-11-15','Shawn Stanley; United Nations','Check GN7 polynomial for Spain method example','Coordinate Operation Method','9617','GN7-2 also corrected.','For method 9617, corrected example longitude calculation.'),
(2006.92,'2006-10-25','2006-11-17','Bruno Ravanas; Total','Add China transformations','','','','Added areas 3466 and 3469-70 and tfms 15918-21. Added proj 19863 and projCRS 3415.'),
(2006.93,'2006-11-11','2006-11-11','Peter Parker; Alaska Department of Natural Resources','Add US NAD 83 Alaska Albers projected CRS','','','','Added proj 15021 and projCRS 3338.'),
(2006.931,'2006-11-11','2007-01-19','OGP','Add Great Lakes data','','','','Added area 3467-68, proj 15397-98, projCRSs 3174-75; datums 5204-05, vertCRSs 5608-09.'),
(2006.932,'2006-11-11','2007-01-20','Oscar van Vlijmen','Clarify British foot 1936 conversion ratio','Unit of Measure; Ellipsoid','9095; 7001','','For unit 9095 and ellipsoid 7001, remarks on logarithmic metric conversion amended.'),
(2006.933,'2006-11-11','2006-11-11','Jeff Jensen; Clark County, Nevada','Harmonise EPSG and Mentor codes','','','The EPSG dataset coding is independent of all propriatory applications. Such applications are free to adopt EPSG dataset information in line with our conditions of use.','Advised correspondent.'),
(2006.94,'2006-08-30','2007-01-20','Zamfir Pop; Fugro Chance','Clarify target CRS for Japan compound 3D tfms','Coordinate Operation','1336-1436 1827','Target CRS WGS 84 geog2D replaced by WGS 84 geog3D.','Deprecated tfms 1336-1436 and 1827. Added replacements 15596-15697.'),
(2006.95,'2006-11-17','2006-11-17','Reino Ruotsalainen; NLS','Add Finland transformation data.','Coordinate Operation','10099','Requested data missing from proj.4 has been in EPSG dataset since release 6.6 (April 2004). For actions, see also change record 2005.78.','In remarks, changed "from KKJ to ETRS89 (1) (code 10098)" to "from KKJ to ETRS89 (2) (code 10098)".'),
(2006.96,'2006-11-17','2007-01-31','APSG','Review applicability of Oblique Mercator formula to Madagascar','Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','9813; 19911; 29700','Previous use of Oblique Mercator method only approximates to 1m level. Replaced by more accurate data. GN7-2 updated.','For proj 19911 and projCRS 29700, added "approximation" to name, added alias of previous name, amended scope, added remarks. Added proj 19861 and projCRS 29701.  For method 9813, changed name from Laborde Oblique Mercator to Laborde Madagascar, deleted remark, added formulae and example, amended information source.'),
(2006.97,'2006-11-21','2006-11-28','James Rapaport; Atkins','Correct Access form CS type control list.','Coordinate System','6496-99','These amendments reflect changes included in version 2 of ISO 19111.','In Coordinate System table, field COORD_SYS_TYPE, added ''vertical'' to value list and amended description. (Historic type ''gravity-related'' retained as allowable value to accommodate existing user data). For CS 6496-99 changed CS type from ''gravity-related'' to ''vertical''. In edit/add coordinate system form, added ''vertical'' to value list, changed ''multi-linear'' to ''linear''. Help forms updated. (Edit/add Form now limited to current valid subtypes).'),
(2006.971,'2006-11-24','2007-02-02','Gerhard Sommer; Magistrat Wien','Add Austria data','Coordinate Operation; Coordinate Reference System','1618-19; 31287','For transformation 1619 the change in precision of the parameter values changes results by up to 3cm. This is not significant given the transformation accuracy of 1.5m.','Added proj 18001-09; projCRSs 31251-59 and 3416. For tfm 1619, amended tfm parameter dX from 577.3 to 577.326, dY from 90.1 to 90.129, dZ from 463.9 to 463.919 and dS from 2.42 to 2.4232 - see comment; added remarks to alias. For tfm 1618, in remarks referencing 1619 deleted "but to lesser precision ". For ProjCRS 31287 added supersession remarks. For projCRSs 31284-86 changed name. For projCRSs 31288-90 changed name and added remarks.'),
(2006.972,'2006-11-22','2006-12-31','Flemming Nissen; Danish National Survey and Cadastre','Add Danish data','','','','Added datum 5206, vertCRS 5799. Supersession remarks added to CRS 5733. Added areas 3471-72 and compound CRSs 7416-20.'),
(2006.973,'2006-10-31','2006-12-05','Neil Ayres; De Beers','Correct Angola Camacupa datum origin','Datum','6220','','For datum 6220, in origin description corrected latitude of fundamental point (seconds 19.07 changed to 09.07); added Hydrographic Institute to Information Source..'),
(2006.98,'2006-12-17','2006-12-29','Martin Desruisseaux; Geomatys','Correct missing units from New Caledonia transformation','Coordinate Operation','15901','','For tfm 15901, added tfm parameter units.'),
(2006.991,'2006-12-29','2006-12-31','OGP','Add Belgium data','','','','Added proj 19862 and projCRS 3447.'),
(2006.992,'2006-12-29','2007-01-04','OGP','Amend remarks for European transformations','Coordinate Operation','1193 1646 1649 1753 1766 15869','Updates cross-referencing between records.','For tfm 1753 added supersession record and amended remarks. For tfms 1193 1275 added remarks. For tfms 1646 1649 and 1766, amended remarks. For tfm 15869, amended scope.'),
(2006.993,'2006-12-29','2007-01-04','OGP','Amend remarks for American transformations','Coordinate Operation','1243 1313 1703 1769 1771','Updates cross-referencing between records.','For tfms 1769 1771, added remarks. For tfms 1243 1313 1703, amended remarks.'),
(2006.994,'2006-12-29','2007-01-04','OGP','Amend remarks for Asian transformations','Coordinate Operation','1539','Updates cross-referencing between records.','For tfm 1539, added remarks.'),
(2007.001,'2007-01-04','2007-01-19','Noel Zinn; ExxonMobil','Add Jamaica data','Coordinate Operation','1086 19909-10','','Added areas 3478-79, datum 6758, conversions 15586-87, proj 19860, CRSs 3448-50 4758 4894-95, tfms 15925-26. For proj 19909-10 changed area of use code from 1128 to 3342, amended remarks regarding supersession. For tfms 1083-86 and 10086-88 changed area of use code from 1128 to 3342. For CRS 24200, added remarks regarding its supersession. Deprecated tfm 1086 and added replacement 15927.'),
(2007.002,'2007-01-04','2007-01-25','Patrick Mollbrink; Spatial Technology AB','Add Sweden plane CRS data','','','','Not in scope of EPSG geodetic parameter dataset. Advised correspondent.'),
(2007.003,'2007-01-09','2007-01-11','Joan Maso; Fac Ciencies UAB','Add CRSs for Spain nautical charts','','','As the CRSs for most nautical charts are used solely to support that one chart, they are outside of the scope of the EPSG dataset. A ProjCRS or vertCRS used for a chart series over a significant area would be considered for inclusion.','Advised correspondent.'),
(2007.004,'2007-01-09','2007-07-06','Rick Niles; Mitre','Clarify conditions of use for dataset','','','See 2006.580.','GN7-1 updated.'),
(2007.005,'2007-01-11','2007-01-20','Allison Gaylord; Nuna Technologies','Add Polar equal area systems','Coordinate Operation Method','9820','GN7-2 updated.','For method 9820, added formulae for polar aspect. Added area 3480, proj 17295-17300, CS 4462-67, projCRSs 3571-76.'),
(2007.006,'2007-01-16','2007-01-17','OGP','Clarify accuracy of Libya tfm','Coordinate Operation','1862 15909-10','','For tfms 15909-10, in scope amended accuracy to 5m (to be consistent with that given in tfm accuracy field). For tfm 1862, amended remarks.'),
(2007.007,'2007-01-18','2007-01-18','Bruno Ravanas; Total','Add Libya transformation','','','','Added area 3477 and tfm 15923.'),
(2007.008,'2007-01-18','2007-01-18','Bernard Flaceliere, Total','Correct Libya transformation','Coordinate Operation','15910','','Deprecated tfm 15910, added replacement 15924.'),
(2007.009,'2007-01-22','2007-01-22','Robert Smart ; Australian Govt, Bureau of Rural Sciences','Add Australia data','Area','1281 2575','','Added proj 17365 and projCRS 3577. For area records 1281 and 2575, changed "Northern Territories" to "Northern Territory".'),
(2007.01,'2007-01-22','2007-07-10','Tony Drake; BP','Add UAE data','','','','Added areas 3509 and tfms 15937-38 and 15952-53. For tfm 1531, amended remarks. For areas 1243 1363 1850 and 3325, amended west longitude from 51.16 to 51.57.'),
(2007.011,'2007-01-26','2007-01-25','Melita Kennedy; ESRI','Correct unit conversion remarks','UoM; Coordinate Reference System','9082-03 9086-87; 24376-81 24383','','For units of measure 9082-03 and 9086-87, amended remarks (reference to siginficant figures changed from 8 to 7, conversion ratio corrected from 0.30489... to 0.30479...); for projCRSs 24376-81 and 24383, in remarks corrected conversion ratio (from 0.30489... to 0.30479...).'),
(2007.012,'2007-01-29','2007-09-25','Chuck Stein; GeoFusion','Add square polar projection','','','The criteria for inclusion EPSG dataset includes a requirement that the system is used in data exchange. CRSs which are solely internal to applications (including those for viewing spatial data) will not be included in the EPSG dataset.','Advised correspondent.'),
(2007.013,'2007-01-29','2007-01-30','Lander Erzeel; Eurotronics','Correct Lambert 1SP formula','Coordinate Operation Method','9801','No change required in db.','In GN7-2, corrected formula for r''.'),
(2007.014,'2007-02-02','2007-02-02','OGP','Add alias to ETRS89 projCRS','Coordinate Reference System','2176-80 2196-98 2213 3034-35 3038-51 3067 3126-38 3145 7409','','For projCRSs 2176-80, 2196-98, 2213, 3034-35, 3038-51, 3067, 3126-38, 3145 and 7409, added alias ETRF89.'),
(2007.015,'2007-02-05','2007-02-06','OGP','Correct tfm version','Coordinate Operation','15779','','For tfm 15779, changed version country code from BGD to Bgd.'),
(2007.016,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Iwo Jima area bounding longitude','Area','3200','Impacts tfm 15796.','For area 3200, changed right bounding longitude from 1412.36 deg to 141.36 deg.'),
(2007.017,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Fiji projection unit','Coordinate Operation; Coordinate Reference System','19880; 3143','','Deprecated proj 19880 and projCRS 3143. Added replacements 19859 and 3460. For projCRSs 3139-42, amended remarks cross-referencing to code 3460.'),
(2007.018,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct Guinea projCRSs','Coordinate Reference System','2063-64','','Deprecated projCRSs 2063-64. Added replacements 3461-62. For projCRSs 31528-29, amended code in cross-referencing remaks.'),
(2007.019,'2007-02-05','2007-02-06','Norm Olsen; Mentor Software','Correct US Maine proj and projCRSs','Coordinate Operation; Coordinate Reference System','11852; 3073 3076','','Deprecated proj 11852 and projCRSs 3073 and 3076. Added replacements 11854 and 3463-64.'),
(2007.02,'2007-02-05','2007-02-08','OGP','v6.12 release','','','',''),
(2007.021,'2007-02-11','2007-02-12','OGP','Correct Germany projCRS area of use','Coordinate Reference System','2399','','For CRS 2399, changed area code from 1512 to 1514, amended EPSG alias.'),
(2007.022,'2007-02-11','2007-02-12','OGP','Review South Africa and Namibia projCRS names','Coordinate Operation; Coordinate Reference System','17515-33 17611-25; 22275-93 29371-85','','For proj 17515-33 and 17611-25, added Lo alias. For CRSs 22275-93 and 29371-85, changed name to follow EPSG projCRS naming convention and added previous name as an alias.'),
(2007.023,'2007-02-12','2007-03-22','Brent Wood; NIWA','Add geogCRS with 0-360 deg longitude range','','','OGP view is that dealing with longitude wrap-around is an application problem that should not be resolved through the introduction of alternative CRSs.','Rejected. Advised correspondent.'),
(2007.024,'2007-02-12','2007-03-27','Brent Wood; NIWA','Add New Zealand projection','','','','Added area 3508, proj 19855, projCRS 3752.'),
(2007.025,'2007-02-12','2007-03-13','Oscar van Vlijmen','Add Lambert Cylindrical method to GN7-2','','','','Agreed that GN7-2 should contain formulae and example for all methods used in the db. GN7-2 to be updated when resources allow. Advised correspondent.'),
(2007.026,'2007-02-13','2007-05-29','Jeff Hamm; Yukon Land Use Planning Council. David Laxton; Oil and Gas Management Branch, Yukon Gov.','Add Canada Yukon projection; extended CSRS to all Canada N of 60N.','Area; Coordinate Operation; Datum; Coordinate Reference System','1448-49 1506-08 2151; 1842 1946 15524-25; 4160; 2955-57 2960-61 4617 4954-55','','Added proj 19858 and projCRSs 3578-79 and 3761. For areas 3409-3417 extended north limit and added Provinces north of 60 deg. Deprecated areas 1448-49 and 1506-08 and added replacements 3524-28. Deprecated area 2784. For area code 2151 deleted S of 60 from area of use description. For projCRSs 2955-57 and 2960-61 changed area code from 1508-06 and 1448-49 to 3526-28 and 3524-25 respectively. For Datum 6140, conversions 15524-25, CRSs 4617 and 4954-55 and tfms 1842 and 1946, changed area code from 2784 to 1061.'),
(2007.027,'2007-02-13','2007-03-25','Pieter Haaring; Rijkswaterstaat','Add WGS66','','','','Added datum 6760; Coordinate conversions 15590 15591; CRSs 4890 4891 4760.'),
(2007.028,'2007-02-13','2007-05-29','David Taylor; NWT Centre for Geomatics','Add Canada NWT projection','Area','1325 1349-50 2014 2016 2018 2020 2022 2024 2138-43 3404-06','','Added area 3481, proj 19857 and projCRSs 3580-81. For areas 1325, 1349-50, 2014, 2016, 2018, 2020, 2022, 2024, 2138-43 and 3404-06, changed "North West Territories" to "Northwest Territories (NWT)".'),
(2007.029,'2007-02-19','2007-02-19','OGP','Add Gauss-Boaga as alias for TM method.','Coordinate Operation Method','9807','','Added Gauss-Boaga as an alias for TM projection method (code 9807).'),
(2007.03,'2007-02-21','2007-03-01','Melita Kennedy; ESRI','Check Belgium transformation parameter values','Coordinate Operation','15748-49','','Deprecated tfms 15748-49, added replacements 15928-29.'),
(2007.031,'2007-02-21','2007-05-29','David G. Smith; Synergist Technology','Add US NSRS2007','','','','Added areas 3482-94, datum 6759, conversions 15888-89, CRSs 4892-93, 4759, 3465-3559, 3582-3726 and 3728-3733, tfms 15930-31. For HARN CRS records 2759-2781, 2787-2865, 2867-88, 2891-2930, 2967-68, 2993-94, 3071, 3075, 3077, 3079, 3084-85, 3087, 3090-91, 3311, 3358, 3360--65, 3404, 3425-32, 3441-46, 3456-59, 3464, 3568-70, 4152 and 4956-57, added remarks. For projCRS 2865 in remarks also corrected cross reference from code 2758 to 3758.'),
(2007.032,'2007-02-26','2007-03-01','Jim Dunn; Blue Marble Geographics','Correct bounding coordinates for Barbados area','Area','3218','','For area code 3218, transposed values for north and south bounding latitudes.'),
(2007.033,'2007-02-26','2007-03-01','OGP','Correct bounding coordinates for Greenland areas','Area','3459 3369-71','','For area codes 3369-71, amended left and right bounding longitudes. For area code 3459, amended south bounding latitude.'),
(2007.034,'2007-02-22','2007-03-01','OGP','Correct Krovak example axis names','Coordinate Operation Method','9819','','GN7-2 corrected. No change to method example in db.'),
(2007.035,'2007-03-07','2007-05-29','OGP','Add US Ohio and Wyoming NAD83 SP in ftUS','','','See change record 2007.031 for NSRS.','Added proj 13433-34 and 14935-38; projCRSs 3728-39 and 3753-58. For proj 13431-32 and 14931-34, added remarks. For projCRSs 32122-23, amended remarks.'),
(2007.036,'2007-03-08','2007-07-06','OGP','Add NTv2 transformations for France and New Caledonia','','','','Added tfms 15939-47. Amended remarks for tfms 1053-54.'),
(2007.037,'2007-03-10','2007-05-29','OGP','Add US states to area of use for NAD/UTM','','','','Added areas 3482-3506, projCRSs 3740-51. For areas 2133-36, added Alaska (AK) to area name and area of use. For area 2140, replaced AK with CA, OR and WA. For areas 2141-49, 3114-17, 3404-07 and 3419 added US states to area of use. For areas 3372-75, added AK and OCS to area name. For CRSs 26904-05, changed area code from 2134-35 to 3489 and 3492 respectively. For CRSs 3370-73, 26701-xx and 26901-22, added remarks.'),
(2007.038,'2007-03-13','2007-03-13','Norm Olsen','Correct Reunion TM FE/FN parameters','Coordinate Reference System; Coordinate Operation','2990; 19982','','Deprecated proj 19982 and projCRS 2990. Added replacements proj 19856 and projCRS 3727.'),
(2007.039,'2007-03-13','2007-04-20','OGP','Add China data','Coordinate Operation','15920-21','','Added tfm 15935-36. Added area 3507. For tfm 15921, changed area code from 3466 to 3507. For tfm 15920, amended remarks and info source.'),
(2007.04,'2007-03-19','2007-12-04','Mikael Rittri; Carmenta AB','Review Krovak projection description','Coordinate Operation Method','9819','GN7-2 updated.','For projection method 9819, changed parameters longitude, easting and northing at projection centre to longitude of origin, false easting and false northing respectively. Amended formulae.'),
(2007.041,'2007-03-21','2007-09-25','Jeffrey Orrey, Vexel Microsoft','Add spherical Mercator','','','Spherical projection introduces errors of up to several hundred metres.','Advised correspondent that we see no technical justification for including in EPSG dataset.'),
(2007.042,'2007-03-22','2007-03-27','Melita Kennedy; ESRI','Note that Spain NTv2 transformation file has non-conformant format','Coordinate Operation','15895 15907','','For tfms 15895 and 15907, added supersession record. Added replacement tfms 15932-33.'),
(2007.043,'2007-03-22','2007-04-21','OGP','Clarify use of supersession.','Coordinate Operation','1559','Refer to db v6.12 for previous settings. Refer to GN7-1 for interpretation of ISO 19135 terms retirement and supersession.','In supersession table, amended field definitions, where applicable changed supersession type from supersession or replacement to retirement. Deleted supersession table records 126 through 136 inclusive. For tfm 1559, reversed deprecation applied in db v6.1 (change record 2002.06 refers) and set supersession type to superseded. For tfms 1026 1036 1052 1066 1075 1112 1154 1232 1236 1280 1297 1304-05 1309 1312-13 1320-22 1324-26 1330 1437 1439 1450-51 1459 1462 1506-07 1557 1559 1573 1575 1590 1593 1596 1612 1638-39 1655 1657 1669 1672-74 1680 1683 1751 1753 1766 1775-77 1804 1807-08 1895-96 1900-01 1992 1997 8046-47 8569 8581 8653 8657 10098-99 15739-40 15781 15791 15817-18 15852-54 and 15856, amended remarks (generally changing ''supersede'' to ''replace''). For tfm 8657 in remarks corrected cross-reference to replacement tfm. In projection records within Coordinate Operation table and in the Coordinate Reference System and Datum tables, in non-deprecated records made global replacement of "replace" for "supersede" (record date and change id not updated).'),
(2007.044,'2007-03-21','2007-12-04','Vladimr Cp; MultiMedia Computer','Correct Oblique Mercator formula','Coordinate Operation','9812 9815','GN7-2 updated.','For projection methods 9812 and 9815, in formulae corrected symbol in equation for longitude (lambda).'),
(2007.045,'2007-03-21','2007-03-27','Norm Berls; Geoquest','Check Laborde formula','Coordinate Operation','9813','GN7-2 updated.','For projection method 9813, corrected equation for q''.'),
(2007.046,'2007-03-23','2010-03-31','Stefan Horvatin; softelec','Increase precision of Transverse Mercator formulae','Coordinate Operation','','','GN7-2 updated.'),
(2007.047,'2007-03-23','2007-03-23','Stefan Horvatin; softelec','Correct geographic bounding box coordinates','Area','1686 1747 1820','','For area code 1686 changed sign of western longitude, for area code 1820 changed sign of eastern longitude, for area code 1747 corrected western longitude.'),
(2007.048,'2007-03-23','2007-03-23','Stefan Horvatin; softelec','Correct Oblique Mercator formula','Coordinate Operation','9812 9815','','See 2007.044.'),
(2007.049,'2007-03-23','2007-03-27','Stefan Horvatin; softelec','Correct Albers Equal Area formula','Coordinate Operation','9822','GN7-2 updated.','For projection method 9822, corrected equations for alpha and beta''.'),
(2007.05,'2007-03-23','2007-03-23','Stefan Horvatin; softelec','Add ellipsoids','','','Except in extenuating circumstances it is OGP strategy to add supporting information only when required for CRSs in the dataset.','Advised correspondent.'),
(2007.051,'2007-04-10','2007-04-10','OGP','Replace Netherlands tfm','Coordinate Operation','1672','','Marked tfm 1672 as retired, amended remarks; added replacement 15934.'),
(2007.052,'2007-04-20','2007-04-20','OGP','Correct Tasmania area of use','Area','1272','','Amended southern and eastern ounding box limits.'),
(2007.053,'2007-05-03','2007-05-10','Sara Yurman; Spatial Focus','Add Indonesia TM3','Area','1647 1649 1651 1653 1657 1659-60 1663','','Added areas 3510-23, proj 17432-47, projCRS 23830-45. For areas 1649 1651 1653 1657 and 1659, amended N bounding coordinate; for area 1660, amended S bounding coordinate; for area 1647, amended N and S bounding coordinates, deleted reference to hemisphere from name and area of use; for area 1663, deleted reference to hemisphere from name and area of use.'),
(2007.054,'2007-05-08','2007-05-10','Zamfir Pop; Fugro Chance','Correct Engineering datum aliases','','','','No error found in dataset. Correspondent advised to check the alias table object type field.'),
(2007.055,'2007-05-16','2007-05-29','Melita Kennedy; ESRI','Correct Kuwait CRS remarks','Coordinate Reference System','24600','','For projCRS 24600, in remarks amended code from 24600 to 20438.'),
(2007.056,'2007-05-22','2007-07-06','Paul Cooper, BAS.','Add South Georgia data','','','','Added area 3529, projection 19854 and projCRS 3762.'),
(2007.057,'2007-05-22','2007-11-13','OGP','Explain relationship between International Reference Meridian and Greenwich.','','','','GN 0 to be amended to show this information.'),
(2007.058,'2007-05-29','2008-03-13','Noel Zinn; ExxonMobil','Add topocentric coordinate conversions, vertical perspective and Orthographic projection method','Coordinate Operation Method','9602','','Added coord op param 8834-40, methods 9836-40, axis name 9929-31, CS 4461 and 6512, conversions 15594-95 and 19850, CRSs 5819-21. Subform and subreport browse map proj param value controls amended for new parameters 8834 and 8835. For method 9602, amended reverse formula and information source.'),
(2007.059,'2007-06-01','2007-06-02','Damian Graham; LICJ','Add Jamaica JAD2001.','','','See 2007.001.','Data already in db v6.12 - correspondent advised.'),
(2007.06,'2007-07-02','2007-07-02','OGP','Correct spelling of Colombia NMA','Datum; Coordinate Reference System; Coordinate Operation','6218 6686; 4996-97 3114-18; 18055-59 15714 15716 15718 15720 15722 15724 15726 15728 15730-37;','','For datums 6218 6686, projections 18055-59, CRSs 4996-97 and 3114-18, tfms 15714-28 (even numbers only) and 15730-37, in information source corrected spelling of Codazzi. For projections 18051-54, added information source.'),
(2007.061,'2007-07-04','2007-07-06','Werner Flacke; ESRI GmbH','Add Germany NTv2 transformation','','','Logical inconsistency between area for tfm and source CRS.','Added tfms 15948-49 and 15954-55. Remarks regarding area of applicability added to CRS 4314.'),
(2007.062,'2007-05-11','2007-09-25','Morten Nielsen; Iter','Add spherical Mercator for web mapping applications','','','See 2007.041',''),
(2007.063,'2007-07-06','2007-07-07','Guy Bergeron; CTI / ENR','Problem with report for CRS 4140','','','CRS code 4140 NAD83(CSRS98) has been deprecated. It has been replaced by NAD83(CSRS), code 4617. However the same datum record (code 6160) is used. We have no error-trapping in our reports when no infomation is returned.','Advised correspondent.'),
(2007.064,'2007-07-06','2007-07-06','OGP','Correct Fiji tfm target CRS','Coordinate Operation','15905-06','See change record 2007.017.','Deprecated tfms 15905-06 and added replacements 15950-51.'),
(2007.065,'2007-07-12','2007-07-12','OGP','Add missing aliases to ETRS89 transformations','Coordinate Operation','See action field.','Change ID and date fields not changed.','Added aliases codes 3897-3950 and 3954-69 for tfms 1036 1039 1041 1054 1066 1078 1098 1437 1591 1619-20 1622 1624 1626 1628 1630 1632 1634 1638 1642 1644 1646-48 1650-53 1655 1657 1659 1661 1663 1674 1775-76 1778-80 1783 1785 1829 1878 1953 1992 1997 8654 10001 10003 10021-34 10098 15739-40 15867-68 and 15895.'),
(2007.066,'2007-07-13','2007-07-19','James Southgate; BP','Correct Angola tfm area of use','Area; Coordinate Operation','2324; 1326-27','','For area 2324, added block 18 to area of use description. For tfm 1326, added block 18 comment to remarks. For tfm 1327, added block 18 comment to scope.'),
(2007.067,'2007-07-15','2007-07-15','OGP','Correct UK tfm','Coordinate Operation','1040','','Deprecated tfm 1040 and added replacement 15956. For tfm 1039, amended code in cross-referencing remarks.'),
(2007.068,'2007-07-16','2007-07-16','OGP','v6.13 release','','','',''),
(2007.069,'2007-07-25','2007-08-01','Melita Kennedy; ESRI','Correct sense of France and New Caledonia emulation transformations','Coordinate Operation','15940-42 15944 15947','','Deprecated tfms 15940-42, 15944 and 15947 and added replacements 15958-62. For tfms 1053-54, 15939, 15943 and 15945, in remarks amended cross-referenced codes.'),
(2007.07,'2007-07-28','2007-08-01','Melita Kennedy; ESRI','Correct Greenland transformation','Coordinate Operation','15898','','Deprecated tfm 15898 and added replacement 15957.'),
(2007.071,'2007-08-01','2007-08-01','Melita Kennedy; ESRI','Correct method used by China Hong Kong transformation','Coordinate Operation','15842','Geocentric translation parameter values unchanged. Spurious rotation and scale values were all zero. Therefore no affect on coordinates in correcting method.','For tfm code 15842 changed operation method code from 9606 to 9603.'),
(2007.072,'2007-08-13','2007-08-28','OGP','Update ISO 3166 area codes','Area','1321 2370 2547 2804 3210 3305','','For area 2830, amended references to Macao and Serbia and Montenegro. For areas 1147, 2096 and 3172, changed "Macau" to "Macao". Added area records 3532-33. For area 1244, deleted "Channel Islands, and the Isle of Man". For area 2803, added ISO country codes. For area 2988, added "Les Ecrehos and Les Minquiers" to area name. Deprecated areas 2547 3210 and 3305 and added replacements 3534-36. Deprecated area 2804; for tfm 1757 changed area code from 2804 to 1321. For area 1298, changed Serbia and Montenegro to Serbia; Montenegro. For area 1301, changed ''Yugoslavia (Serbia, Montenegro)'' to ''Serbia; Montenegro''. For areas 1710 1711 and 2804, amended references to Serbia and Montenegro. For area 1712, deleted Montenegro. For area 2066, deleted Yugoslavia and added Montenegro and Serbia. For tfms 1794 and 1795 changed area code from 2547 to 3536. For area 2370, for area name changed "Europe - Boznia and Herzegovina; Croatia; Serbia; Slovenia" to "Europe - former Yugoslavia"; for area of use added Montenegro and FYR Macedonia.'),
(2007.073,'2007-08-13','2007-08-15','Melita Kennedy; ESRI','Add Portugal CRS','','','','Added projection 19853 and projCRS 3763.'),
(2007.074,'2007-08-17','2007-08-28','OGP','Amend change request id to yyyy.nnn format.','','','No changes made to dates of amended records.','In change table, Change requests 94.01 through 99.99 prefixed with century 19 and display set to 3 decimal places (i.e. 94.01 becomes 1994.01 in Access Change table and 1994.010 in display). In entity tables, change id field changed from 50 character text field to 255 character text field; references to change id given to 3 decimal places exactly. Several incorrect change id cross-references corrected.'),
(2007.075,'2007-08-22','2008-03-14','Melita Kennedy; ESRI','Check Canada Ontario data','Coordinate Operation; Coordinate Reference System','19875; 3161-62','Northings seem large - are latO and FN correct?','Added remarks to proj 19875 and projCRSs 3161-62.'),
(2007.076,'2007-08-23','2007-08-28','Jens Kuehner; Vallon GmbH','Check CS used for Romania.','Coordinate Reference System','31600 31700','Axes order and abbreviations of 1933 system were changed for 1970 system.','Advised correspondent.'),
(2007.077,'2007-08-24','2007-11-01','Filip Biljecki; Croatian community wireless association Geoinformation development group.','Add Croatia data','','','','Added areas 3538-39, datums 6761 and 5207, proj 19851-52, CRSs 4888-89 4761 5610 3765-68, tfm 15966-67. For areas 1076 and 3234, amended south-bounding latitude.'),
(2007.078,'2007-08-24','2007-11-01','Jim Cain; ExxonMobil','Add Lambert Cylindrical Equal Area projection method and Australian projCRS','','','OGP policy is to promote ellipsoidal projection methods. In the exceptional cases where we include a spherical development we will additionally include the ellipsoidal projection formula. Australian CRS is user-specific; out of scope of EPSG dataset.','Added method 9835. GN7-2 updated. Remarks changed for method 9834.'),
(2007.079,'2007-08-27','2007-08-27','OGP','Use general geocentric/geographic conversions','Coordinate Operation','15500-91','No changes made to derived geographic CRSs.','Added conversions 15592-93. Deprecated conversions 15500-91 and replaced them with conversions 15592 in derived geog3D CRSs 4891 4893 4895 4898 4900 4907 4909 4921-67 (odd numbers only) 4971-99 (odd number only) and with 15593 in derived geog2D CRSs 4130 4148 4151-52 4163 4167 4170-71 4173 4176 4180 4190-91 4258 4283 4324 4326 4612 4617 4619 4624 4627 4640 4659 4661 4669-70 4674 4677-78 4683 4686-87 4702 4737 4740 4742 4747 4749 4754-55 4758-60.'),
(2007.08,'2007-08-28','2007-11-01','OGP','Add NGA tfm for Czech and Slovak Republics.','Coordinate Operation','1289','','Added tfm 15965. For tfm 1289, changed area code from 1079 to 1306.'),
(2007.081,'2007-08-28','2007-08-28','OGP','Correct Austria alias','Coordinate Reference System','31282','','For CRS 31282, in alias code 1291, changed alias from MGI / Austria Central to MGI (Ferro) / Austria Central.'),
(2007.082,'2007-08-28','2007-08-28','OGP','Correct Romania tfm accuracy','Coordinate Operation','1097','','For tfm 1097, changed accuracy from 5m to 7m.'),
(2007.083,'2007-08-28','2007-11-01','OGP','Clarify France Nord de Guerre.','Datum; Coordinate Reference System','6901-02; 4901-02','','Deprecated datum 6902 and CRS 4902. Added prime meridian 8914. For datum 6901, changed prime meridian code from 8903 to 8914, added remarks. For CRS 4901, added remarks.'),
(2007.084,'2007-08-28','2007-08-28','OGP','Correct France tfm remarks','Coordinate Operation','1053-54 15939 15959-60','','For tfms 1053, 1054, 15939, 15959 and 15960, in remarks changed RGR93 to RGF93.'),
(2007.085,'2007-08-28','2007-08-28','OGP','Correct Austria remarks','Coordinate Operation; Coordinate Reference System','31288','','For proj 18007-09 and projCRS 31288-90, amended remarks. For projCRS 31281-83, in abbreviation added "(Ferro)".'),
(2007.086,'2007-08-28','2008-03-14','OGP','Check Portugal CS','Coordinate Reference System','27492','','Deprecated projCRS 27492 and added replacement 27493.'),
(2007.087,'2007-09-02','2007-09-02','OGP','Version 6.14 release','','','',''),
(2007.088,'2007-09-17','2007-09-05','Robert Coup; One Track Mind Limited','Correct area for New Zealand CRS','Coordinate Reference System','27205','','For CRS 27205, corrected area code from 1501 to 1500.'),
(2007.089,'2007-09-17','2007-11-01','OGP','Correct area including Canary Isands','Area','3199','','For area 3199, changed west longitude from -17.21 to -18.21.'),
(2007.09,'2007-09-17','2007-09-29','John Smart; Caris','Add New Zealand Chatham Island data','Datum; Coordinate Reference System','6167; 4167 4958-59','','Added proj 17959 and projCRS 3764. For datum 6167 and CRSs 4167 and 4958-59(NZGD2000), changed area code from 3285 (NZ onshore) to 1175 (NZ including offshore islands).'),
(2007.091,'2007-09-17','2008-03-14','OGP','Correct ellipsoid information source.','Ellipsoid','7046','','For ellipsoid 7046, changed data source from ISO 19127 project team to EPSG.'),
(2007.092,'2007-09-26','2007-09-25','OGP','Correct Canada datum alias','Datum','6140','See change record 2002.410.','For datum 6140, changed alias from NAD83(CSRS98) to NAD83(CSRS).'),
(2007.093,'2007-09-26','2007-09-29','Col Hector Rovera; Servicio Geografico Militar','Add Uruguay data','','','','Added tfm 15963.'),
(2007.094,'2007-09-24','2007-09-25','Brian Dixon; Alaska Satellite Facility','Add Hughes data','','','Data already in dataset.','Advised correspondent.'),
(2007.095,'2007-10-08','2007-10-08','OGP','Correct China (Hong Kong) CRS alias','Coordinate Reference System','4738','','In alias table, for alias code 3145 corrected object code from 58530 to 4738.'),
(2007.096,'2007-10-22','2007-10-26','John Boucher; Tullow Oil','Add Portugal transformation','Area','1294 1296','','Added area 3537, tfm 15964. For area 1294, changed area name and area of use description from ''onshore'' to ''mainland onshore''; changed western limit. For area 1296 (used by ED50), added ''Portugal - mainland offshore'' to area of use description.'),
(2007.097,'2007-10-22','2008-09-24','Cristian Balint: Gea Cart SRL','Add Romania transformation','','','','Added tfms 15993-95.'),
(2007.098,'2007-10-23','2007-12-10','Janne Kovanen; Finnish Geodetic Institute','Add Finland city CRS','','','','Request withdrawn.'),
(2007.099,'2007-11-01','2007-11-01','OGP','Add scope to Irish transformation','Coordinate Operation','1611 1678','','For tfm 1611, added scope. For tfm 1678, added additional remarks regarding relationship between Irenet95 and ETRS89.'),
(2007.1,'2007-11-01','2008-03-05','OGP','Add Canada geoid','','','Pure geoid models are out of scope of the EPSG dataset (corrector surfaces are in scope).','Request withdrawn.'),
(2007.101,'2007-12-11','2007-12-12','Peter Hopkin; Department of Lands Buildings and Surveys','Add Bermuda data','','','','Added datum 6762, proj 19849, CRSs 4886-87 4762 3769-70, tfms 15969-71'),
(2008.001,'2008-01-09','2008-02-08','David Heath; Transform Software','Add Canada Alberta 3TM projections and projCRSs.','','','','Added area 3540-43, proj 17722-25 and projCRSs 3771-82.'),
(2008.002,'2008-01-11','2008-04-11','OGP','Add Canada Newfoundland and Ontario CSRS MTM zones.','Coordinate Reference System','2945-52','','Added projCRSs 26891-99. For projCRSs 2945-52, in remarks changed CSRS98 to CSRS.'),
(2008.003,'2008-01-11','2008-04-11','David Burrows; ESRI','Add Equidistant Cylindrical ellipsoidal projection method','','','','Added method 9842, amended name for method 9823. Deprecated CRS 32662, added projection 19846, CRSs 32663 and 3786. For proj 19968, amended name.'),
(2008.004,'2008-01-20','2008-01-28','Jofe Jenkins; Measurement Solutions','Add Pitcairn Island data','','','','Added datum 6763, proj 19848, CRSs 4763 and 3783-84, tfm 15972. For datum 6729, added origin description and replacement remarks. For CRS 4729, added replacement remarks.'),
(2008.005,'2008-01-29','2008-01-31','Ary Sucaya; BPN','Add Indonesia data','','','','Data entered in dataset in v6.13. See 2007.053. Advised correspondent.'),
(2008.006,'2008-01-30','2008-04-11','Dave Doyle; NGS','Add US StatePlane Systems in feet for Maine, Minnesota, Nebraska and West Virginia.','','','','Added proj 11833-34, 12234-36, 14733-34, 15396, projCRS 26814-15, 26819-26, 26830-37 and 26841-46. Added cross-referencing remarks to proj 11831-32, 12231-33, 12630 and 14731-32. For proj 18851 and 11853-54 and projCRS 2802-03, 2810-12, 2819, 2857-58, 3072, 3074-75, 3077, 3463-64, 3554-58, 3594-96, 3606, 3693-94, 26783-4, 26983-84, 26991-93, 32104 and 32150-51, amended remarks and/or scope and/or info source and/or alias. For alias 3826 changed object from CRS 3616 to CRS 3617. For proj 10502, added alias.'),
(2008.007,'2008-01-31','2009-06-02','Damir Crnila; Kantonalni','Add Bosnia data','','','Rejected: insufficient provence regarding derivation of transdformation.','Advised correspondent.'),
(2008.008,'2008-01-31','2008-04-11','David Heath; Transform Software','Date format problem in SQL script','','','See 2006.351','Advised correspondent.'),
(2008.009,'2008-02-08','2008-02-09','Alan Reid; Reid Geophysics','Add Libya LGD2006 data','','','Already in dataset, see change request 2006.570.','Advised correspondent.'),
(2008.01,'2008-02-16','2008-04-11','David Burrows; ESRI','Clarify vertical offset convention documentation','Coordinate Operation Method; Coordinate Operation Parameter; Coordinate Operation','9616 9661-65; 8604 8666 8732; 5404-08 5412 5414','GN7-2 updated.','For method 9616 amended formula. Foir methods 9661-65, amended formula and remarks. For coordinate operation parameter 8604, amended description. For coordinate operation parameter 8666, amended paramete name and description. For coordinate operation parameter 8732, changed parameter name from height difference file to vertical offset file. Deprecated tfms 5404-08, 5412 and 5414 and added replacements 5447-50, 5452 and 5454-55. Added tfms 5438, 5440-43, 5445-46. Deprecated CRSs 7412-13 and added replacements 7421-22. For CRSs 5600-10, 5701-03, 5705-06, 5709-13, 5716-99, 7400, 7404-07, 7409, 7411 and 7414-20, added "height" or "depth" to name and if relevant also to alias and abbreviation; for CRSs 5719, 5721, 5724-25, 5728-29, 5731-33, 5736-37, 5751-52, 5754, 5756-57, 5784, 5791 and 5794 also amended remarks. For Tfms 5400, 5402-03, 5409-11, 5413, 5415-17, 5419-22, 5424-33 and 5435-37 added "height" or "depth" to name and if relevant alias and abbreviation; amended remarks. For Tfms 10000-84, 15781 and 15596-15697 added "height" to name and if relevant alias and abbreviation. Added vertCRSs 5611-12.'),
(2008.011,'2008-03-06','2008-09-24','Cristian Balint: Gea Cart SRL','Add S42 CRS for Romania and other East European countries','Area; Datum; Coordinate Reference System; Coordinate Operation','1805; 6317; 2492-93 4317 28402-03 31700; 1097 1287-89 1292-93 1996.','These changes limit Pulkovo 1942 to former USSR and Pulkovo 1942(58) and Pulkovo 1942(83) to former Warsaw Pact countries. The status of Dealul Piscului in Romania is clarified.','Deprecated areas 1357 and 1805, datum 6317, CRSs 2492-93, 4317, 28402-03 and 31700 and tfms 1097, 1287-89, 1292-93 and 1996. Added areas 3574-88, CRSs 3833-44 and tfms 15496-97 and 15995-99. For areas 1513-14, amended name, area of use and bounding box. For area 1793, added FSU to name and deleted Slovakia from area of use (used by CRSs 2494 and 28404). For datums 6178-79, amended name, changed alias naming system, added remarks and changed area code to 3574 (E Europe). For CRS 4178, changed area code from 1343 (E Germany) to 3574 (E Europe); added aliases and remarks. For CRS 4179, changed area code from 1192 (Poland) to 3574 (E Europe); added aliases and remarks. For CRS 4200, added alias. For datum 6284, amended name and changed area code to 2423 (FSU). For datum 6284 and CRS 4284, changed area code from 1357 (E Europe + FSU) to 2423 (FSU), added alias and remarks to CRS. For CRSs 2397-98, reversed name and alias, amended scope and remarks. For CRS 2399, reversed name and alias, changed area code, amended scope and remarks. For CRSs 3329-32, changed area code, amended scope and added remarks. For CRSs 3396-99 and 31466-69, reversed name and alias. For datum 6317, CRSs 4317 and 31600, and tfm 1995, in names changed 33 to 30 and made previous names aliases.'),
(2008.012,'2008-03-07','2008-03-12','Melita Kennedy; ESRI','Correct Estonia and Lithuania transformations','Coordinate Operation','5418 5434','For tfm 5405 see 2008.010.','Deprecated tfms 5418 and 5434 and added replacements 5436-37.'),
(2008.013,'2008-03-07','2008-03-14','Melita Kennedy; ESRI','Correct Sweden transformation','Coordinate Operation','5430','','Added datums 5208-09 and vert CRSs 5613 and 5615. For datum 5117 and vert CRS 5718, amended remarks.'),
(2008.014,'2008-03-10','2008-03-10','Hermann Peifer','Correct LAEA example','Coordinate Operation Method','9820','No problem with db record.','In GN7-2 example, changed symbol beta_O'' to beta''.'),
(2008.015,'2008-03-14','2008-04-11','OGP','Correct France compound CRS','Coordinate Reference System','7412-13','','Deprecated CRSs 7412-13 and added replacements 7421-22.'),
(2008.016,'2008-03-14','2008-03-14','OGP','Revisit spherical mercator used for some web mapping applications','','','See change requests 2007.041 and 2007.062','Added ellipsoid 7059, datum 6055, method 9841, projection 19847, CRSs 4055 and 3785, tfm 15973.'),
(2008.017,'2008-03-16','2008-08-11','Jiaxun Chen; Nation Cheng Kung University','Add Taiwan data','Area; Ellipsoid; Datum; Coordinate reference system; Coordinate operation','1228 3315; 7003 7050; 6236; 4236; 1152','Ellipsoid 7050 also used by SAD69.','Added areas 3562-63, datums 1025-26, proj 3818 and 3820, CRSs 3821-29, tfm 3830. For areas 1228 and 3315 amended area name. For ellipsoid 7050, changed name. For ellipsoid 7003, in remarks changed name of cross-referenced ellipsoid. For datum 6236, added "1950" to name, added alias and added realization epoch. For CRS 4236 and tfm 1152, added "1950" to name and added alias.'),
(2008.018,'2008-03-19','2008-03-20','Christian Mueller; Statistik Austria','Add Austria tfm','Coordinate Operation','1618','Already in dataset.','Advised correspondent.'),
(2008.019,'2008-03-25','2008-04-11','Danijel Boldin; S&M Authority','Add Slovenia data','','','See also change request 2008.033.','Added datum 6765, CRSs 4882-83 4765, proj 19845, projCRSs 3787 and 3794, tfm 15976-77. For proj 19967 and CRSs 2170 and 31275, added remarks regarding replacement.'),
(2008.02,'2008-03-26','2008-03-26','OGP','Clarify sexagesimal degree remarks and aliases','Unit of Measure','9110','','Minor amendments to remarks to improve clarity.'),
(2008.021,'2008-03-26','2008-04-11','OGP','Add derived CRS CS axis reversal transformation method.','','','',''),
(2008.022,'2008-03-31','2008-09-24','Urs Marti; Swiss Federal Office of Topography','Add Liechtenstein Greenwich-based LV03C','','','','Add proj 19841 and projCRS 21782. For proj 19923, amended remarks. For CRSs 21780-81 amended cross-referencing remarks regarding replacement to apply to Switzerland and not Liechtenstein. For CRs 21781, added alias.'),
(2008.023,'2008-04-01','2008-04-04','Matt Amos, LINZ','Add New Zealand data','Area; Coordinate Operation; Datum; Coordinate Reference System','1175 2889 3508 3285; 1151 1564-66 1568 1670 1701 17901-28 17931-59 19971; 5157-70; 2105-32 2193 4672-73 4715 5759-72 27200 27205-32','','Added areas 3554-58, proj 17960-63 and 17965, projCRSs 3788-90 and 3793, datum 6764, geodetic CRSs 4764 and 4884-85, transformation 15975.  For area 1175, added Raoul Island. For area 2889 amended east and west longitude limits. For area 3508 amended latitude and longitude bounding limits. For area 3285 amended name and area of use description. For CRS 4715 added remarks. For CRSs 4672-73, amended name and added alias. For projections 17931-58 and CRSs 2105-32 and 2193, amended name, remarks and info source; added aliases. For projections 17901-28 and CRSs 27200 and 27205-32, amended remarks. For projection 17959, added remarks. For projection 19971, amended name and info source; added aliases. For vertical datums 5157-70 and vertical CRSs 5759-72, amended name and added alias; for datum 5161 also corrected spelling in remarks. For transformations 1151, 1564 and 1670, changed area code from 1175 to 3285. For transformations 1566 and 1701, changed area code from 1175 to 3285 and amended information source. For transformations 1081-82, 1565 and 1568, amended information source.'),
(2008.024,'2008-04-02','2008-04-11','Ole Petter Hobberstad; Fugro-Geoteam','Correct Cuba data','Coordinate Operation; Coordinate Reference System','18061-62; 2085-86','','Deprecated proj 18061-02 and projCRSs 2085-86; added replacements 18063-64 and 3795-96 respectively. For areas 1487-88, amended area of use and bounding box limits. Added tfm 15978. For tfm 1530 changed accuracy from 1 to 3m. For datums 6267 and 6269, amended remarks regarding replacment. For area 2032, added Cuba to description.'),
(2008.025,'2008-04-02','2008-04-11','OGP','Add Australia tfms.','','','','Added area 3559 and tfms 15979-80.'),
(2008.026,'2008-04-04','2008-04-11','OGP','Add France CC zones','','','','Added areas 3545-53, proj 18101-09, projCRSs 3942-50.'),
(2008.027,'2008-04-04','2008-04-11','Matt Amos; LINZ','Clarify NTv2 method reversibility','Coordinate Operation Method','9613-15 9633 9655','Minor amendments made to GN7-2.','For coordinate operation methods 9613-15, 9633 and 9655, amended formula text. For method 9615 also added adiitional information source.'),
(2008.028,'2008-04-15','2008-04-15','OGP','Version 6.15 release','','','',''),
(2008.029,'2008-04-20','2008-07-14','Oscar van Vlijmen','Correct Lambert Conic Conformal method formula','Coordinate Operation Method','9817','GN7-2 updated.','For method 9817, corrected equations for lat''.'),
(2008.03,'2008-04-22','2008-06-19','OGP','Amend area of use of France CRS','Area; Coordinate Reference System','1096; 2154','','For area 1096, added "mainland and Corsica" to area description. For CRS 2154, changed area code from 1326 to 1096.'),
(2008.031,'2008-04-23','2008-04-25','Lise Leclerc; Quebec Ministry of Transport','Add Canada Quebec projection','','','','Added proj 19844 and projCRSs 3797-99.'),
(2008.032,'2008-04-29','2008-06-24','Sylvia Schirgi; LBD-GIS','Add Austria Styria transformation','','','','Added area 1543 and tfms 1024 and 1194.'),
(2008.033,'2008-04-29','2008-09-23','Danijel Boldin; S&M Authority','Add Slovenia transformation','','','','Added areas 2422, 2578-87, 2877-78, 3345-54, 3560 and 3564-73, tfms 1452-53, 1465, 1535, 1636-37, 2181-87, 2293, 2974, 3792, 3803-10, 15981-92.'),
(2008.034,'2008-04-23','2008-07-15','OGP','Add Russia transformations','','','Also added comment to tfm 15844: see change request 2008.062.','Added transformations 1244, 1257, 1267 and 1281.'),
(2008.035,'2008-04-25','2009-02-10','Costi Tudan; US DoD','Require information on registry web service interface','','','','GN7-3 and GML schema files released.'),
(2008.036,'2008-05-13','2008-05-13','Francesco D''Ercole; Lucana Sistemi','Require information on registry web service interface','','','','See 2008.035.'),
(2008.037,'2008-05-13','2008-06-19','Luis Bermudez; SURA','Correct registry OGC namespace from x-ogc to ogc','','','Double colon for optional dataset version also corrected.','Corrected in registry software version release 1.1.0 of 7th June 2008.'),
(2008.038,'2008-05-19','2008-05-19','Lassi Lehto; Finnish Geodetic Institute','Require information on registry web service interface','','','','See 2008.035.'),
(2008.039,'2008-05-19','2008-05-19','Norm Berls; Geoquest','Add Colombia transformations','','','In dataset since 2005.','Advised correspondent.'),
(2008.04,'2008-05-20','2008-05-28','Rick Burris; Openspirit','Correct US Washington area limits','Area','2262 2273','','For areas 2262 and 2273, corrected sign of south bounding latitude.'),
(2008.041,'2008-05-21','2008-06-23','Rick Burris; Openspirit','Correct US Maine, Minnesota, Nebraska and West Virginia projCRS axis units','Coordinate Operation; Coordinate Reference System','14733-34; 26814-15 26819-26 26830-37 26841-46','See change request 2008.006.','Deprecated proj 14733-34 and projCRSs 26814-15, 26819-26, 26830-37 and 26841-46. Added replacement proj 14735-36 and projCRSs 26847-70. For proj 14731-32, in remarks amended cross-referenced proj code. For CRSs 2802-03, 2810-12, 2819, 2857-58, 3557-58, 3594-96, 3606, 3693-94, 26983-84, 26991-93, 32104 and 32150-51, in remarks amended cross-referenced projCRS code.'),
(2008.042,'2008-06-08','2008-06-09','OGP','Correct Canada Alberta proj unit','Coordinate Operation; Coordinate Reference System','17725; 3774 3778 3782','','Deprecated proj 17725 and projCRSs 3774, 3778 and 3782. Added replacements proj 17726 and 3800-02.'),
(2008.043,'2008-06-08','2008-06-09','OGP','Amend Croatia datum area of use','Datum','5207','','For datum 5207, changed area of use from Croatia (code 1076) to Croatia onshore (code 3234).'),
(2008.044,'2008-06-06','2008-06-06','Dave Waddell','Require information on registry web service interface','','','','See 2008.035.'),
(2008.045,'2008-06-09','2008-06-24','Dave Waddell','Correct dms abbreviations','Area; Coordinate Operation; Coordinate Reference System; Coordinate System; Datum; Prime Meridian','Numerous - see actions.','','Changed text character representation of degree minute second units to symbols  '' " for Areas (in area name and/or area description fields), CRSs (in remarks), CSs (in name and axis orientation), Datums (in origin and remarks), Prime Meridians (in remarks) and Coordinate Operations (in scope or remarks). Removed inconsistencies in style for records in these fields. Approximately 2000 records are impacted, too numerous to list. Additionally, for datum 6726, in datum origin, corrected minute value of longitude value, for areas 3357, 3359 and 3360, in area of use corrected spelling of Galveston.'),
(2008.046,'2008-06-10','2008-06-11','Zamfir Pop; Fugro','Correct Canada Alberta proj unit','','','Problem already logged.','See 2008.042'),
(2008.047,'2008-06-11','2008-08-02','Barry Barrs; ExxonMobil','Add Hungary data','','','','Added datum 1024, geogCRS 3819, transformations 1242 1448 1449 3817. For datum 6237 and CRS 4237, added cross reference to 1024 and 3817 respectively. For transformations 1829-31 added supersession trail records showing replacement by transformations 1449, 1448 and 1024 respectively, amended remarks to indicate OGP preferred use of the replacement transformations.'),
(2008.049,'2008-06-18','2008-08-05','Julian R. Barksdale; Mississippi Department of Transportation','Add US Mississippi projection and projCRSs','','','','Added proj 3813 and projCRSs 3814-16.'),
(2008.05,'2008-06-18','2008-06-20','Rick Burris; Openspirit','Check Unit conversion factors','Unit of Measure','9301-02','These records are correct.',' Advised correspondent.'),
(2008.052,'2008-06-20','2008-06-23','Ugur Algan; Volantice','Correct Argentina POSGAR ellipsoid','Datum','6694','For practical purposes the difference between these two ellipsoids is not significant.','For datum 6694, changed ellipsoid code from 7019 (GRS 1980) to 7030 (WGS 84).'),
(2008.053,'2008-06-23','2008-06-24','OGP','Correct ISO country names','Area','1050 1321 1709-10 2064 2066 2830 3535 3538-39','','For areas 3538-39, deleted entries from ISO code fields. For area 3535, in area name deleted "onshore and offshore". For areas 1050, 1321, 1709, 1710, 2064, 2066 and 2830, in area of use corrected spelling of Herzegovina.'),
(2008.054,'2008-06-23','2008-07-05','OGP','Correct spellings in area names and descriptions','Area','1050 1161 1284 1321 1421-28 1459-60 1574 1576 1579-81 1598 1601 1639 1668-69 1696 1709-10 1714 1741 1795 2064 2066 2169-70 2191 2300 2387-88 2648 2706 2790 2830 2837-38 2993-94 3062 3074 3374 3452 3454 3465 3484 3535 3539 3541-42','2nd and 3rd actions of change request 2008.053 are misreported in that change record. They were made through this change record.','For areas 1050, 1321, 1709-10, 2064, 2066 and 2830, in area name and area description changed spelling of Herzegovina. For area 1284, in area description corrected spelling of Belarus and Moldova; in area name changed "Former Soviet Union" to "FSU" for consistency with other FSU-related areas. For area 3535, in area name deleted "onshore and offshore". For areas 1161, 1639, 1696, 1795, 2387-88, 2648, 2706, 2994, 3062, 3074, 3374, 3452, 3454, 3465, 3484 and 3539, in area name corrected "typos" introduced in making change 2008.045. For areas 1598, 1601, 1668-69, 1714, 1741, 2169-70, 2191, 2300, 2837-38, 2993 and 3541-42 in area description corrected "typos" introduced in making change 2008.045. For areas 1421-28, 1459-60, 1574, 1576, 1579-81 and 2790 in area description corrected minor "typos".'),
(2008.055,'2008-06-23','2008-06-24','OGP','Correct CRS alias naming system used','Coordinate Reference System','2782-86 2799 2803 2806 2847 3123 3364 3444','','For CRSs 2782-86, 2799, 2803, 2806, 2847, 3123, 3364 and 3444, corrected alias naming system from EPSG abbreviation to EPSG alias.'),
(2008.056,'2008-06-24','2008-06-24','OGP','Correct Argentina transformation','Coordinate Operation','15780','','Deprecated tfm 15780 and added replacement 1210.'),
(2008.057,'2008-06-25','2008-06-26','OGP','Eliminate redundant ellipsoid defining parameter','Ellipsoid','7034 7042','ISO data model allows only one second defining parameter.','For ellipsoids 7034 and 7042, eliminated redundant 1/f as defining parameter and amended remarks.'),
(2008.058,'2008-06-25','2008-09-24','Ben Caradoc-Davies; CSIRO','Add deprecation trail for code-concatenated geogCRSs','','','See 2003.039.','For deprecated CRSs with codes > 6000000, added code for replacement CRS to deprecation trail.'),
(2008.059,'2008-06-26','2008-06-27','OGP','Version 6.16 release','','','',''),
(2008.06,'2008-06-27','2008-08-05','Pierre Voet; IGN','Add Belgium 2008 data','Coordinate Operation; Coordinate Reference System','19862; 3447 31370','','Added proj 3811 and projCRS 3812. For proj 19862, added alias. For projCRS 3447, changed earlier abbreviation to alias and added new abbreviation; amended cross-referencing remarks. For projCRS 31370, changed earlier abbreviation to alias and added new abbreviation.'),
(2008.061,'2008-06-27','2008-06-27','OGP','Version 6.16.1 registry interim release','','','','Registry software v1.1.2 loaded.'),
(2008.062,'2008-06-28','2008-07-17','OGP','Change Area of Use for transformations 15844 and 15865 to reflect former USSR instead of Russian Federation','Coordinate Operation; Area','15843-44 15865; Area 1198 3296','Original ''CCCP'' was originally translated as ''Russia''.','Added area 2423 (for former USSR without other surrounding countries). For transformations 15844 and 15865, changed area of use code from 1198 (Russia) to 2423 (FSU). For transformation 15843, changed remarks to correctly show area and method of derivation for transformation. For transformation 15844, changed remarks to correctly show area and method of derivation for transformation and applicability in Russia, added GOST to information source. For transformation 15865 changed scope, accuracy and remarks to correctly show area and method of derivation for transformation. For areas 1198 and 3296, in name changed ''Russian Federation'' to ''Russia'', amended N and S bounding box latitudes from 81.9 to 82 and 35.16 to 41.17, E bounding box longitude from -168-25 to -168.98 and W bounding box longitude from 19.15 to 19.2 and 19.64 respectively.'),
(2008.063,'2008-06-30','2008-07-05','OGP','Harmonise OGP/EPSG values for Data Source in Access and registry','All','Numerous','Changes made in v6.16 of registry, v6.16.2 of Access.','Changed EPSG to OGP if referring to organisation, left as EPSG if referring to dataset.'),
(2008.064,'2008-06-30','2008-07-05','OGP','Problem in registry v0.9.0 and v1.1.2 software decoding of decimal degree parameter values','Coordinate Operation','1041-42 10420 17364 17401 17432-47 18101-09 19851 19875','Also impacts registry display of dependent projCRSs codes 3161-62, 3308-11, 3314-15, 3488, 3765, 3942-50 and 23830-45.','Resolved in registry software v1.1.3 uploaded 2008-07-04 20:00 UTC. See change request 2008.069.'),
(2008.065,'2008-06-30','2008-07-05','OGP','Problem in registry v1.1.2 software with longitude wrap-around','','','','Resolved in registry software v1.1.3 uploaded 2008-07-04 20:00 UTC. See change request 2008.069.'),
(2008.066,'2008-06-30','2008-07-05','OGP','Problem in registry v1.1.2 software with bounding box limits','','','','Resolved in registry software v1.1.3 uploaded 2008-07-04 20:00 UTC. See change request 2008.069.'),
(2008.067,'2008-06-30','2008-07-05','Richard Roger; NSW Dept Primary Industries','Error in display of CRS parameters','','','Advised correspondent.','See change request 2008.064.'),
(2008.068,'2008-06-30','2008-09-10','Stephan Szyszkoski; Michigan Dept. of Natural Resources','Correct US Michigan Oblique Mercator parameter value','Coordinate Operation; Coordinate Reference System','12150; 3078-79 3591','Original definition for azimuth of initial line was 33715''20" = 337.255555555556. Truncated value of 337.25556 actually adopted by MNR.','Request withdrawn.'),
(2008.069,'2008-07-05','2008-07-05','OGP','Version 6.16.2 registry interim release','','','No equivalent Access release.','Registry software v1.1.3 loaded.'),
(2008.07,'2008-07-05','2008-09-24','OGP','Standardise country names','','Numerous','Area name field entries reduced in length for conciseness. Area of use field includes country names per ISO 3166, but if necessary modified for geodetic database usage.','For areas 1055, 1084, 1092, 1134-35, 1148, 1161, 1200-02, 1219-20, 1243-45, 1264, 1323, 1330-34, 1337, 1363, 1372-1419, 1496-98, 1511, 1546-50, 1629, 1720-25, 1750, 1850, 2133-36, 2154-2225, 2228-50, 2252-74, 2297-98, 2373-74, 2377-83, 2387-90, 2392, 2394-98, 2412, 2424, 2527-30, 2792-2802, 2948-50, 2958-60, 2973-80, 2988-89, 3181-84, 3211, 3247, 3265-66, 3297-3300, 3318, 3325, 3357-60, 3372-75, 3482-3506, 3509 and 3530-33, amended name. For area 1109, 2828 and 2891, in area of use corrected spelling of La Desirade and Saint Barthlemy. For area 2893, in name and area of use corrected spelling of La Desirade. For area 1162 and 1211, in name and area of use, deleted ''republic''. For area 2602, in name and area of use, deleted ''occupied''. For areas 1228 and 3315, in area of use, changed ''province'' to ''republic''. For area 2803, in name and area of use, deleted ''UK''. For area 3179, in area of use removed duplicated text.'),
(2008.071,'2008-07-14','2008-07-14','OGP','Version 6.17 release','','','',''),
(2008.072,'2008-07-14','2008-08-05','OGP','Correct New Caledonia transformation','Coordinate Operation','15961','','Deprecated tfm 15961; added replacement tfm 1295. For tfm 15943, in remarks amended code in cross-referencing.'),
(2008.073,'2008-07-31','2008-09-19','William B. F. Ryan; Lamont-Doherty Earth Observatory','Add northern hemisphere Polar Stereographic symmetric to EPSG::3031','Area','1996-97 3473 3476 3480','','Added proj 19840 and 19842, CS 4460, projCRS 3995-96. For areas 1996, 3476 and 3480, added "Arctic" to area of use. For areas 1997 and 3473, added "Antarctic" to area of use.'),
(2008.074,'2008-07-23','2008-07-23','OGP','Version 6.17.1 registry interim release','','','Registry only.','Registry software version 1.1.4 (allowing Access export) and change requests 2008.034, 2008.049, 2008.060, 2008.062 and 2008.072.'),
(2008.075,'2008-08-14','2008-08-14','Melita Kennedy; ESRI','Correct China area spellings','Area, Coordinate Operation','3466 3469-70; 15935-36','Change to area 3466 also affects transformation 15918.','Added area 3561;  amended tfm 15935 to use this. For area 3466 in name and description and for tfm 15936 in scope, changed spelling of Orduz to Ordos. For areas 3469 and 3470 made changes to area name and description.'),
(2008.076,'2008-08-20','2008-09-09','Pam Cowher; PDC','Correct Pacific Disaster Center data','Coordinate Operation; Coordinate Reference System','19898; 3349','','Deprecated proj 19898 and projCRS 3349; added replacement proj 3831 and projCRS 3832.'),
(2008.077,'2008-08-20','2008-11-07','Wilbert Brink; Fugro','Add/amend offshore Nigeria transformations','Coordinate Operation','1754','','Added area 3590, tfm 15493. For tfm 1754, amended remarks. For tfms 1067, 1168, 1818, 1821, 1823, 15705-06 and 15755, amended tfm accuracy.'),
(2008.078,'2008-08-26','2008-10-23','Claudio Brunini; La Plata University','Provide SIRGAS codes','','','Sirgas95 and Sirgas2000 are already in dataset.','Advised correspondant.'),
(2008.079,'2008-08-26','2008-09-24','Jim Dunn; Blue Marble Geographics','Clarify CRS for area bounding box','','','Coordinates are in decimal degrees nominally referenced to WGS 84 (CRS code 4326).','Label added to Access forms and reports. (Information already given on registry screen and in GN7-1).'),
(2008.08,'2008-09-01','2008-09-24','Magnus Homann; Bitsim','Add Sweden RT90 approximation projections','','','','Added proj 17339-44 and projCRS 3845-50.'),
(2008.081,'2008-09-02','2008-09-02','Jrgen Mischker; OMV','Add Romania tfm','','','Identical request previously received.','See change request 2007.097.'),
(2008.082,'2008-09-02','2008-09-24','Jrgen Mischker; OMV','Add Pakistan tfm','','','','Added area 3589 and tfm 15494.'),
(2008.083,'2008-09-08','2008-09-10','OGP','Correct area 2342 name','Area','2342','','Deleted spurious characters inserted into name in v6.16 (June 2008).'),
(2008.084,'2008-09-08','2008-09-23','Lander Erzeel; Eurotronics nv','Clarify CRS type associated with geocentric tfms','','','See GN7-1 for policy on CRS type associated with geocentric transformations.','Advised correspondent.'),
(2008.085,'2008-09-17','2008-09-17','OGP','Delete spurious datum code from projCRS record','Coordinate Reference System','5819-21','Problem did not exist in registry.','For CRSs 5819-21, in Access db deleted datum code.'),
(2008.086,'2008-09-17','2008-09-17','OGP','Correct CS dimension','Coordinate System','6512','Problem did not exist in registry.','For CS 6512, in Access db corrected dimension from 2 to 3.'),
(2008.087,'2008-09-17','2008-10-02','Thierry Gattacceca; IGN','Add France DOM (Guadeloupe, Martinique, Guiana, Reunion) vertical datum origin data','Area; Datum; Coordinate Operation','2829 2893; 5153-56 5192-93; 10005-10010','','Added datums 5210-14, CRSs 5616-20. For areas 2829 and 2893, in name and/or description changed "Desirade" to "La Desirade". For datum 5153-54, added origin information. For datum 5155, added origin information, aliases, and amended remarks. For datum 5156, added origin information and remarks. For datum 5192, amended origin information. For datum 5193, amended origin information and remarks. Deprecated transformations 10006-10010 and added replacements 15488-92. For tfm 10005 added alias.'),
(2008.088,'2008-09-09','2008-09-19','Mikael Rittri; Carmenta AB via proj4 forum','Correct New Zealand Mercator 41','Coordinate Operation; Coordinate Reference System; Coordinate Operation Method','19855; 3752; 9804','Clarifying remarks also added to GN7-2.','Deprecated proj 19855 and projCRS 3752; added replacements proj 19843 and projCRS 3994. For method 9804 added remarks clarifying purpose of parameter latitude of natural origin.'),
(2008.089,'2008-09-18','2009-02-10','Zoe Simms; CGG  Veritas','Problem opening db in Access 2007.','','','No change to data from v6.18.','Revised subrpt footer, subrpt page header logo, subrpt report header logo, subform browse Version History and subform edit/add Version History inserted into Access db. version 6.18.2.'),
(2008.09,'2008-09-18','2008-09-24','Cristian Balint: Gea Cart SRL','Include diacritic character in (Romania VertCRS) name','','','See GN7-1.','Advised correspondent.'),
(2008.091,'2008-09-23','2008-09-24','OGP','Correct area for tfms 15844 and 15865','Coordinate Operation','15844 15865','In change request 2008.062, the area associated with tfms 15844 and 15865 was changed from 1198 given in v6.16 to 2423. This change was intended to take place in v6.17 but was postponed; in v6.17 these tfms were incorrectly associated with area 1182.','For tfms 15844 and 15865, in Registry v6.17.1 and Access v6.18, changed area code from 1182 to 2423.'),
(2008.092,'2008-09-24','2008-09-24','OGP','Add Ghana derived tfm','','','','Added tfm 15495. For tfm 8571, added cross-referencing remarks.'),
(2008.093,'2008-09-24','2008-11-11','OGP','Check use of EPSG alias and abbreviation','Coordinate Reference System','Numerous','GN7-1 naming system rules to be reviewed.','Added naming system 7317. For all CRSs, reviewed EPSG aliases and abbreviations for appropriate use, where necessary changing the naming system allocated or adding an abbreviation.'),
(2008.094,'2008-10-23','2008-11-01','Samer Joudi; Dubai Roads & Transport Authority','Add UAE Dubai DLTM','','','','Added proj 19839 and projCRS 3997. For area 3531, in area of use corrected spelling of municipality.'),
(2008.095,'2008-11-07','2008-11-07','OGP','Correct and amend Oman names','Coordinate Reference System','3439-40 4134 5724-25','','For CRS 5725, deleted "1993" from name, added abbreviation. For CRS 5724, changed name and alias, in remarks deleted vertical and relaced it with height. For CRS 4134, changed name and alias. For CRSs 4134, 3439 and 3440, in remarks added "in 1993".'),
(2008.097,'2008-11-10','2009-02-10','OGP','Add EGM2008.','Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','9661; 10084 15781; 5773 5798','See also change request 2009.008.','Added datum 1027, CRS 3855, coord op method 1025, tfm 3858-59. For CRSs 5773 and 5798, in remarks added ''height'' to target tfm name. For tfm 10084, added information source, in remarks added remarks regarding replacement and added ''height'' to target tfm name. For method 9661, added remarks.'),
(2008.098,'2008-11-10','2010-02-18','Zamfir Pop; Fugro','Correct DMS parameter value display','','','No error in raw data storage, but values for new parameters if in sexagesimal degrees were being incorrectly decoded for display in registry.','Corrected in Access only in v6.18, corrected in registry and Access in v7.4.1.'),
(2008.099,'2008-11-12','2008-11-12','OGP','Version 6.18 release.','','','Released as Access and SQL only - registry to follow.',''),
(2008.1,'2008-11-18','2008-11-23','Matt Amos, LINZ','Add New Zealand NZCS2000 and Antarctica Ross Sea data','','','','Added areas 3592-93, proj 17964 and 17966, projCRSs 3851-52. For area 3558, changed bounding box western limit from 150E to 145E.'),
(2008.101,'2008-11-19','2008-11-23','Geonovum','Add EVRF2007','','','','Added area 3594, datum 5215, CRSs 5621 and 7423. For datum 5129 and CRSs 5730 and 7409, added cross-referencing remarks regarding replacement.'),
(2008.102,'2008-11-19','2008-12-03','Kazushige Kawase; GSI','Add Japan transformation','','','','Added tfms 15483-84.'),
(2008.103,'2008-11-17','2008-11-23','Pierre Zakia; agipkco','Add coordinate operation method accuracy','','','Data model does not provide for this.','Advised correspondent.'),
(2008.104,'2008-11-17','2008-11-23','Pierre Zakia; agipkco','Increase resolution of geographic coordinates in formulae example','','','Not necessary. The resolution of 3 decimal places of a second equates to 3cm.','Advised correspondent.'),
(2008.105,'2008-11-17','2008-11-23','Pierre Zakia; agipkco','In registry search, allow search by list of codes.','','','There is no longer any meaning to codes and this utility will become increasingly less useful.','Advised correspondent.'),
(2008.106,'2008-11-20','2008-11-23','Urs Marti; Swiss Federal Office of Topography','Add Switzerland transformation, amend proj names','Coordinate Operation Method; Coordinate Operation','9814; 19841 19922-23 19950','','Added tfm 15486. For method 9814, added additional remarks. For proj 19922, 19923 and 19950, amended name and made old name an alias. For proj 19841, amended name and made old name an alias, amended remarks.'),
(2008.107,'2008-11-23','2008-11-23','OGP','Add Brazil tfm','Coordinate Operation','1877','','Added tfm 15485. For tfm 1877, added remarks regarding initials in version.'),
(2008.108,'2008-11-23','2008-11-23','OGP','Add Taiwan tfm','','','','Added tfm 15487.'),
(2008.109,'2008-11-24','2009-06-02','John Maurer; NSIDC','Add polar projCRSs','Coordinate Reference System','3408-13','','Added CRSs 3973-76. For CRSs 3408-13, added cross-rerefencing remarks. For proj 3897 changed area code from 1996 to 3475. For proj 3898 changed area code from 1997 to 3474. For projCRSs 3411 and 3413 changed area code from 3476 to 1996. For projCRS 3412 changed area code from 3473 to 1997.'),
(2008.11,'2008-11-24','2011-06-30','OGP','Clarify origin of Corrego Alegre datum','','','Unable to resolve this paricular issue so remarks in datum record 6225 left unchanged. See change request 2011.053 for later realisation.','Closed.'),
(2008.111,'2008-11-27','2009-02-10','Patric Jansson; Stockholm City','Add Sweden County ST74','Coordinate Operation; Coordinate Reference System','19876; 3152','','Added area 3608, proj 3853 and projCRS 3854. For proj 19876 and projCRS 3152, add remarks regarding replacement.'),
(2008.112,'2008-12-01','2010-05-02','Reino Ruotsalainen; NLS','Add Finland CRSs','Area; Datum; Coordinate Operation; Coordinate Reference System','1095 3092 3101 3333 3385; 5116; 18183-90 18195-99; 2393 3067 3126-38  5717','','Added areas 3595-3607, naming system 1030, proj 3860-72, projCRS 3873-85 and 5048, vertical datum 1030, vertCRS 3900 and compound CRSs 3901-03. For datum 5116, vertCRS 5717 and proj 18183-90 and 18195-99, added remarks regarding replacement. For projCRSs 3126-38, amended scope and added remarks regarding replacement. For projCRS 2393, added alias YKJ. For projCRS 3067, amended name and EPSG alias, added previous name as alias, and added Finland aliases. For areas 1095, 3092, 3101 and 3385, amended north bounding latitude. For area 3092, amended west bounding longitude. For area 3333, amended north bounding latitude and west bounding longitude.'),
(2008.113,'2008-12-06','2009-02-10','Charles Clancy; Chevron','Problem with forms in Access 2007','','','See 2008.089.','Advised correspondent.'),
(2008.114,'2008-12-11','2009-02-10','OGP','Revisit spherical mercator used for some web mapping applications','Ellipsoid; Datum; Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','7059; 6055; 9841; 15973 19847; 4055 3785','See change request 2008.016.','Deprecated ellipsoid 7059, datum 6055, method 9841, projection 19847, CRSs 4055 and 3785, tfm 15973. Added methods 1024 and 1026, proj 3856 and projCRS 3857.'),
(2008.115,'2008-12-12','2009-01-20','OGP','Version 6.18.1 registry interim release.','','','Interim data release - registry only.','Change requests 2008.100 through 2008.108.'),
(2009.001,'2009-01-21','2009-02-10','OGP','Version 6.18.1 registry interim release.','','','Interim data release - registry only.','Registry software v1.2.0 installed.'),
(2009.002,'2009-01-21','2009-02-10','Mike Postle-Hacon; RPS','Correct Venezuela area of use.','Area','1694','','For area 1694, in area of use description corrected 72E to 72W.'),
(2009.003,'2009-01-21','2009-06-02','Mike Postle-Hacon; RPS','Add Iraq data','Area; Datum; Coordinate Reference System; Coordinate Operation','2806 3390; 5149 6743; 4743 3391-93 5751; 1993 15872','','Added area 3625, naming system 1024, datums 1028-29, geodetic CRSs 3887-89, projCRSs 3890-93, vertCRS 3886, tfm 3894. For area 3390 amended name (inserted missing space), description and SE bounding box limits. Deprecated area 2806. For datum 6743, added coordinates to origin description, removed "Polservice" from name and added previous name as an alias. For CRSs 4743 and 3391-93 and tfm 15872, removed "Polservice" from name and added previous name as an alias. For tfm 1993, harmonised name and variant by changing variant part of name from (1) to (4). For vertical datum 5149 and CRS 5751, changed area code from 2806 to 3390, added Iraqi alias and added remarks for Iraq.'),
(2009.004,'2009-01-26','2009-06-02','OGP','Clarify conic projection standard parallel order','Coordinate Operation Parameter','8823-24','GN7-2 states "where the order of the standard parallels is not material if using the formulas which follow".','For parameters 8823-24, revised description to clarify that for EPSG formulas it is not necessary for a specific standard parallel to be nearest to a pole.'),
(2009.005,'2009-01-26','2009-02-10','Ole P Hobberstad; Fugro','Add Brazil transformation.','','','Already in dataset: see change request 2008.107.','Advised correspondent.'),
(2009.006,'2009-02-04','2009-02-10','John Hockaday; Geoscience Australia','Fix carriage returns in registry GML export','','','GML produced from the registry is valid XML and an XML reader/editor should handle it.','Advised correspondent.'),
(2009.007,'2009-02-04','2009-02-10','OGP','Clarify parameters defining origin for spherical projections.','Coordinate Operation Parameter; Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','8828-29; 9821; 19867-68 19965; 2163 3408-09','These changes have the effect of renaming the first two projection parameters. Sphere is considered to be a degenerate ellipsoid so does not need special parameters. Parameter values and method formulas are unchanged.','Deprecated tfm parameters 8828-29, tfm 9821 and proj 19867-68 and 19965. Added replacement tfm 1027, proj 3897-99. For projCRSs 2163 and 3408-09, changed related projection from 19965, 19867 and 19868 respectively to 3899, 3897 and 3898 respectively.'),
(2009.008,'2009-02-09','2010-02-18','OGP','Update remarks in EGM84 tfm 15781 and Germany tfm 1674. Update 1674 supersession trail.','Coordinate Operation','1674 15781','Incomplete actions from change requests 2009.014 and 2008.097. Requires registry software upgrade.','For tfm 15781, in remarks corrected name of tfm 10084 by inserting "height". For tfm 1674, in remarks changed code for 2001 replacement from 1175 to 1775.'),
(2009.009,'2009-02-10','2009-02-10','OGP','Version 6.18.2 Access interim release','','','Access db only. Data unchanged from v6.18 release.','Change requests 2008.089 and 2008.113.'),
(2009.01,'2009-02-10','2009-02-10','OGP','Version 6.18.3 registry interim release','','','Registry only.','Change requests 2008.035, 2008.089, 2008.097, 2008.111, 2008.113, 2008.114, 2009.001, 2009.002, 2009.005, 2009.006 and 2009.007.'),
(2009.011,'2009-02-10','2009-06-02','Dior Siteke; SDG','Correct and add DR Congo data','Area; Datum; Coordinate Reference System; Coordinate Operation','3147; 6695; 3314-15; 17401-02','Rejected tfm for Kinshasa area from Reclus report as source CRS uncertain.','Added areas 3609-14, 3617-24 and 3626-28; datum 1033, CRSs 4039-40, 4046, 4048-51and 4056-63; tfms 4064-68. Deprecated proj 17401-02 and projCRSs 3314-15, added replacements proj 3980-84, projCRSs 3985-89. For area 3147, amended north bounding latitude and west bounding longitude. For datum 6695 corrected latitude of datum origin and amended info source.'),
(2009.012,'2009-02-19','2009-06-02','Jeff McKenna; Gateway Geomatics','Add Canada Atlas LCC','','','','Added proj 3977 and projCRS 3978-79.'),
(2009.013,'2009-02-20','2009-06-02','OGP','Correct Netherlands offshore transformations','Coordinate Operation','1046-47 1050-51 1960 1999','Addition of concatenated tfm moved to change request 2009.030.','Deprecated tfms 1960 and 1999 and added replacements 3904-05. Added tfm 4078. For tfms 1046-47 and 1050-51 added remarks regarding replacement by NAM.'),
(2009.014,'2009-02-20','2009-06-02','Jens Luthard; BKG','Update Germany CRS and transformation areas of validity','Area; Coordinate Reference System; Coordinate Operation','2127 2860-62; 3043-45 25833; 1775 1778','See also change request 2009.008.','Added naming system 1025. For CRS 3043, added Eurogeographics and Germany alternative identifiers. For CRS 3044, added Eurogeographics and Germany alternative identifiers, in scope added reference to Mecklenburg. For CRS 3045, added Eurogeographics and Germany alternative identifiers, in scope added reference to Mecklenburg, in remarks added reference to Brandenburg. For CRS 25833, in remarks removed reference to Brandenburg and added those for ETRF. For area 2127, in description removed reference to Germany [impacts CRS 25833]. For areas 2860-62, changed name and area description.  For tfm 1775, changed area code from 3396 to 1343, added remarks regarding 2009 replacement of tfm 1674 for all former East Germany. For tfm 1778, amended remarks.'),
(2009.015,'2009-02-20','2009-06-02','Mikael Rittri; Carmenta AB','Correct use of MGI in former Yugoslavia','Datum; Coordinate Reference System; Coordinate Operation','6312 6805; 4312 4805 2170 3787 31275-77 31279; 1306 1452-53 1465 1535 1620-21 1636-37 1757 1785 1794-95 2181-87 2293 2974 3792 3803-10 8263 8645 15981-92','Different Greenwich values for the Ferro meridian adopted in Austria and former Yugoslavia mean that on transformation of the MGI (Ferro) CRS to Greenwich the MGI (Greenwich) datum and depending CRSs are not applicable to former Yugoslavia.','Added datums 1031 and 1034, geodetic CRSs 3906 and 4073-75, tfms 4076-77. Deprecated projCRSs 2170, 3787, 31275-77 and 31279 and added replacements 3907-12. Deprecated tfms 1306, 1452-53, 1465, 1535, 1620-21, 1636-37, 1757, 1785, 1794-95, 2181-87, 2293, 2974, 3792, 3803-10, 8263, 8645 and 15981-92 and added replacements 3895-96, 3914-19, 3921-41 and 3951-66. Deprecated tfm 1795 without replacement. For datum 6312 and CRS 4312, changed area of use from Austria and former Yugoslavia to Austria, deleted Croatian and Slovene aliases. For datum 6805, added alias and remarks. For CRS 4805, deleted aliases and added remarks.'),
(2009.016,'2009-02-28','2009-06-02','Susana Arciniegas; IGM','Add Ecuador SIRGAS data','','','','Added area 3638. For CRS 31992, changed area code from 1824 to 3638, added information source and amended remarks. Added tfms 3971 and 3990.'),
(2009.017,'2009-03-02','2009-06-02','Mikael Rittri; Carmenta AB','Correct Krovak formula','Coordinate Operation Method','9819','Also updated GN7-2.','For method 9819, corrected formula for southing, westing, r'' and theta''. In example, made typographic corrections.'),
(2009.018,'2009-03-20','2009-06-02','Michel Le Page; IRD','Change Morocco projection definition','Coordinate Operation','18131','Projection defined using 1SP method as given in EPSG dataset.','Advised correspondent.'),
(2009.019,'2009-03-23','2009-06-02','Estee Ashbridge; Fugro','Check Malaysia Sarawak transformation','Coordinate Operation','1852','','Confirmed that dataset values are correct. Advised correpondent.'),
(2009.02,'2009-03-23','2009-06-02','Daniel Widner; VITA','Add US Virginia data','','','','Added proj 3967 and projCRSs 3968-70.'),
(2009.021,'2009-03-24','2009-06-02','Luigi Castro Cardeles; OpenGEO','Add Brazil transformation data','Area; Datum; Coordinate Reference System','3356; 6224; 4224','','Added area 3619, projCRS 4071, tfms 3972 and 4069-70. For area 3356 added Distrito Federal and amended bounding box coordinates. For datum 6224 and CRS 4224, amended remarks to include use in DF.'),
(2009.022,'2009-03-31','2009-06-02','Graeme Potter; UKHO','Correct alias for China Hong Kong datum','Datum','5136','','For datum 5136, changed alias from Admiralty Datum to Admiralty Chart Datum.'),
(2009.023,'2009-03-31','2009-06-07','Mikael Rittri; Carmenta AB','Correct Equidistant Cylindrical formula and parameters','Coordinate Operation Method; Coordinate Operation; Coordinate Reference System','1024 1026 1027 9823 9834 9842; 19846 19968; 3786 32663','GN7-2 updated.','Deprecated methods 9823 and 9842, projections 19846 and 19968 and projCRSs 3786 and 32663; added replacement methods 1028-29, proj 4085-86 and CRS 4087-88, For method 9834, added formula. For methods 1026 and 1027, in formula added comments regarding R. For method 1024, in formula made typographic corrections.'),
(2009.024,'2009-04-01','2010-03-01','Lars Engberg; Lantmteriet (NLS)','Correct Sweden axes abbreviations','Coordinate Reference System; Datum','3006-3018; 6619','','For CRSs 3006-18, changed CS from code 4531 to code 4500. For datum 6619, corrected datum epoch from 1982 to 1999.5 and added remarks. For Areas 2840 and 2842-44, amended description and bounding box limits.'),
(2009.025,'2009-04-14','2009-06-02','OGP','Correct DMA tfm for Burundi','Coordinate Operation','1115','Inspection of parameter values and geographic extent of CRSs suggests that the source CRS should be Arc 1960, not Arc 1950.','Deprecated tfm 1115 and added replacement 3998.'),
(2009.026,'2009-04-14','2009-06-02','Pavel Iacovlev; Technical University of Moldova','Add Moldova data','','','','Added areas 3615-16, datum 1032, proj 3999 and CRSs 4000, 4017, 4023, 4026 and 4037-38. For CRSs 32635-36 added cross-referencing remarks regarding Moldovan usage. For area 1162 amended bounding box W limit to 26.61 and E limit to 30.16. For area 2070, added Moldova to area of use.'),
(2009.027,'2009-04-22','2010-03-31','OGP','Add Iraq transformation','','','(Retirement of tfm 15872 in change request 2010.043).','Added areas 3695, 3701-02, 3704, 3706, 3708-12, 3714-15, 3717-19, 3722-25 and 3728-29, tfms 4072, 5045-47 and 5076-99. For tfm 15872 added replacement remarks. For area 3397 amended name and description.'),
(2009.028,'2009-04-25','2011-03-28','OGP','Add new SIRGAS / ITRF national realisation(s) for Argentina.   See remarks below.','Datum; Coordinate Reference System; Coordinate Operation','6190 6694; 4190 4694 4928 4929 4960-61 22171-77 22181-87; 1774','This change request limited in Feb 2011 to new SIRGAS / ITRF realization in Argentina to make QC more reasonable.  Other new ITRF / SIRGAS national realizations have been moved to Change Record 2011.018.','Added datum 1062, geodetic CRSs 5340-5342, projCRSs 5443-5349 and transformations 5350-51. For datums 6190 6694, changed remarks. In geogCRS 4190 4694 4928 4929 4960-61 and in projCRS 22171-177 and 22181-187, added remarks to reflect new adoption of POSGAR 2007. For transformation 1774, amended name from "POSGAR 98 to SIRGAS (1)" to "POSGAR 98 to SIRGAS 95 (1)" to properly reflect target CRS name; added previous name as alias.'),
(2009.029,'2009-04-25','2009-06-02','David Burrows; ESRI','Prescribe non-overlapping code ranges for entity types.','','','Not accepted. Policy remains that codes are unique within entity type but otherwise are meaningless. Users assign meaning at their own risk. There has been overlap in codes allocated across different entity types for many years.','Advised correspondent.'),
(2009.03,'2009-04-26','2010-02-18','OGP','Add Netherlands concatanated tfm','Coordinate Operation','1046-47 1050-51','Carried from change request 2009.013 pending registry software upgrade.','Added tfm 4837. For tfms 1046-47 and 1050-51 added cross reference to code 4837.'),
(2009.031,'2009-04-27','2010-03-05','OGP','Add BLM projCRSs for US onshore','Area; Coordinate Operation; Coordinate Reference System','2172-73 2205 2256 3357 3498-3500 3502-06; 15914-17; 32064-67 32164-67','Postal service and MMS codes have been omitted from the revised descriptions (see change 2009.032). In Area 3357, protraction area extension references omitted. For areas 2205, 2256 and 2173,corrected Sabine Pass and Lloyd Ridge protraction area names.','Added areas 3637 and 3640-42, proj 4101-19 and 4186-87; projCRSs 4217, 4290, 4399-4413, 4418-33, 4438-53 and 4458-59. For Areas 2172-73, 2205 and 2256, amended area description (eliminating MMS codes).  For Area 3357, amended area description and area name. For Areas 3502-06 corrected bounding box latitude values. For proj 15914-17 and projCRSs 32064-67 and 32164-67, changed area of use code (from GoM to Conus + GoM). Deprecated duplicate areas 3482-87, 3490 and 3493; amended CRSs 3706-13 to use replacement rather than deprecated areas. For areas 3498-3500, removed state postal abbreviations.'),
(2009.032,'2009-05-08','2009-06-30','OGP','Harmonise state and province abbreviations in area descriptions','','','Agreed that an area text string search using 2-character text code is insufficiently constrained to be useful. Such codes will be omitted from area descriptions. Existing abbreviations will be removed when area records are relevant to a change request.','See remarks.'),
(2009.033,'2009-05-14','2009-06-02','Javier Gonzalez-Matesanz; IGN','Add Spain Canary Island data','Area; Datum; Coordinate Reference System; Coordinate Operation','1296 1631 3199; 6728; 4728; 15815','','Added areas 3629-30, datum 1035, CRSs 4079-83, tfm 4084. For areas 1296 and 3199 changed bounding box limits. For area 1631, deleted Canary Islands from area of use [impacts CRS 23028]. For datum 6728, CRS 4728 and tfm 15815, added "1984" to name and created alias with old name, correcting spelling in process.'),
(2009.034,'2009-05-15','2010-03-30','Mikael Rittri; Carmenta AB','Rename axes of Antarctica Terre Adelie CRSs','Coordinate Reference System','2985-86','Changes names of axes from "1st/2nd local axis" to "Easting/Northing".','Deprecated CS 4492 and added replacement 1025. For CRSs 2985-86, changed CS from 4492 to 1025.'),
(2009.035,'2009-05-15','2009-06-02','OGP','Version 7.1 release.','','','Version 7.1 marks the transition of the master dataset from the Access database to the online Registry. It also marks a change in the version of MS Access in which the database is distributed, from v97 to v2000.',''),
(2009.036,'2009-05-16','2009-11-12','Sandro Batista; ESRI Portugal','Add Cape Verde data','','','','Closed, to be combined with identical request 2009.085.'),
(2009.038,'2009-06-02','2009-06-30','Flemming Nissen; KMS','Add Denmark CRSs','','','','Added areas 3631-32, proj 4089-92, projCRSs 4093-96 and compoundCRSs 4097-4100. For area 2531, corrected spelling of Funen in name and description. For CRSs 2196-98, amended scope and remarks. For CRSs 7418-20, amended scope.'),
(2009.039,'2009-06-06','2009-06-07','OGP','Correct name of Spain Canary Island tfm','Coordinate Operation','4084','','For tfm 4084, corrected name to accord with source and target CRSs.'),
(2009.04,'2009-06-07','2009-06-07','OGP','Version 7.1.1 registry interim release.','','','Change requests 2009.023 and 2009.039.','Registry software v1.2.5 loaded.'),
(2009.042,'2009-06-20','2009-07-01','OGP','Amend transformation unknown accuracy data.','Coordinate Operation','1469','','For tfm 1469, amended tfm accuracy value from 999 (unknown) to 15m.'),
(2009.043,'2009-06-20','2010-03-30','OGP','Add missing transformation accuracy value','Coordinate Operation','1559','','For tfm 1559, added tfm accuracy value.'),
(2009.044,'2009-06-21','2009-07-29','OGP','Correct/add Guam data','Coordinate Operation; Coordinate Reference System; Datum','1068 1070; 3993 4152 4675 4956-57; 6152','','Added naming system 1026, proj 4325 and projCRS 4414. For CRS 4152, added Guam-specific aliases and in remarks deleted spurious " character. For datum 6152, CRSs 4956-57 and tfm 1068 added Guam-specific aliases. For tfm 1070, corrected name to follow EPSG naming convention. For CRSs 4675 and 3993, added remarks regarding replacement. For area 1337, amended area of use description (corrected Virgin Islands text) and bounding box longitudes, added remarks.'),
(2009.045,'2009-06-23','2009-07-01','Wilbert Brink; Fugro','Amend North Sea transformation area of use','Area','2342 3284','Impacts transformation 1311.','For area 2342, in area of use added Netherlands offshore. Deprecated area 3284.'),
(2009.046,'2009-06-26','2009-07-01','OGP','Amend Area of Use of Netherlands data','Area; Coordinate Operation','1275; 1044-47 1050-51','','Amended definition of area "Netherlands - onshore" to include near-shore zone. Associated this area with coord. transformations 1044-47 and 1050-51.'),
(2009.047,'2009-06-28','2009-06-30','OGP','Correct DR Congo Katanga data','Coordinate Operation; Coordinate Reference System','3980; 3985','','Deprecated proj 3980 and projCRS 3985; added replacements 4416 and 4415.'),
(2009.048,'2009-06-30','2009-06-30','OGP','Version 7.1.2 registry interim release.','','','Registry only.','Released change requests 2009.032, 2009.038 and 2009.047.'),
(2009.049,'2009-07-01','2009-07-03','OGP','Version 7.1.3 registry interim release.','','','Also updates registry export files which were unavailable after v7.1.2 interim release.','Released change requests 2009.042, 2009.045 and 2009.046.'),
(2009.05,'2009-07-03','2009-07-03','OGP','Correct Denmark aliases','Coordinate Reference System','4099','','For CRS 4099, associated naming system with aliases.'),
(2009.051,'2009-07-03','2009-07-03','OGP','Correct Hungary/Slovakia CRSs','Coordinate Reference System','3331-32 3842-43','','Deprecated CRSs 3842-43 and added replacements 4417 and 4434. For CRSs 3331 and 3332, amended codes in cross-referencing remarks.'),
(2009.052,'2009-07-03','2009-07-03','OGP','Version 7.1.4 registry interim release.','','','Registry only.','Released change requests 2009.050 and 2009.051.'),
(2009.053,'2009-07-03','2009-07-04','OGP','Correct remarks in Hungary/Slovakis CRSs','Coordinate Reference System','3841 4417 4434','','For CRSs 3841, 4417 and 4434, in remarks corrected name of replaced record.'),
(2009.054,'2009-07-03','2009-07-04','OGP','Version 7.1.5 registry interim release.','','','Registry only.','Released change request 2009.053.'),
(2009.055,'2009-07-05','2009-07-22','James Rapaport; SeaZone','Remove duplication in UK datum scope','Datum','6277','','For datum 6277, in scope removed duplicate entries.'),
(2009.056,'2009-07-10','2009-07-22','OGP','Correct name of European area','Area','2130','','For area 2130, in name corrected 0 to 30E.'),
(2009.057,'2009-07-14','2009-07-29','OGP','Check Michigan TM zone boundaries.','Area; Coordinate Operation; Coordinate Reference System','1720-22; 12103; 26803','See change request 2005.240 which these actions override. Changes to area 1720 impacts proj 12101 and projCRS 26801. Changes to area 1721 impacts proj 12102 and projCRS 26802.','For area 1722, added deprecation trail and replacement 3652. For area 1720, amended area of use and north and south bounding latitudes. For area 1721, amended area of use and north bounding latitude and east bounding longitude. For proj 12103 and projCRS 26803, changed area code from 1723 to 3652.'),
(2009.058,'2009-07-17','2009-11-24','Jeff Huber; RoQC DM','Registry Oracle export file has syntax errors in table creates and duplicate keys','','','','Fixed in v1.2.7 release.'),
(2009.059,'2009-07-21','2009-07-22','Andrew de Klerk; Quartex','Add South Africa Grid System definitions to Proj.4.','','','The reason why there is no definition for the South African grid system (or SW African system) is that, unlike the EPSG dataset, Proj.4 currently does not support the South-orientated Transverse Mercator projection method.','Advised correspondent to contact Proj.4 administration.'),
(2009.06,'2009-07-21','2009-07-22','OGP','Add missing deprecation trails.','Area','1357 1805','See change request 2008.011.','For areas 1357 and 1805, added deprecation trails.'),
(2009.061,'2009-07-22','2009-07-22','OGP','Version 7.1.6 registry interim release.','','','Registry only.','Released change requests 2009.055, 2009.056, 2009.059 and 2009.060.'),
(2009.062,'2009-07-24','2009-10-29','Andrew de Klerk; Quartex','Add South Africa grids as a standard TM projection','','','Request rejected. Although the work-around suggested does work in South Africa, it does not work for a general SOTM case where there are non-zero values of FE. OGP recomends implementation of full SOTM method.','Advised correspondent.'),
(2009.063,'2009-07-24','2009-07-29','OGP','Correct area records','Area','1194 1253-54 1335 1349 1992 2030 2032 2038 2116 2251 3329','','For area 1992, in area of use description changed 180 to 180E. For area 2116, in name changed "168E to 168E" to "168E to 174E". For areas 1194, 1253 and 1254, amended bounding box coordinates. For areas 1335 and 2251 amended name, area of use description, bounding box coordinates and added remarks. For areas 2030 and 2032, in area of use description deleted Puerto Rico. For area 2038, in area of use description added Puerto Rico and amended references to Virgin Islands. For area 1349, in area of use description added Puerto Rico and amended references to Virgin Islands. For area 3329, in area of use description added island names.'),
(2009.064,'2009-07-26','2009-09-05','OGP','Update Virgin Island data','Area; Coordinate Reference System; Coordinate Operation','1350 1511 3420; 2866 3920 3991-92 26920; 1495 1731 8481 8583','See change requests 2009.044 and  2009.063 for amendments to areas 1337 and 1335 respectively.','For area 1350, added Puerto Rico and Virgin Islands: amended area of use description and bounding box values [impacts NAD83]. For area 1511, added Puerto Rico and US Virgin Islands: amended name, area of use description and bounding box values [impacts NAD83(NSRS2007)]. For area 3420, added British Virgin Islands: amended area of use description and bounding box values [impacts NAD83 / UTM zone 20]. Added CRS 4437. For CRS 2866, in remarks added replacement cross-reference. For CRSs 3920 and 3991-92 [projCRSs based on Puerto Rico datum], amended area code from 1253, 1194 and 1254 respectively (onshore and offshore) to 3329, 3294 and 3330 respectively (onshore). For CRSs 3920 and 26920, added remarks regarding replacement. Added area 3634. Deprecated tfm 8481 and added replacement 4435. For tfm 8583, changed area code from 1335 to 3634 [removes BVI from NADCON tfms, limits applicability to onshore] and in remarks amended cross-referencing code. For tfms 1495 and 1731, changed area code from 1335 to 2251 [removes BVI from NADCON tfms].'),
(2009.065,'2009-07-29','2009-07-29','OGP','Version 7.1.7 registry interim release.','','','Registry only.','Released change requests 2009.044, 2009.057 and 2009.063.'),
(2009.067,'2009-08-21','2009-09-05','Norm Olsen; Geoquest and Sam Knight; Blue Marble','Correct US State Plane projection parameters (PA, NY, SD)','Coordinate Operation; Coordinate Reference System','13104 13702; 3454 32018 32029 32134','','Deprecated proj 13104 and 13702 and projCRSs  3454, 32018 and 32029; added replacement proj 4436 and 4454 and replacement projCRSs 4455-57. For projCRS 32134, in remarks amended CRS code cross reference from 3454 to 4457.'),
(2009.068,'2009-09-03','2009-09-05','Jim Dunn; BlueMarble Geographics','Correct US transformation','Coordinate Operation','15930','','Deprecated tfm 15930 and added replacement 4461.'),
(2009.069,'2009-09-03','2009-11-12','Luci Knight; Geoscience Australia','Add Australia data','','','','Added proj 4460 and projCRS 4462. For CRS 3112, added abbreviation and remarks. For proj 17362, added abbreviation and remarks.'),
(2009.07,'2009-09-05','2009-09-05','OGP','Version 7.1.8 registry interim release.','','','Registry only.','Released change requests 2009.064, 2009.067 and 2009.068.'),
(2009.071,'2009-09-08','2009-11-25','Andreas Gerschwitz;','Add Germany Schleswig-Holstein data','','','','Added areas 3636, 3643 and 3644, naming system 1027, proj 4648, projCRS 4647, parameter 1024, method 1036, tfms 4649-50.'),
(2009.072,'2009-10-02','2009-10-29','Gilles Troispoux; CERTU','Add France Mayotte and St Pierre and Miquelon systems','','','','Added datums 1036-38, CRSs 4463 and 4465-75 and tfms 4290 and 4476-78. For datums 6632 and 6638 and CRSs 2980, 2987, 4632 and 4638, in remarks added replacement comments.'),
(2009.073,'2009-10-02','2009-11-24','OGP','Correct France Guadeloupe and Martinique data','Datum; Coordinate Reference System; Coordinate Operation','6640; 4972-73 4640 2989; 1934 10004-05 15488-92','Ellipsoid should be GRS 1980 rather than WGS 84.','Deprecated datum 6640, CRSs 4972-73, 4640 and 2989 and transformations 1934, 10004-05 and 15488-92; added replacement datum 1047, CRSs 4556-59 and transformations 4560-67. For datums 6621-22 and 6625 and CRSs 4621-22, 4625, 2969-70 and 2973, in remarks amended cross-referenced code.'),
(2009.074,'2009-10-05','2009-11-24','Mikael Rittri; Carmenta AB','Correct authalic sphere formula in GN7-2','','','Formula optionally referenced by equal area spherical projection methods codes 1027 and 9834.','GN7-2 table 1.3 corrected.'),
(2009.075,'2009-10-06','2009-10-29','Phil Summerfield; ExxonMobil','Check War Office ellipsoid parameter values','Ellipsoid','7029','','Added remarks.'),
(2009.078,'2009-10-06','2009-10-29','Phil Summerfield; ExxonMobil','Error in behaviour of Access database browse transformation form - some duplicates returned','Coordinate Operation','1026 1236 1297 1312 1450 1683 8047','OGP recognises the problem exists in Access v97 but as v2000 is now the distribution vehicle and this does not exhibit the problem, no remedial action taken.','Advised correspondent. Note added to v7.2 readme file.'),
(2009.079,'2009-10-06','2013-07-21','OGP','For deprecated Mauritania data, provide clearer reason for deprecation','Change; Datum; Coordinate reference system; Coordinate operation','2005.580; 6681; 4681 3103-05; 10095-97','Associations between this change request and the entities listed in codes affected have not been created.','For deprecation trail codes 1038-50, amended reason for deprecation. For change request 2005.580, in codes affected added missing CRS codes.'),
(2009.081,'2009-10-13','2009-10-29','Matt Amos; LINZ','Add New Zealand vertical data','','','','Added datums 1039-40, CRSs 4440 and 4458, method 1030, transformations 4441-4453 and 4459.'),
(2009.082,'2009-10-16','2009-11-12','Phil Summerfield; Exxon Mobil','Provide feedback that change request submission has been successful','','','','Upgraded web site functionallity.'),
(2009.083,'2009-10-23','2009-11-24','OGP','Distinguish between application of geocentric transformation methods to different subtypes of geodetic CRS','Coordinate Operation Method; Coordinate Operation','9603 9606-07 9636; 1935-1946 15698','Changes to methods allow for distinction to be made between application to different subtypes of geodetic CRS.','For methods 9603, 9606, 9607 and 9636, amended name, alias, formula and example. Added methods 1031-35 and 1037-39. Deprecated tfms 1935-1946 and 15698 and added replacements 4590-99.'),
(2009.084,'2009-10-23','2009-11-24','Yu Guang Wu','Add China system 2000 data','Coordinate Reference System; Datum; Ellipsoid','4214 4610 2365-66; 6214 6610; 7049','','Added ellipsoid 1024, datum 1043, Geodetic CRSs 4479-80 and 4490, Projected CRSs 4491-4554. For CRSs 4214 and 4610 added information source and remarks. For datums 6214 and 6610, added origin description, information source and remarks. For CRS 4214 and Datum 6214, amended area of use from offshore and onshore to onshore. For ellipsoid 7049 amended name and information source, added old name as an alias. For projCRS 2365, corrected alias and cross-referencing remarks.'),
(2009.085,'2009-10-23','2009-11-24','Ricardo Salustio; Ministry of Infrastructure and Transport','Add Cape Verde data','','','','Added coordinate system 1024, projection 4825 and projCRS 4826.'),
(2009.087,'2009-10-28','2009-11-24','OGP','Update Mexico''s ITRF-based systems to match the ITRF & SIRGAS realizations as documented by INEGI and IGBE','Datum; Coordinate Reference System','6267 6674; 26711-26716 31965-31970 4267 4674 4988-89','','Added areas 3633 and 3635, naming system 1028, datum 1042, geodetic CRSs 4481-83, projCRSs 4484-89, tfm 4832. For datums 6267 and 6674, geodetic CRSs 4267, 4674, 4988-4989, projCRSs 26711-16 and 31965-70, added replacement remarks.'),
(2009.088,'2009-10-29','2009-10-29','OGP','Version 7.1.9 registry interim release.','','','Registry only.','Released change requests 2009.062, 2009.072, 2009.075, 2009.078 and 2009.081.'),
(2009.089,'2009-10-29','2009-11-12','OGP','Add NZ vertical CRS alias','Coordinate Reference System','4458','Missed from change request 2009.081.',''),
(2009.09,'2009-10-29','2009-10-30','OGP','Version 7.1.10 registry interim release.','','','Same registry data as in v7.1.9; release generated to check export to Oracle/Access.','Registry software v 1.2.6 installed.'),
(2009.091,'2009-10-31','2010-11-02','Phil Summerfield; ExxonMobil','Clarify remarks in Palestine projections','Area; Coordinate operation; Coordinate Reference System','2603 2896-97; 18201-03; 28191-93','','For areas 2603, 2896 and 2897, amended area of use description (removed regional text intended only for name field). For Coordinate Operations 18201 and 18202, added information source and amended remarks. For Coordinate Operation 18203, amended remarks. For CRSs 28191-92 added information source and remarks. For CRS 28193 amended remarks.'),
(2009.092,'2009-11-01','2009-11-24','OGP','Add China New Beijing data','Coordinate reference system','2333','','Added Datum 1045, GeogCRS 4555 and projCRSs 4568-89, 4652-56, 4766-99, 4800, 4812 and 4822. For CRS 2333, corrected alias naming system.'),
(2009.093,'2009-11-01','2009-11-01','OGP','Version 7.1.11 registry interim release.','','','Same registry data as in v7.1.9; release generated to check export to Oracle/Access.','Registry only. Registry script run.'),
(2009.094,'2009-11-03','2010-03-31','Phil Summerfield; Exxon Mobil','Review consistency of Argentina projCRS names','Coordinate Reference System','2081-83 4160-61 4254 22171-77 22181-87','','For CRSs 4160-61, 4254, 22171-77 and 22181-87, added alias. For CRSs 2081 and 2083, transposed name and abbreviation. For CRS 2082, amended name and abbreviation, added alias.'),
(2009.095,'2009-11-10','2009-11-24','Mikael Rittri; Carmenta AB','Correct Slovakia transformations','Coordinate Operation','1624-25','','Deprecated tfms 1624-25, added replacements 4827-29.'),
(2009.096,'2009-11-12','2009-11-24','OGP','Add UK vertical data','Coordinate operation','5433','','Deprecated tfm 5433 and added replacement 4651.'),
(2009.097,'2009-11-12','2009-11-12','OGP','Version 7.1.12 registry interim release.','','','Registry only; fixes problem with decoding of Unicode characters.','Registry software v 1.2.7 installed; closed changes requests 2009.036, 2009.082 and 2009.089; released change request 2009.069.'),
(2009.098,'2009-11-13','2009-11-24','Philippe Chessel; IHS','Add Sao Tome data','','','','Added areas 3645-46, datums 1044 and 1046, CRSs 4823-24.'),
(2009.099,'2009-11-20','2009-11-24','Ernst Eijkelenboom; ESRI Netherlands','Add Netherlands tfm data','Coordinate operation','15739-40 15934','','Added replaced remarks to tfms 15739-40 and 15934. Retired tfms 15739-40 and 15934 and added replacements 4830-31 and 4833.'),
(2009.1,'2009-11-24','2009-11-24','OGP','Version 7.2 release.','','','Application version 1.2.8',''),
(2009.101,'2009-11-25','2009-11-25','OGP','Version 7.2 release.','','','Released change requests 2009.058, 2009.073, 2009.074, 2009.083, 2009.084, 2009.085, 2009.092, 2009.095, 2009.096, 2009.098 and 2009.099.',''),
(2009.102,'2009-11-25','2010-03-30','OGP','Rationalise grammar in naming systems.','Naming system','1024 7311','Changed adjectives to nouns to follow style used in other similar naming systems.','For naming systems 1024 and 7311, amended names.'),
(2009.103,'2009-11-25','2010-02-01','OGP','Harmonise area description style','Area','3179-80','','For areas 3179-80, amended area of use description (removed regional text intended only for name field).'),
(2009.104,'2009-11-27','2010-02-13','Mikael Rittri; Carmenta AB','Correct Brazil transformation','Coordinate Operation','4069-70','','Deprecated tfm 4070 and added replacement 4834. For tfm 4069, in remarks amended cross-referenced code from 4070 to 4834. Retired tfm 3972.'),
(2009.105,'2009-12-01','2010-03-05','OGP','Add Norway TM','Area','1352','','Added areas 3636, 3639, 3647-51, 3653-58, 3660-63, 3665, 3667-69, 3671-74 and 3676; proj 4841-54, 4881 and 5000-10; and projCRS 4855-80. For area 1352, amended east longitude.'),
(2009.106,'2009-12-01','2010-03-30','Mikael Rittri; Carmenta AB','Correct area of use logical inconsistency between transformation and associated CRSs','Area; Datum; Coordinate reference system; Coordinate operation','1279 1322 1733 2314 3111; 6211 6275 6307 6807; 4203 4211 4275 4307 4807 20352-56; numerous - see actions.','','Added areas 3666, 3675, 3686-91 and 3694. Deprecated area 3111. For area 1322, added onshore to name. For area 1733, inserted mainland into name and description. For datum 6211 and CRS 4211, changed area from Java to Java + Java Sea. For datums 6218 and 6297 and CRSs 4218 and 4297, changed area from onshore to onshore + offshore. For datums 6275 and 6807 and CRSs 4275 and 4807, changed area from 1326 to 3694. For projCRS 3829, added 1950 into name. For tfms 1048-49, 1053-54, 1059-62, 1068-70, 1072, 1096, 1125, 1131, 1152, 1157, 1160, 1166, 1192-93, 1247, 1256, 1265-66, 1276-77, 1294, 1297, 1438-39, 1442, 1444-47, 1517-18, 1547, 1558, 1561, 1609-10, 1614, 1616, 1651-52, 1755, 1760, 1763-64, 1771, 1797, 1881, 1890, 1897, 1909-10, 1921, 1926, 1951, 1959, 1964, 1994-95, 4561, 4834, 5400, 5413, 5416, 5428, 5430, 5432, 5438, 5440-41, 5447, 5449, 5452, 5455, 8094, 8174, 8176, 8188, 8211, 8241, 8581, 8636,  8650, 10011-12, 10025, 15713, 15738, 15750-52, 15830, 15899, 15900, 15928-29, 15939 and 17957-60, changed area to be consistent with source/target CRS (most changes are from onshore and offshore to onshore only). For tfms 4834, 15830 and 10025, corrected area. For area 1279, amended bounding box coordinates and added remarks. Deprecated area 2314. For projCRSs 20352-56, amended area. For CRS 4203 and tfms 1109, 1236, 1279-80, 1669 and 15789 added remarks regarding technical applicability and official adoption. For datum 6307 and CRS 4203, amended remarks.'),
(2009.107,'2009-12-17','2010-03-30','Oscar van Vlijmen','Amend TMSO method example','Coordinate Operation Method','9808','No change to dataset.','GN7-2 updated.'),
(2009.108,'2009-12-17','2010-03-30','Patrick Upson; Canadian Department of Fisheries and Oceans','Correct NAVD88 extent','Area','1325','','Added area 3664. For datum 5103 and CRS 5703 (NAVD88), changed area of use from code 1325 to 3664. For area 1325, amended name and bounding box coordinates, deleted abbreviations from description (affects tfm 1188). For tfms 1188 and 1251, in remarks corrected number of stations for derivation.'),
(2010.001,'2010-01-19','2010-06-27','Jurgen Miscker; OMV','Add Austria OMV projCRSs','','','Request withdrawn.',''),
(2010.002,'2010-01-19','2010-03-30','Michael Partridge; Petrosys','Correct Canada projCRS remarks','Coordinate Reference System','3347','','For projCRS 3347, in remarks changed cross-referenced code from 2248 to 3348.'),
(2010.003,'2010-01-19','2010-03-01','OGP','Add EU INSPIRE identifiers','Coordinate Reference System; Coordinate Operation','3034-35 3038-51 4289 4936-37; 19985-86','','Added naming system 1029. For CRS 4258 added Inspire identifier as alias. For CRSs 4936-37, added Inspire identifier as alias and remarks to EuroGeographivs identifier. For proj 19985-86 amended alias, added abbreviation and updated remarks to reflect new aliases. For projCRS 3034-35 amended name, added previous name as an alias, added new INSPIRE alias, added remarks to EuroGeographics alias, updated remarks to reflect new Inspire IDs. For projCRSs 3038-51, amended name, added previous name as an alias, added new INSPIRE alias, added remarks to EuroGeographics alias, updated remarks to reflect new Inspire ID and corrected spelling of statistical.'),
(2010.004,'2010-01-19','2010-03-30','Gilles.Troispoux; CERTU','Review French Guiana transformation','Coordinate Operation','1907','','Deprecated tfm 1907 and added replacement 4840.'),
(2010.005,'2010-01-20','2010-02-18','Phil Summerfield; ExxonMobil','Remove carriage returns present in text (Access memo) fields','Area; Coordinate Operation','2990; 1232','Paragraph Marks are present in text strings to aid human readability. Any code reading these fields should be written accordingly.','For area 2990, in description removed spurious carriage return. For tfm 1232, in scope removed spurious carriage return.'),
(2010.006,'2010-01-25','2010-03-31','Andr Pinhal; University of Porto','Add Portugal data','Area; Coordinate Operation; Coordinate Reference System','1301 1314 1344-45 2870-75; 1149 1992 1997 19969 19979; 2188 2963 3061-63 4182 4663-65 20791','Retirement of tfms 1992 and 1997 to be effected through change request 2010.036.','Added areas 3670 and 3677-85, datum 1041, proj 5019-20, CRSs 5011-18, tfms 4905 and 5021-40. For proj 19969 and 19979 and CRSs 2188, 3061-63, 4182, 4663-65 and 20791, added remarks. For tfms 1992 and 1997, added replacement remarks. For tfms 1985-86, added remarks. For tfm 1149, amended scope. For areas 1301, 1314, 1344-45 and 2870, amended name and added remarks. For areas 2871-75 amended name.'),
(2010.007,'2010-01-25','2010-02-13','Oscar van Vlijmen','Correct NAD83(NSRS) area','Area','1511','','For area 1511, changed S bounding latitude from -15.17 to 15.17.'),
(2010.008,'2010-02-01','2010-03-01','Erhard Pross; BKG','Add Germany LCC proj and projCRS','','','','Added proj 4838 and projCRS 4839.'),
(2010.009,'2010-02-01','2010-02-01','OGP','Correct duplication of results in Dataset v7.4 Access browse forms','Version history','66-67','Access includes a query searching on latest version history date and cannot handle two records with same latest date. Exceptionally, interim Dataset version 7.4.1 placed on web site.','1). Interim registry release made to solve problem in registry export files. 2). v7.4 Access database replaced on OGP web site.'),
(2010.01,'2010-02-01','2010-02-01','OGP','Version 7.4.1 interim release','','','Generated to resolve error reported in change request 2010.009.','Interim release of both registry and exceptionally Access database.'),
(2010.011,'2010-02-02','2010-06-27','Jaurez Dorfling; Geo Data Design','Add South Africa grids as a standard TM projection','','','See change request 2009.062. Work-arounds for TM (south oriented) not endorsed by government mapping authorities.','Request rejected - Correspondent advised to implement TM (south oriented) method.'),
(2010.012,'2010-02-04','2010-02-18','Gail Nagle; BAE','Correct Tahiti transformation','Coordinate Operation','15756 15768','','Deprecated tfm 15768, added replacement 4835. For tfm 15756, updated cross-referenced code.'),
(2010.013,'2010-02-04','2010-03-30','OGP','Correct Portugal transformations','Coordinate Operation','1656 1658','See change request 2009.043.','For tfms 1656 and 1658, changed target CRS from ETRS89 to WGS 84, added missing transformation accuracy value.'),
(2010.014,'2010-02-05','2010-03-01','OGP','Harmonise CRS and datum associated area records','Coordinate Reference System; Datum','3886 4475 5751-52; 1028 1045 5150','For CRS 5751, change request 2009.003 refers.','For datum 1045, changed associated area code from 1067 to 3228 (China onshore). For CRS 4475, changed associated area code from 1159 to 3340 (Mayotte onshore). For CRS 5751, changed associated area code from 2806 (deprecated) to 3390 and updated remarks. For CRSs 5752 and 3886 and datum 1028, updated remarks. For datum 5150 updated remarks and corrected spelling of Abbas in origin description.'),
(2010.015,'2010-02-09','2010-02-13','OGP','Correct Slovakia transformation','Coordinate operation','4828','','Deprecated tfm 4828 and added replacement 4838. For tfm 4827, in remarks updated cross-referenced tfm code.'),
(2010.016,'2010-02-11','2010-03-30','OGP','Correct Portugal transformation aliases','Coordinate operation','1988','','For tfm 1988, in abbreviation corrected variant from 3 to 4; in alias corrected naming system from EPSG abbreviation to EPSG alias.'),
(2010.017,'2010-02-13','2010-02-13','OGP','Version 7.4.2 interim release','','','Registry only.','Registry software v 1.2.10 installed. Released change requests 2009.104, 2010.007 and 2010.015.'),
(2010.018,'2010-02-13','2010-02-18','OGP','Correct spelling in Sweden CRS remarks','Coordinate Reference System','3845-50','','For CRSs 3845-50, in remarks corrected spelling of accuracy.'),
(2010.019,'2010-02-15','2010-03-30','James Rapaport; SeaZone','Review UKCS transformation area of use','Area; Coordinate Operation','1264 2342 2394; 1314-15','','For Area 2342, in area description changed UKCS east of 6E to UKCS (impacts tfm 1311). For tfms 1314-15, changed area from code 2394 (GB + UKCS) to 1264 (GB onshore). For Area 1264, added remarks (to include nearshore waters). Deprecated area 2394.'),
(2010.02,'2010-02-18','2010-03-01','Michael Partridge; Petrosys','Correct New Zealand CRS remarks','Coordinate Reference System','4272','','For CRS 4272, in remarks corrected reference to NZGD2000.'),
(2010.021,'2010-02-18','2010-02-18','OGP','Version 7.4.3 interim data release','','','Registry only.','Released change requests 2010.018, 2010.012, 2010.005, 2009.030, 2009.008 and 2008.098.'),
(2010.022,'2010-02-23','2010-03-30','Mikael Rittri; Carmenta AB','Review UPS axis order and names','Coordinate System; Coordinate Reference System','4493; 32661 32761','','Added CSs 1026-27 and CRSs 5041-42. For CRSs 32661 and 32761, amended names and added remarks. For CS 4493, amended description.'),
(2010.023,'2010-02-24','2010-06-27','Auke Nammensma; Dutch Kadastre','Review Oracle script file','','','Text 4000 declaration replaced by Varchar(2). This works with modern versions of Oracle and mySQL but will be incompatible with very old versions.','Script to generate Oracle scripts from Access modified.'),
(2010.024,'2010-02-26','2010-03-01','OGP','Correct Lambert Conic Near Conformal method transcription error','Coordinate Operation Method','9817','Transcription error from GN7-2 which was not modified.','For method 9817, in formula corrected note for s'', first equation for m'' and equation for ds''.'),
(2010.025,'2010-03-01','2010-03-01','OGP','Version 7.4.4 interim data release','','','Registry only.','Released change requests 2010.024, 2010.020, 2010.014, 2010.008, 2010.003 and 2009.024.'),
(2010.026,'2010-03-01','2010-03-05','OGP','Remove spurious test record','Coordinate Operation','4464','This is the first of two steps to remove the record. The second stage, deprecation, is continued in change request 2010.027.','Rendered original parameter values and names meaningless.'),
(2010.027,'2010-03-04','2010-03-30','OGP','Deprecate spurious test record','Coordinate operation','4464 8654','Completion of process started in 2010.026.','Deprecated tfm 4464. For tfm 8654, deleted test alias.'),
(2010.028,'2010-03-05','2010-03-05','OGP','Version 7.4.5 interim data release','','','Registry only.','Released change requests 2009.031, 2009.105, and 2010.026.'),
(2010.029,'2010-03-05','2010-11-02','Brady Callahan; Oregon Parks and Recreation Department','Remove Oregon non-standard CRSs','Coordinate reference system','2991 2993-94 3643-44','Request withdrawn after consultation with other state departments.','Closed.'),
(2010.03,'2010-03-11','2012-05-08','OGP','Deprecate retired coordinate transformations','Coordinate Transformation','1559 15895 15907','Requires registry software change.',''),
(2010.031,'2010-03-12','2010-03-30','Andrey Kiselev; Scientific Research Center for Ecological Safety RAS','Add Russia transformation','Coordinate Operation; Datum','1244 1267 1281; 6740','(1267 and 1281 to be retired through change request 2010.042).','Added tfms 5043-44. For tfms 1244, 1267 and 1281, amended remarks. For datum 6740, added remarks.'),
(2010.032,'2010-03-13','2010-12-08','OGP','Add Indonesia old projCRS','','','','Added projection 5328 and CRSs 5329-31.'),
(2010.033,'2010-03-13','2010-11-02','OGP','Add French Overseas Territories data','','','Request withdrawn.','Closed.'),
(2010.034,'2010-03-13','2013-07-21','OGP','Add Qatar historic data','','','','Closed without action awaiting information from correspondent.'),
(2010.036,'2010-03-14','2010-03-31','OGP','Retire Portuguese transformations','Coordinate operation','1992 1997','To be actioned after release of change request 2010.006.','For tfms 1992 and 1997, added retirement trails (to tfms 5037 and 5038 respectively).'),
(2010.037,'2010-03-16','2010-03-30','Uwe Feldmann-Westendorff; LGN','Add Germany Lower Saxony transformations','','','',''),
(2010.038,'2010-03-17','2010-03-30','Jeff Allen; Coler & Colantonio Inc.','Add USA Albers projection','','','','Added projection 5068 and CRSs 5069-5072.'),
(2010.039,'2010-03-17','2010-03-30','Ricardo Lomba de Araujo; Petrobras','Add Brazil transformations','Coordinate Operation; Area','1550-52 10089-93 15710-12 15754; 1274 2963-64 2966','Tfms 1550-52, 10089-93, 15710-12 and 15754 to be retired in a separate change request (see 2010.040).','Added naming system 1031, areas 3692-93 and 3696-3700, tfms 5050-67. For area 1274, amended description and bounding box. For area 2963, amended bounding box and info source, added alias. For area 2964, amended name, description, info source and bounding box, added alias. For area 2966, amended name. For tfms 1550-52, 10089-93, 15710-12 and 15754, added remarks regarding replacement.'),
(2010.04,'2010-03-25','2010-03-31','Ricardo Lomba de Araujo; Petrobras','Retire Brazil Aratu transformations','Coordinate Operation','1550-52 10089-93 15710-12 15754','Continuation of change record 2010.039.','Retired tfms 1550-52, 10089-93, 15710-12 and 15754.'),
(2010.042,'2010-03-29','2010-03-30','OGP','Retire Russia transformations.','Coordinate Operation','1267 1281','(Completion of change request 2010.031).','Added supersession trails.'),
(2010.043,'2010-03-30','2010-03-31','OGP','Retire Iraq transformation.','Coordinate Operation','15872','(Completion of change request 2009.027).','Retired tfm 15872.'),
(2010.044,'2010-03-31','2010-03-31','OGP','Version 7.5 release.','','','Includes preliminary releases 7.4.6 through 7.4.9.','Version 7.5 full release of Dataset.'),
(2010.045,'2010-03-31','2010-03-31','OGP','Fix Iraq transformation alias','Coordinate Operation','15872','','Added missing naming system.'),
(2010.046,'2010-04-03','2010-11-02','OGP','Amend area descriptions','Area; Coordinate Operation; Coordinate Reference System;','1274 1293 2596-97 3144; 1253; 2084 2971 3312','','For tfm 1253, changed area from onshore & offshore to onshore only. For area 1274, in description added Tucano basin. For area 1293, amended description. For areas 2596-97, in description added Atlantic. For CRS 2084 changed area from code 1486 to code 2596. Added areas 3765-66; for projCRSs 2971 and 3312 amended area code from 3144-45 to 3765-66. For area 3144 in name added space.'),
(2010.047,'2010-04-21','2010-06-27','Simon Cox; OGC','Update URN to URI','','','Implementing this change in the EPSG registry is non-trivial.','No action to be taken at this time.'),
(2010.048,'2010-04-23','2010-05-02','OGP','Make UK CRS name consistent','Coordinate reference system','7405','','For CRS 7405, amended name and added previous name as alias.'),
(2010.049,'2010-04-23','2010-06-29','Tony Blackburn; BP','Correct Jordan transformation accuracy.','Coordinate operation','1087','','For tfm 1087, added accuracy value and removed remarks.'),
(2010.05,'2010-04-26','2010-06-30','Hyo-jung Keum; ESRI Korea','Add South Korea data','Area; Datum; Coordinate Reference System; Coordinate Operation','1496-97; 6162 6301; 2096-98 4301;18251-53','','Added areas 3713, 3716, 3720-21, 3726-27 3730 and 3739, proj 5049, 5100-04, 5131 and 5161-65, projCRS 5166-88, tfms 5133-34 and 5189-92, vert datum 1049 and vertCRS 5193. For Area 1496, amended name, description and east longitude. For Area 1497, amended S latitude and added remarks. For datum 6301 and CRS 4301, added alias and remarks. For datum 6162, for datum origin added further information. For proj 18251-53, changed area of applicability (from only S Korea to both N and S), added alias, changed info source. For projCRSs 2096-98, amended name, alias, scope and added remarks.'),
(2010.051,'2010-05-02','2010-05-02','OGP','Version 7.5.1 interim data release','','','Registry only.','Released change requests 2008.112 and 2010.048.'),
(2010.052,'2010-05-02','2010-05-20','OGP','Harmonise Finland area bounding boxes.','Area','3104 3607','','Made minor change to north bounding latitude.'),
(2010.053,'2010-05-06','2010-06-29','Joel Grau Bellet; Institut Cartogrfic de Catalunya','Add Spain Catalonia transformations','','','ICC has one transformation for each direction. EPSG method allows parameters for reverse to be derived from forward definition, so only one tfm added.','Added area 3732, naming system 1032 and tfm 5166. For tfm method 9621, added alternative reverse computation allowing use of same forward formula as forward but calculating new parameter values, extended example for alternative reverse calculation.'),
(2010.054,'2010-05-06','2010-07-13','Tarquin Wilton-Jones','Check Stereographic method formula','Coordinate Operation Method','9810 9829-30','GN7-2 updated.','For methods 9810 and 9829-30, in reverse equation for longitude changed atan function to atan2.'),
(2010.055,'2010-05-14','2010-05-20','Norm Olsen; Autodesk','Correct Norway NTM data','Coordinate Operation; Coordinate Reference System','4841-54 4881 5000-10; 4855-80','','Deprecated proj 4841-54, 4881 and 5000-10 and projCRSs 4855-80. Added replacement proj 5135-60 and projCRSs 5105-30.'),
(2010.056,'2010-05-20','2010-05-20','OGP','Version 7.5.2 interim data release','','','Registry only.','Released change requests 2010.052 and 2010.055.'),
(2010.057,'2010-06-27','2010-09-24','Mahadi Tahir; Survey Dept','Add Brunei data','','','','Added datum 1056, CRSs 5244-47 and tfms 5248-49. For proj 19894, changed name, added aliases, amended area of use to include Brunei, amended remarks. For CRS 4298 added replacement remarks. For CRS 29873 amended scope and added replacement remarks.'),
(2010.058,'2010-06-27','2010-11-02','Jay Hollingsworth; Schlumberger','Review Mercator and Oblique Mercator method names','Coordinate Operation Method; Coordinate Operation, Coordinate Reference System','9804-05 9812-13 9815; 12150 15001 15031 19871-72 19894-95 19956-58; 3375','','For methods 9804-05, 9812-13 and 9815, amended name and added alias. For method 9815 also corrected forward formula for az=90deg case. Added method 1044. For projections 12150, 15001, 15031, 19871-72, 19894-95 and 19956-58, in remarks updated method names. For CRS 3375, in remarks inserted missing and removed spurious space.'),
(2010.059,'2010-06-27','2010-06-27','Roel Nicolai; Shell','Add Gabon vertical data','','','Request withdrawn.',''),
(2010.06,'2010-06-27','2010-11-02','Gord Shimano; Teranet','Add Canada Ontario data','','','','Add proj 5319 and projCRSs 5320-21.'),
(2010.061,'2010-06-27','2010-06-29','OGP','Amend US HARN name','Datum','6152','','For datum 6152, in name changed regional to reference.'),
(2010.062,'2010-06-27','2012-01-21','OGP','Add US State Plane FIPS codes as aliases to CRSs','','','','Closed without action.'),
(2010.063,'2010-06-27','2010-11-02','David-Claude Simon; Total','Add Vietnam data','','','','Added area 3770 and tfm 5194.'),
(2010.064,'2010-06-27','2010-07-13','OGP','Add Europe tfms to EVRF2007','Area; Coordinate Reference System; Coordinate Operation','1284; 5613 5705 5781; 5417 5436-37.','','Added datums 1050-51, CRSs 5195 and 5214, tfms 5196-5213 and 5215-17. For tfm 5417, amended area to onshore. For tfms 5436 and 5437 amended area to onshore, added alias. For CRSs 5613 and 5781, added alias. For CRS 5705, added additional EuroGeographics aliases for LT and CZ. For Area 1284, amended name, description and west area so as to include Czech Republic. For datum 5207, added abbreviation and remark. For CRS 5610, added remark.'),
(2010.065,'2010-06-27','2010-06-27','OGP','Version 7.5.3 interim data release','','','Registry only.','Released change requests 2010.001, 2010.011, 2010.023, 2010.047    and 2010.059.'),
(2010.066,'2010-06-29','2010-06-29','OGP','Version 7.5.4 interim data release','','','Registry only.','Released change requests 2010.049, 2010.053 and 2010.061.'),
(2010.067,'2010-06-29','2010-06-29','OGP','Version 7.5.5 interim registry release','','','Registry interim release to create export files not made in v7.5.4 release. Registry data is otherwise unchanged from Dataset v7.5.4.',''),
(2010.068,'2010-06-30','2010-06-30','OGP','Add Spain Catalonia aliases','Coordinate operation','5166','','For tfm 5166, added aliases missing from change request 2010.053.'),
(2010.069,'2010-06-30','2010-06-30','OGP','Version 7.5.6 interim data release','','','Registry only.','Released change requests 2010.050 and 2010.068.'),
(2010.07,'2010-07-01','2010-07-13','Joris van de Sande; Prezent Internet','Correct Netherlands projection','Coordinate Reference System','28992','Problem is in third party information purporting to represent EPSG data. No problem with EPSG data.','Request withdrawn.'),
(2010.071,'2010-07-02','2010-11-02','Miluse Snajdrova; Land Survey Office','Add Czech data','Coordinate operation method; Datum; Coordinate Reference System; Coordinate operation','9819; 6156 6818; 2065 4156 4818; 1622-23 8642','GN7-2 updated.','Added coordinate operation parameters 1026-35, methods 1041-43, proj 5218-20, geogCRSs 5228-29, projCRSs 5221 and 5224-25, transformations 5226-27 and 5238-42 plus tfm 5230 for Slovakia. For method 9819 updated formula and example. For CRS 2065, added remarks and additional comments to scope. For concat tfm 8642, added scope, info source and replacement remarks; corrected area from Czechoslovakia to Czech Republic. For CRSs 4156 and 4818 and tfms 1622 and 1623, added remarks regarding replacement. For datums 6156 and 6818 amended name and alias.'),
(2010.072,'2010-07-02','2010-07-07','Hyo-jung Keum; ESRI Korea','Modify Korea data','','','','For proj 5101 and 5104, added remarks regarding official description of area extent. For proj 18251-53, corrected name of information source. For CRSs 5132 and 5169-72, amended information source.'),
(2010.073,'2010-07-07','2010-07-07','OGP','Version 7.5.7 interim data release','','','Registry only.','Released change request 2010.072.'),
(2010.074,'2010-07-09','2010-07-13','Jay Hollingsworth; Schlumberger','Correct area for Bolivia/Guyana projCRSs','Area; Coordinate Reference ystem','1762; 24881','Area 1762 used by projCRS 24821.','For area 1762, in name changed hemisphere from S to N. Added area 3733. For projCRS 24881, changed area from code 1761 to 3733.'),
(2010.075,'2010-07-13','2010-07-13','OGP','Version 7.5.8 interim data release','','','Registry only.','Released change requests 2010.054, 2010.064, 2010.070 and 2010.074.'),
(2010.076,'2010-07-16','2011-06-30','Marc Mervaillie; Urban Land Registry Project','Add Gabon data','','','','Added projections 5222 and 5522 and projCRSs 5223 and 5523.'),
(2010.077,'2010-07-20','2010-09-24','Gerhard Joos; NATO','Add MGRS','','','Request received 2010-05-06 and allocated to change request 2010.055. Allocation of that referencence was duplicated and reference for this change request was amended to 2010.077 on 2010-07-20.','Request rejected. Grid systems are out of scope of the EPSG dataset. Although based on CRSs they have additional attrubutes describing the grid cell distribution which are not catered for in the ISO 19111:2007 or EPSG data models.'),
(2010.078,'2010-07-20','2010-09-24','John Hockaday; OSDM','Add grid systems (Marsden Grid Squares, World Meteorological Organisation Grid, c-squares) etc','','','See also change request 2010.077.','Request rejected. Grid systems are out of scope of the EPSG dataset. Although based on CRSs they have additional attrubutes describing the grid cell distribution which are not catered for in the ISO 19111:2007 or EPSG data models.'),
(2010.079,'2010-08-06','2010-11-02','Victor Minor; Blue Marble Geographics','Correct California HARN grid areas','Area','2297-98','These areas used by transformation codes 1476-77, 1739, 1750, 8462-63 and 8593-94.','For area 2297, changed name and description (from 38N to 36.5N), amended minimum latitude and maximum longitude. For area 2298, changed name and description (from 38N to 36.5N), amended maximum latitude and minimum longitude.'),
(2010.08,'2010-08-06','2010-09-24','OGP','Add Sri Lanka data','Datum; Coordinate Reference System','6244; 4244','','Added datums 1053-54, projections 5231-32, geogCRS 5233, projCRSs 5234-35, vert CRS 5237 and transformation 5236. For datum 6244, added origin details, epoch and information source. For CRS 4244, added information source.'),
(2010.081,'2010-08-06','2012-11-26','OGP','Add Netherlands RD2000 data','','','Agreed that the difference in realisation is below threshold of system differences. May be revisited after data model updated for dynamic datums.','Closed without further action.'),
(2010.082,'2010-08-13','2010-11-02','Pete Moreau; Anadarko','Amend Cote d''Ivoire tfm area of use','Coordinate operation','1470','','For tfm 1470 changed area code from 2282 to 1075, added scope and remarks, amended accuracy.'),
(2010.083,'2010-08-30','2010-09-24','Erhard Pross; BKG','Add Germany CRS','Coordinate Reference System','4839','','Added projCRS 5243. For CRS 4839 amended name and alias to include axis order, added cross reference to remarks.'),
(2010.084,'2010-08-31','2010-09-24','Brunei Shell Petroleum','Amend Brunei tfm area','Coordinate Operation; Area','1592; 1055 2348-49','','For tfm 1592, changed area of use from code 2348 to code 1055, amended scope, added remarks. For area 2349 amended south latitude. For areas 1055 and 2348 amended bounding latitudes and longitudes.'),
(2010.085,'2010-08-31','2010-11-02','OGP','Add Turkey data','','','','Added datum 1057, geodetic CRSs 5250-52, tfms 5260-61, projCRSs 5253-59 and 5269-75.'),
(2010.086,'2010-09-05','2010-11-02','Thomas Bylund for National Land Commission of Bhutan','Add Bhutan data','Area','1048','','Added areas 3734, 3737-38, 3740, 3742-43, 3745-47, 3749-55, 3757-58 and 3760-61; datum 1058; geodetic CRSs 5262-64; proj 5265, 5268, 5276-91 and 5312-14; projCRSs 5266 and 5292-5311; tfm 5267. For Area 1048 amended bounding box coordinates to be consistent with districts.'),
(2010.087,'2010-09-14','2010-09-24','Sebastian Cabot; Cabot Software','Correct UTM scale factor','Coordinate Reference System','32636','Reported error not apparent - no changes made.','Advised correspondent.'),
(2010.088,'2010-09-17','2010-11-02','OGP','Correct NAD27 area to include Bahamas','Area','1349 2147-49','','For areas 1349 and 2147-49 in area description added Bahamas.'),
(2010.089,'2010-09-24','2010-09-24','OGP','Version 7.5.9 interim data release','','','Registry only.','Released change requests 2010.057, 2010.077, 2010.078, 2010.080, 2010.083, 2010.084 and 2010.087.'),
(2010.09,'2010-09-24','2010-11-02','OGP','Correct Mexico aliases and remove SIRGAS 2000 from use in Mexico','Area; Datum; Coordinate Reference System','3418 3427-28; 1042 6674; 4481-89 4674 4988-89 31965-70','Although ITRF2000 Epoch 2004.0 was anticipated for use in Mexico, this has not taken place.  Mexico retains the ITRF 1988 Epoch 1991.0 Mexican adjustment (Datum Code 1042).  This change request essentially reverses C.R. 2009.087 actions.','For Area 3418 corrected spelling of Nicaragua. For Areas 3427-28, changed name to reflect SIRGAS 2000 rather than simply SIRGAS as SIRGAS 1995 did not apply to these areas; in description removed specific reference to Mexico. Added Areas 3748 3756 3759 and 3763; For Geodetic Datum 6674 and CRS 4674 4988-89 changed remarks to remove references to official usage in Mexico; for CRS 4988-89 also removed Mexican naming system alias; for Datum 6674 changed name to current accepted wording and added original name as an alias. For Geodetic Datum 1042 and CRS 4481-88 removed remarks incorrectly stating replacement by SIRGAS 2000 and also modified Mexican Alternative Identifier to be "Red Geodesica Nacional 1993 " in keeping with 2010 INEGI usage, adding this alias where missing; for CRS 4484-4488 also added EPSG Abbreviation of < 24 characters. For Datum 1042 corrected number of stations RGNA stations used in this realization.'),
(2010.091,'2010-10-12','2010-11-02','Roel Nicolai','Add "WGS 84 to WGS 84" coordinate transformation(method: geocentric translations) to accomodate "early binding" software for which the selection of a coordinate transformation is mandatory','','','','Rejected. Adding this transformation would effectively endorse poor data modelling practice of software vendors,'),
(2010.092,'2010-10-26','2010-11-02','Flemming Nissen; KMS','Add Faroe Islands data','','','','Added datum 1059, proj 5315, CRSs 5316-18.'),
(2010.093,'2010-10-26','2010-11-02','Uwe.Feldmann-Westendorff@LGN','Correct Germany Lower Saxony transformation file name','Coordinate Operation','5073-75','','For transformations 5073 to 5075 changed file name from NISA7P_53P to NISA7P_P53.'),
(2010.095,'2010-11-02','2011-02-25','OGP','Amend Nigeria offshore projCRS extent','Coordinate Reference System','26332','','Included within change request 2011.007.'),
(2010.096,'2010-11-02','2010-11-02','OGP','Version 7.6 release','','','Includes intermediate releases 7.5.1 through 7.5.9.','Version 7.6 full release of Dataset.'),
(2010.097,'2010-11-02','2011-03-21','OGP','Review South American area records for SAD69 and SIRGAS','Area; Coordinate Reference System','1313 1348 1358 1572-74 1755-60 1814-18 1823-37 2402-03 3112 3176-78 3418 3421-22 3427-28 3436-48 3638 3748 3756 3759 3763 3808; 29168-71 29187-90 29193-95','','Added areas 3830-35 and 3839-42, projCRSs 5396 and 5463. Deprecated area 1817. For areas 1313, 1348, 1358, 1574, 1814-16, 1818, 1823, 1826, 2402-03, 3178, 3418, 3436-48, 3748 and 3808, amended name and description. For areas 1572-73, 1755-60, 1824-25, 1827-37, 3112, 3176-77, 3421-22, 3427-28, 3638, 3756, 3759 and 3763, amended description. For projCRSs 29168-71, 29187-90 and 29193-95, changed area code.'),
(2010.098,'2010-11-03','2010-11-03','OGP','Add missing naming system code','Coordinate Operation Method','9805','','In alias, added missing naming system.'),
(2010.099,'2010-11-03','2010-11-12','Lander Erzeel; Orbit Geospatial Technologies','Check Germany transformations','','','','Request withdrawn.'),
(2010.1,'2010-11-08','2010-12-07','Mikael Rittri; Carmenta','Review Krovak method defining parameters','Coordinate operation method; Coordinate operation','1041-43 9819; 5218-20 19952','','Added parameter 1036. For methods 1041-43 and 9819 and projections and 5218-20 and 19952, changed parameter code 8813 to 1036.'),
(2010.101,'2010-11-10','2010-11-12','Gudmundur Valsson; LMI','Add Iceland data','Datum; Coordinate Operation; Coordinate Reference System','6659; 19989; 3057 4944-45 4659','','Added datum 1060, proj 5326, CRSs 5322-25; tfm 5327. For CRSs 3057, 4944-45 and 4659, in remarks added reference to 2004 replacement. For datum 6659, amended name and in remarks added reference to 2004 replacement. For proj 19989, added alias and in info source removed spurious period.'),
(2010.102,'2010-11-12','2010-11-12','OGP','Version 7.6.1 interim registry release','','','Registry only.','Released change requests 2010.099 and 2010.101.'),
(2010.103,'2010-11-14','2010-12-08','Oscar van Vlijmen','Correct Mercator variant C formula.','Coordinate Operation Method','1044','','For method 1044, in method formula reverse case corrected equation for t.'),
(2010.104,'2010-11-25','2011-02-04','Tom Owen; Quest','Correct Irish geoids','Coordinate Operation; Coordinate Operation Method','10022 10028; 9663','','Added method 1045. Deprecated transformations 10022 and 10028 and added replacements 5334-35. For method 9663, amended name.'),
(2010.105,'2010-11-25','2012-01-21','Tom Owen; Quest','Identify CRS for grid interpolation','Coordinate Operation','4651 5196-5213 5215-5217 5415-17 5420-22 5424 5426 5428-31 5435-37','See change request 2011.108 for change to method itself.','For coordinate operations 4651, 5196-5213, 5215-5217, 5415-17, 5420-22, 5424, 5426, 5428-31 and 5435-37, changed method code from 9657 to 1046 and added parameter 1037 (horizontal CRS code) with value of 4258. Additionally for coordinate operation 5208 amended latitude and longitude of evaluation point. Additionally for coordinate operations 5415-17, 5420-22, 5424, 5426, 5428-31 and 5435-37, in information source amended url.'),
(2010.106,'2010-11-25','2011-03-14','Jim Sibbald; ESRI(UK)','Add UK (GB) transformation in NT format','Coordinate Operation; Datum','1039 15956; 6277','','Added tfms 5338-39. For tfm 1039 amended scope, accuracy and remarks. For tfm 15956 amended remarks. For datum 6277 amended scope and added remarks.'),
(2010.107,'2010-11-25','2010-12-07','OGP','Correct spelling mistakes','Coordinate operation','1806 15750 15779 15801-03 15819 15873 15878 15884 16061 16161','','For tfm 1806, in scope corrected spelling of ''exploration''. For tfm 15750, in remarks corrected spelling of ''derived''.  For tfm 15779, in info source corrected spelling of ''Bangladesh''.  For tfms 15801-03 and 15819 and proj 16061 and 16161, in scope corrected spelling of ''military''.  For tfm 15873, in scope corrected spelling of ''reservoir''.  For tfm 15884, in remarks corrected spelling of ''approximate''. For tfm 15878, amended remarks.'),
(2010.108,'2010-11-29','2010-12-07','OGP','Version 7.6.2 interim registry release','','','Registry only.','Released change requests 2010.100 and 2010.107.'),
(2010.109,'2010-12-08','2010-12-08','OGP','Version 7.6.3 interim registry release','','','Registry only.','Released change requests 2010.032 and 2010.103.'),
(2011.001,'2011-01-13','2011-01-25','Mikael.Rittri; Carmenta','Clarify remark for Venezuelan CRSs.','Datum; Coordinate Reference System','6247; 4247-48','','For datum 6247 and CRSs 4247-48, amended remarks. For CRS 4248 also added alias.'),
(2011.002,'2011-01-13','2011-02-25','Mikael.Rittri; Carmenta','Correct ITRF remarks','Datum; Coordinate Reference System','6656 6896; 4896 4911','','Added datum 1061, CRS 5332 and tfm 5333. For datum 6896, amended remarks to reference replacement. For CRS 4896, amended remarks to reference replacement, changed area from code 2830 to code 1262. For datum 6656, in remarks replaced reference to code 6758 with code 6896. For CRS 4911, in remarks replaced reference to ITRF 91 with ITRF90.'),
(2011.003,'2011-01-13','2011-01-25','Tom Owen; Sercel','Check Spain transformation','Coordinate Operation Method','9617','','For method 9617, in example corrected coefficient B1 and calculation for longitude.'),
(2011.004,'2011-01-15','2011-01-25','OGP','Amend miscellaneous areas','Area; Datum; Coordinate Operation; Coordinate Reference system','Numerous - see actions taken.','','Added areas 3731 3735 3741 3744 3767 and 3808, vertCRS 5336 and projCRS 5337. For datum 6743, CRS 4743 and tfms 5077-78, changed area from 1124 to 3625. For tfms 1071 and 1073-74, changed area from 1126 to 2603. For tfm 1683, changed area from 1167 to 3281. For proj 16412, changed area from 1143 to 1482. For CRS 7414 and tfm 1231, changed area from 1129 to 3263. For CRS 5178 and tfms 1232, 1305 and 5134, changed area from 1227 to 3266. (For tfms 1232 and 1305 also added alias). For tfm 15742, changed area from 1227 to 3314. For CRS 23948, changed area from 1231 to 3735. For datum 6240, CRS 4240 and tfms 1154, 1304 and 1854, changed area from 1231 to 3741. For proj 18238, CRS 24375 and tfm 1155, changed area from 1041 to 3217. For tfm 1153, changed area from 1231 to 3317. For datum 6756 and CRS 4756, changed area from 1252 to 3328. For proj 18238, CRS 24375 and tfm 1155, changed area from 1041 to 3217. For tfm 1153, changed area from 1231 to 3317. For datum 6686, CRSs 4686 and 4997-97 and tfm 15738, changed area from 3229 to 1070. For datum 6283, CRSs 4283 and 4938-39, changed area from 2575 to 1036. For vertCRS 5735 changed area from 1102 to 3251. For datum 6173, CRSs 4173 and 4642-43, and tfms 1611 and 1678, changed area from 1305 to 3744. For projCRS 2158 and tfm 1641, changed area from 1125 to 1305. For projCRS 29902, changed area from 1125 to 3767. For proj 19921, changed area from 1217 to 2366. For datum 1039, CRS 4440 and tfm 4459, changed area from 1175 to 3285. For proj 15201, changed area from 1194 to 3294. For datum 6216, geogCRS 4216, and tfms 1124 and 15969-70, changed area from 1047 to 3221. For datum 6670, CRSs 4982-83 and 4670, and tfms 1088-89 and 1262, changed area from 1127 to 3343. For datum 6638, geogCRS 4638, projCRS 2987 and tfm 1923, changed area from 1220 to 3299. For proj 16255, changed area from 1921 to 2740. For proj 19987-88, changed area from 1120 to 3262. For projCRS 29195, changed area from 1819 to 3178. For tfms 1626-27, changed area from 1080 to 3237. For tfms 1205 and 1869, changed area from 1070 to 3229. For tfm 10018, changed area from 2979 to 2978. For area 1488, corrected name. For areas 2869 and 3241, amended name and description. For areas 1298 and 1465-66, added offshore to description. For areas 1666-67, added Gulf of Thailand to description. For areas 1304, 1356, 1623, 1665 and 2603, added onshore to description. For area 1296, added Cyprus to description. for area 1311, in name and description changed Cabinas to Cabimas. For areas 1754 and 1815, amended area name and description. For areas 1615 and 1617, amended name, description and bounding longitude. Deprecated areas 1366, 1616, 1819, 2854, 3473 and 3476.'),
(2011.005,'2011-01-15','2011-01-25','OGP','Add New Zealand areas','Datum; Coordinate Reference System; Coordinate Operation','1040 5157-58; 2105-32 4458 5759-70 27205-32; 4441-51 4453 17901-28 17931-58','Applies to data for meridional circuits (projections) used for cadastre and local height systems.','Added areas 3762, 3764, 3768-69, 3771-99, 3800-04, 3806, 3818. For datums 1040 and 5157-58, proj 17901-28 and 17931-58, CRSs 2105-32, 4458, 5759-70 and 27205-32, and tfms 4441-51 and 4453, amended area from North or South island to a more specific part.'),
(2011.006,'2011-01-15','2011-01-25','OGP','Clarify Indonesia areas','Area','1647 1649-60 1662-63 3510-23','','For areas 1647, 1649-60, 1662-63 and 3510-23, in description added "onshore and offshore".'),
(2011.007,'2011-01-19','2011-02-25','OGP','Add Nigeria areas','Coordinate Reference System; Coordinate Operation.','26332; 1067 1820-23 15705 15755','See also change request 2010.095.','Added areas 3812-17, 3819 and 3824. For CRS 26332 and tfms 1820-23, 1067 and 15705, changed area code from 1717 to 3812-17 and 3819 respectively. For tfm 1824, changed area code from 2371 to 3824. For tfm 15755, in remarks changed ''Blocks'' to ''Block''.'),
(2011.008,'2011-01-25','2011-01-25','OGP','Version 7.6.4 interim registry release','','','Registry only.','Released change requests 2011.001 and 2011.003 through 2011.006.'),
(2011.009,'2011-02-02','2011-02-04','Simon Wood; Petrosys','Add N America datum alias','Datum','6152','See change request 2010.061.','Added alias (EPSG name prior to change request 2010.061 action).'),
(2011.01,'2011-02-03','2011-02-04','OGP','Version 7.6.5 interim registry release','','','Registry only.','Released change requests 2011.009 and 2011.014.'),
(2011.011,'2011-02-11','2012-01-21','Jrg Rubach; LAIV-MV','Add Germany UTM data','Area; Coordinate Reference System; Coordinate Operation','2860-62 3643-44 3659 3879 3901 3904; 3043-45 4647; 4648','','Deprecated area 3643. For proj 4648, changed area code from 3643 to 2861. For CRS 4647, changed area code from 3643 to 2861. For areas 2860-62, amended name and description. For CRSs 3043-45, amended name and added further cross-referencing remarks; for CRS 3045 also extended scope. For areas 3644 and 3659, in name corrected degree symbol. Added proj 5647-48 and projCRS 5649-5653. For areas 3879, 3901 and 3904, updated bounding box coordinates.'),
(2011.012,'2011-02-12','2011-02-25','OGP','Amend Germany areas','Area','1343 1624-27 2326 3339 3396','','For areas 1625 and 2326, in description added city states of Bremen and Hamburg. For areas 1343 and 1626, in description added city state of Berlin. For area 3339, in description added city states of Berlin, Bremen and Hamburg. For areas 1624-27, added West Germany to name and description. Deprecated area 3396.'),
(2011.013,'2011-02-18','2011-02-25','Jim Cain; Cain and Barnes','Correct remarks in US Michigan CRS','Coordinate Reference System; Datum','4268; 6268','Remarks in ellipsoid 7009 not changed.','For datum 6268, amended name, added info source and remarks. For CRS 4268, added info source, in remarks amended from "Ellipsoid taken to be 800ft above geoid ..." to "Ellipsoid taken to be 800ft above NAD27 reference ellipsoid... " and in note corrected "coordinate system" to "coordinate reference system".'),
(2011.014,'2011-02-19','2011-02-25','OGP','Add Austria CRS aliases','Coordinate Reference System','3416 31254-56','','For CRS 3416, added EuroGeographics identifier as alias, amended info source. For CRSs 31254-56, added EuroGeographics identifier as alias, amended scope and info source.'),
(2011.015,'2011-02-20','2011-02-25','OGP','Amend Netherlands Antilles areas','Area','1173 1219 2830 3182-84','','Deprecated area 1173, added replacements 3805, 3807, 3809-10 and 3820-23. For area 2830, amended description for changes to Netherlands Antilles and St Helena. For area 1219 (St Helena), amended name and description. For areas 3182-84, amended description to use revised ISO 3166 name.'),
(2011.016,'2011-02-25','2011-02-25','OGP','Correct ellipsoid cross reference','Ellipsoid','7036','','For ellipsoid 7036, in remarks corrected cross reference to ellipsoid 7050.'),
(2011.017,'2011-02-25','2011-02-25','OGP','Version 7.6.6 interim registry release','','','Registry only.','Released change requests 2010.095, 2011.007 and 2011.012 to 2011.016.'),
(2011.018,'2011-03-01','2011-03-21','OGP','Add Latin America SIRGAS / ITRS national realisations','Area; Coordinate Operation; Datum; Coodinate Reference System','1761 3733; 1234 15963; 6309; 4309','See also 2009.028 for Argentina new ITRF realisation and 2011.026 for additional Central American geodetic entities.','Added naming system 1034; areas 3811 3826-3829 3836-3838 3849; datums 1063-69; geodetic CRSs 5352-5354 5358-5360 5363-5365 5368-5373 5379-5381 5391-5393; map projection 5366; projected CRSs 5355-5357 5361-5362 5367 5382-5383 5387-5389; transformations 5374-5378 5384-86 5395. Deprecated transformation 15963. For areas 1761 and 3733, amended names and descriptions. For datum 6309, CRS 4309 and transformation 1234, added alias.'),
(2011.019,'2011-03-03','2011-07-27','OGP','Add Bolivia transformation','','','Transformation from PSAD56 to WGS 84 is partially defined in SIRGAS source document <09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf> but this document does not given units of measure or transformation rotation convention.','None. Closed due to insufficient information.'),
(2011.021,'2011-03-03','2011-03-28','OGP','Amend South American areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1341 1486 1814 2399 3082-89 3215 3227 3808; 6221 6309; 4221 4309 29195; 1127 1201 1205 1234 1864-77 5385-86 15782','','Added areas 3843 3845 and 3851. For datum 6221, CRS 4221 and transformation 1127, changed area code from 1033 to 3843. For datum 6309, CRS 4309 and transformations 1234 and 5385-86, changed area code from 1047 to 3326. For CRS 29195, changed area code from 3447 to 3851. For area 1486, added Atlantic to description. For area 3215, added mainland to description. For transformation 15782, changed area code from 1033 to 3215. For transformation 1205, added remarks regarding usage. For area 2399, removed Colombia and amended description; for transformation 1201 (which uses area 2399) added remarks regarding Colombia. For areas 1814 and 3082-89, amended description. For area 3808, corrected name. For tfm 1864, changed area from code 1341 to 1358; deprecated area 1341. For tfms 1865, 1869, 1872 and 1874-77, changed area to onshore only and added remarks regarding source CRS usage. For tfms 1866 and 1870-74, added remarks regarding source CRS usage. For tfms 1867 and 1877, changed area from code 1053 to 3845.'),
(2011.022,'2011-03-09','2011-03-28','OGP','Amend UTM zone area descriptions','Area','1873-1992 2000-2119','','For areas 1873-1992 and 2000-2119, amended description to reflect usage between 84N and 80S.'),
(2011.023,'2011-03-12','2011-03-21','OGP','Amend Caribbean area descriptions','Area; Coordinate Reference System; Coordinate Operation','2824; 4559; 15202','','For area 2824, amended description. Added area 3825. For projCRS 4559, changed area from code 2824 to 3825. For proj 15202, changed area from code 1254 to 3330.'),
(2011.024,'2011-03-14','2011-05-09','Terilee McGuire; California Geological Survey','Add US compound CRS','','','','Added CRSs 5498-5500.'),
(2011.025,'2011-03-14','2011-03-14','OGP','Version 7.6.7 interim registry release','','','Registry only.','Released change request 2010.106.'),
(2011.026,'2011-03-16','2011-07-27','OGP','Add Central America data','Area; Coordinate Reference System','2120-21; 32061-62','','Added areas 3844 3847-48 3850 3869-70 and 3876, coordinate system 1028, geodetic datums 1070-72, geographic CRSs 5451 5464 and 5467, map projections 5390 5394 5397-99 5439 5444 5465 5468 and 5471, projected CRSs 5456-62 5466 5469 and 5472. Deprecated projected CRSs 32061-62.'),
(2011.027,'2011-03-17','2011-03-28','Matt Amos; LINZ','Amend NZ Antarctic data','Coordinate Operation; Coordinate Reference System','17966; 3852','','Added areas 3853-56, projections 5475-78 and projCRSs 5479-82. For projection 17966 and projCRS 3852, amended scope and added remarks regarding replacement.'),
(2011.028,'2011-03-20','2011-03-21','OGP','Version 7.6.8 interim registry release','','','Registry only.','Released change requests 2010.097, 2011.018 and 2011.023.'),
(2011.029,'2011-03-22','2011-05-09','Jeff Konnen; ACT','Add Luxembourg transformations','Coordinate Operation','1078-79 1642-43','','Retired transformations 1078-79 and 1642-43; added replacements 5483-86.'),
(2011.03,'2011-03-22','2011-05-09','Thierry Gattacceca; IGN','Add French Antilles data','Datum; Coordinate Reference System','1047; 4556-4559','','Added datum 1073, geodetic CRSs 5487-89, projCRS 5490, tfms 5494-96 and 5501-08. For datum 1047 and CRSs 4556-59, in remarks added comments on replacement by RGAF09.'),
(2011.031,'2011-03-28','2011-03-28','OGP','Amend Canadian area','Area','3411','','For area 3411, removed "south of 60" from name and description.'),
(2011.033,'2011-03-28','2011-05-09','OGP','Version 7.6.9 interim registry release','','','Registry only.','Released change requests 2009.028, 2011.021 2011.022, 2011.027 and 2011.031.'),
(2011.034,'2011-03-29','2011-05-09','OGP','Amend Greenland area descriptions','Area; Coordinate Reference System','2572-73 3449-60; 2307','','Added area 3846. For projCRS 2307, changed area code from 2569 to 3846. For areas 3449-59, amended description to include offshore. For areas 2572-73 and 3460, amended name and description.'),
(2011.035,'2011-03-29','2011-05-09','Luis Diosdada; DOS Software','Check Spain areas','Area; Datum; Coordinate Reference System; Coordinate Operation','2336-37 2366-68 3199 3629-30; 6728; 4728; 15815','','Added area 3873. for datum 6728, CRS 4728 and transformation 15815, changed area code from 3199 to 3873. For area 2366, added remarks. For areas 2336-37, amended name; for 2336 also corrected north bounding box latitude. For areas 2367-68, amended description.'),
(2011.036,'2011-03-29','2011-05-09','OGP','Correct Colombia CRS typographical error','Coordinate Reference System','3116','','For CRS 3116, in scope corrected spelling of mapping.'),
(2011.037,'2011-03-29','2011-05-09','OGP','Update South America bounding box coordinates','Area; Coordinate Reference System','See actions taken for area codes; 2202-03','','For areas 1033, 1035, 1049, 1053, 1066, 1070, 1085, 1092, 1097, 1114, 1188-89, 1222, 1235, 1247, 1251, 1266-68, 1270, 1274, 1292-93, 1303, 1312-13, 1319, 1322, 1339, 1348, 1358, 1370-71, 1483-86, 1499, 1572-74, 1598-1603, 1608-14, 1693-95, 1727, 1751-62, 1814-16, 1818, 1820-21, 1823-37, 2307-10, 2325, 2355-57, 2363, 2399-2403, 2596-97, 2805, 2962-66, 3082-84, 3086-91, 3105, 3112, 3143-46, 3176-78, 3188, 3215-16, 3223, 3227, 3229, 3241, 3247, 3259, 3292, 3312, 3326, 3327, 3355-56, 3418, 3421-22, 3427-28, 3436-48, 3619, 3638, 3675, 3686, 3692-93, 3696-3700, 3733, 3748, 3756, 3759, 3763, 3765-66, 3807-08, 3811, 3821-23, 3826-32, 3834, 3836-43, 3845 and 3851, updated bounding box values to be consistent with polygons; in some cases made minor clarification changes to name and/or description. Added areas 3858-59. For projCRSs 2202-03, changed area code fro 1694-95 to 3858-59.'),
(2011.038,'2011-03-30','2012-07-19','OGP','Amend bin grid method name','','','','Included in change request 2011.106.'),
(2011.039,'2011-03-30','2011-05-09','Miluse Snajdrova; CUZK','Add Czech data','Coordinate Reference System; Coordinate Operation','2065 5221 5224-25; 5219','','Added projections 5509-12 and projCRSs 5513-16. For CRSs 2065 5221 5224-25, amended remarks to include additional cross-reference. For proj 5219, amended XML representation of scale factor from .9999 to 0.9999.'),
(2011.04,'2011-04-07','2011-05-09','OGP','Amend area names for WGS CRSs','Area','1873-2119 3464-65','','For area 1921, in name deleted space in 30W. For areas 1921 and 1993-95 and 3464-65, amended name and description. For areas 1873-1920, 1922-92 and 1926-2119, added offshore to description.'),
(2011.041,'2011-04-10','2011-06-20','OGP','Amend US area descriptions and add new US areas where appropriate.','Area','2374 2389-90 2948-50 2973-77 2980 3494-98 3501-3506 3664','','Added areas 3852 3857 3860-63 3868 and 3871. For areas 2374 3494-98 and 3501-3506, added "onshore and offshore" to description.  For areas 2389-90 2948-50 2973-77 2980 and 3664, added "onshore" to both area name and description to clarify. For areas 2389-2390 2973-2977 added state names to description.'),
(2011.042,'2011-04-11','2012-02-13','Roel Nicolai; Shell, for PDO','Amend Oman data area of use','Area; Datum; Coordinate Reference System; Coordinate Operation','1183 1544-45 3288; 5124 6232; 5725 4232 23240; 1256 1438','','Added areas 4008-09. For areas 1183 and 3288, amended description. For areas 1544-45, amended name and description and added remarks. For datums 5124 and 6232, CRSs 4232 and 5725 and tfms 1256 and 1438, changed area code from 3288 to 4009. For CRS 23240, changed area code from 1545 to 4008.'),
(2011.043,'2011-04-11','2011-06-20','OGP','Amend NAD areas','Area; Coordinate Operation','1323-1325 1334 1337 1349-50 1511 1546-50 2137-2150 3114-3117 3206 3404-3407 3419-3420; 1252.','This clarifies the use of these GeogCRSs as either onshore or onshore and offshore. NAD27 onshore and offshore Canada & US east coasts, Alaska, GoM and Cuba. Other areas onshore only. NAD83 and NAD83(NSRS2007) are onshore & offshore. NAD83(HARN) onshore.','For Areas 1323-1325, 1334, 1337, 1349-50 1511 1546-50 2137-50 3206 3114-17 3404-07 and 3419-20 , amended description and name where appropriate. Added areas 3864 3866-67 3872 3883. For tfm 1252, changed area code from 1334 to 3883.'),
(2011.044,'2011-04-20','2011-10-08','Yuriy Stopkhay; RIGC','Add Ukraine data','','','','Added areas 3895, 3898, 3903, 3905-10 and 3912-13, datum 1077, CRSs 5558 and 5560-83, tfms 5586 and 5590.'),
(2011.045,'2011-05-09','2011-06-30','Shawn Stanley; UN','Add Comoros transformation','Coordinate Reference System','4646','','Added tfm 5521. For CRS 4646, added alias.'),
(2011.046,'2011-05-09','2011-05-09','OGP','Version 7.7 release','','','Includes intermediate releases 7.6.1 through 7.6.9.','Version 7.6 full release of Dataset.'),
(2011.047,'2011-05-09','2012-08-10','Tom Owen; Midpointgeo, and Anna Milan; NOAA','Add vertical CRSs ("tidal datums")','Datum; Coordinate Reference System','5100 5103 5113 5204-05; 5714-15','','Added datums 1080 and 1082-94 and CRSs 5829, 5831, and 5861-74. For datums 5103 and 5204-05, amended datum origin. For datum 5113, amended name and remarks, added alias. For datum 5100, amended remarks and added origin and info source. For CRSs 5714-15, amended name, scope and remarks; added alias and info source.'),
(2011.048,'2011-05-10','2011-06-20','Matt Amos; LINZ','Add New Zealand data','Area; Datum; Coordinate Operation; Coordinate Reference System','2889; 5169; 17979; 3764 3793 4672 5771','','Added proj 5517 and projCRSs 5518-19. For projCRS 3793, added further remarks. For CRS 4672, amended abbreviation. For Area 2889, amended description. Added area 3894; for datum 5169 and vertCRS 5771, changed area code from 2889 to 3894. Changed status of proj 17959 and projCRS 3764 to retired.'),
(2011.05,'2011-05-13','2011-06-30','Jens Luthard; BKG','Add Germany offshore data','Coordinate Reference System','31466-69','','Added area 3892 and projCRS 5520. For CRSs 31466-69, added remarks regarding offshore geological survey usage.'),
(2011.051,'2011-05-23','2011-06-30','OGP','Clarify North American areas and associated geodetic entities.','Area; Datum; Coordinate Operation; Coordinate Reference System.','1289 1420-21 1439 2227 2275 2413-2414 2828-29 2890-95; 6212; 1185 1187 1495 1731 4101-4106 4187 4325 15230 15400 15793 15841 15970 17700 17702 19943; 2008-09 2866 2944-48 2950-52 4212 4401-4406 4414 4420-4426 4437 21291-92 32084-86 32180 32183-90.','','Deprecated areas 1420-21 and associated map projection 17700 and projected CRSs 2008 2944 and 32180; created new areas 3865 3875 3880 for Labrador, revised name and description for area 1439 since Ontario does not extend to 96W; revised names of Canadian areas 2227 and 2275 to reflect correct use in Newfoundland and Labrador; added "onshore" to appropriate Guadeloupe island areas 2828-29 2890-95 and Bahamas areas 2413 2414; reassigned all geodetic entities relating to Barbados 1938 (Datum 6212, GeogCRS 4212, coordinate transformation 15793, map projection conversion 19943, ProjCRS 21291-21292) from area 1042 to area 3218; reassigned coordinate transformation 15970 for Bermuda from area 1047 to area 3221; reassigned Puerto Rico and US Virgin Islands SPCS83 projection 15230, ProjCRS 2866 4437 and coordinate transformations 1495 and 1731 from area 2251 to area 3634; reassigned Cuba DMA transformation 1185 from area 1077 to area 3235; reassigned Guam onshore map projections 4325 15400 and ProjCRS 4414 from area 1110 to area 3255; reassigned Mexico DMA transformation 1187 from area 1160 to area 3278; reassigned Puerto Rico HARN transformation 15841 from area 1194 to area 3294; changed name of projection 17702 to MTM zone 2; changed area for CRS 32183 from 2275 to 2290 to include Quebec east of 60W as well as Newfoundland and Labrador; changed area for CRS 2945 from 1421 to 2290 to include Newfoundland and Labrador; changed area for CRS 2009 from 1421 to 1446 (Quebec - east of 60W); changed area for CRSs 32084-86 to the 3 new Labrador areas; changed areas for CRSs 2946-48 (NAD83(CSRS) / MTM 4-6) to 2276-78 respectively to include Labrador and Quebec as for CRSs 32184-86 (NAD83(86)); changed areas for CRSs 2950-52 (NAD83(CSRS) / MTM 8-10) to 2279-81 respectively to include Ontario and Quebec as for CRSs 32184-86 (NAD83(86)); added SCoPQ aliases for CRSs 32183-90; reassigned Alaska BLM map projections (4101-4106 and 4187) and associated projected CRSs (4400-4406 and 4420-4426) to their appropriate "AK, OCS" areas from those previously deprecated as duplicates. For area 1289, amended area.'),
(2011.052,'2011-05-24','2011-06-20','Martin Daly; Cadcorp','Correct Netherlands transformation variant','Coordinate Operation','4833','Variant no longer considered critical data: deprecation rules in GN7-1 amended.','For tfm 4833, corrected variant from 3 to 4.'),
(2011.053,'2011-06-01','2011-07-27','OGP','Add Brazil transformation data','Area; Datum; Coordinate Reference System; Coordinate Operation','1293 1358 1572-74 1816; 6225 6618 6674; 4225 4618 4674 4988-89 5396; 22521-25 29101 29191-95 31978-85; 1132 1877 4069 5050 5052 5054 5056 5058 5060 5062 5064 5066 15485 15894','','Added areas 3874, 3877-78, 3881, 3884 and 3887, naming system 1035, datums 1074-75, geogCRSs 5224 and 5527, projCRSs 5530-35, tfms 5525-6, 5528-29 and 5540-43. For area 1293 amended name. For datum 6225, amended name, origin and remarks, added alias and datum epoch. For CRS 4225, amended name and remarks, added alias and info source. For CRS 29101, changed area code from 1053 to 3845 and in remarks added replacement comments. For CRSs 22521-25 and tfm 1132, amended name, added alias and amended remarks. For area 1358, in description removed spurious space. For datum 6618 and CRSs 4618 and 29191-95, in remarks added replacement comments. For tfm 1877, amended area from code 1053 to 3845 and in remarks added replacement comments. For tfm 15485, amended area from code 1053 to 3845, added alias and in remarks added replacement comments. For datum 6674, CRSs 4674, 4988-99, 5396 and 31978-85, and tfms 4069, 5050-66 (even numbers only) and 15894, added Brazilean alias. For areas 1572-74, corrected name; for 1573 also amended description. For area 1816, amended south bounding latitude.'),
(2011.054,'2011-06-20','2011-06-20','OGP','Version 7.7.1 interim registry release','','','Registry only.','Released change requests 2011.041, 2011.043, 2011.048 and 2011.052.'),
(2011.055,'2011-06-21','2011-06-30','OGP','Amend Europe areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1284 1296 1299 1321 1326-37 1354 1513-14 1536-38 1646 1709-12 1731-34 1792 2343 2370 2423 2531-33 2851-53 2988-89 3471 3532-33 3538-39 3574 3576-89 3594 3631-32 3694; 6123 6133; 3300 3386 4123 4133; 1136 1331-34 1638-39 3963-64 5203 8186 10098-99 18180','','For areas 1284, 1296, 1299, 1321, 1326-27, 1354, 1513-14, 1536-38, 1646, 1709-12, 1731-34, 1792, 2343, 2423, 2531-33, 2370, 2851-53, 3471, 3574, 3576-89, 3594, 3631-32 and 3694, amended name and/or description to include onshore. For areas 2988-89, amended description and added ISO codes. Deprecated duplicate areas 3532-33. For areas 3538-39, amended description to include offshore. For coordinate operation 1136, amended area code from 1078 to 3236 (onshore). For coordinate operations 3963-64, amended area code from 1076 to 3234 (onshore). For datum 6133, CRSs 3300 and 4133 and coordinate operations 1331-34 and 5203, amended area code from 1090 to 3246 (onshore).  For datum 6123, CRS 4123 and coordinate operations 1638-39 and 10098-99, amended area code from 1095 to 3333 (onshore). Added area 3886; for proj 18180 and CRS 3386 amended area code from 3092 to 3886. For tfm 8186, amended area code from 1096 to 3694. For datums 6120-21 and 6815, CRSs 2100, 4120-21 and 4815 and coordinate operations 1140, 1272, 1761, 1891 8643-44 and 19930, amended area code from 1106 to 3254 (onshore).'),
(2011.056,'2011-06-30','2011-06-30','OGP','Version 7.8 release','','','Version 7.8 full release of Dataset. (Note: v7.7 of Dataset was never published in Access or SQL).','Includes intermediate releases 7.6.1 through 7.6.9, 7.7 and 7.7.1.'),
(2011.057,'2011-07-09','2011-07-10','OGP','Correct tfm method example','Coordinate Operation Method','9617','','For method 9617, in example corrected names of coefficients and value in equation for longitude.'),
(2011.058,'2011-07-10','2011-07-10','OGP','Version 7.8.1 interim registry release','','','Registry only.','Released change request 2011.057.'),
(2011.059,'2011-07-12','2011-07-20','Richard Stanaway; Quickclose Geomatics','Add Papua New Guinea data','Area; Coordinate Reference System','1187; 20256','','Added areas 3882, 3885 and 3888, datum 1076, projections 5547-49, CRSs 5544-46 and 5550-52, and transformation 5553. For projCRS 20256, changed area code from 1564 to 2291. For area 1187, amended northern latitude.'),
(2011.06,'2011-07-13','2011-08-17','Jeremy Palmer; LINZ','Change New Zealand axis order','','','','Closed - request withdrawn.'),
(2011.061,'2011-07-15','2011-07-20','OGP','Amend area associations','Area; Datum; Coordinate Reference System','1487-88 2151 2407; 1069 5134; 3740-41 3744-49 5336 26721 26907-10','','For datum 1069, corrected area code from 1066 to 1087. For datum 5134 and CRS 5336, changed area code to 3251 and added ''nearshore'' to scope. For CRSs 3740-41, changed area code from 3497 and 3498 to 3857 and 3852 respectively. For CRSs 3744-49, changed area code from 3501-06 to 3860-63 3868 and 3871 respectively. For CRSs 26907-10, changed area code from 2137-40 to 3872, 3867, 3866 and 3864 respectively. Deprecated orphaned area 2407. For area 2151, in description added Nunavut and amended northern latitude. Added area 3891. For CRS 26721 changed area code from 2151 to 3891. For areas 1487 and 1488, amended name, description and bounding latitude.'),
(2011.062,'2011-07-19','2011-07-20','OGP','Amend Europe areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1264 1301 1314 1344-45 2779 2792-2802 2870-75 3168-70 3679-80 3683-85; 6120-21 6191 6815; 2100 2462 3328 4120-21 4191 4815; 1154 1272 1440 1644-45 1761 1891 8643-44 15997 15999 19930','','For CRS 3328 and tfms 1644-45 and 15997, changed area code from 1192 to 3293. For tfm 1144; changed area code from 1154 to 3275. For datum 6191, CRSs 4191 and 2462 and tfm 15999; changed area code from 1025 to 3212. For datums 6120-21 and 6815, proj 19930, CRSs 4120-21, 4815 and 2100 and tfms 1272, 1440, 1761, 1891 and 8643-44 ; changed area code from 1106 to 3254. Deprecated areas 3168-70. For areas 1264, 1301, 1314, 1344-45, 2779, 2792-2802, 2870-75, 3679-80 and 3683-85, added onshore to name and description.'),
(2011.063,'2011-07-20','2011-07-20','OGP','Version 7.8.2 interim registry release','','','Registry only.','Released change requests 2011.059, 2011.061 and 2011.062.'),
(2011.064,'2011-07-21','2011-07-27','OGP','Update North America area bounding box values','Coordinate Reference System; Coordinate Operation; Area','4217 4399; 4186; Numerous - see actions taken.','Continued in change request 2011.067.','For proj 4186 and CRSs 4217 and 4399, changed area code from 3482 to 3372. For area 2151, in description corrected spelling of Nunavut. For area 1314, in name corrected spelling of archipelago. For areas 3109-10, 3114, 3118-19, 3181, 3186-86, 3207, 3218-19, 3221, 3232, 3235, 3239-40, 3243, 3255-56, 3260-61, 3276, 3279, 3286, 3290, 3294, 3297-3300, 3323, 3329-30, 3342, 3363-75, 3409-17, 3423-26, 3449-60, 3467-68, 3478-79, 3481, 3488-89, 3491-92, 3499, 3500, 3502, 3524-28, 3540-41, 3633-35, 3637, 3640-42, 3652, 3805, 3809-10, 3820, 3846, 3849 and 3865, updated bounding box values.'),
(2011.066,'2011-07-21','2011-07-27','Jens Luthard; BKG','Add Germany compound CRSs','','','','Added areas 3879, 3901 and 3904 and CRSs 5554-56.'),
(2011.067,'2011-07-23','2011-07-27','OGP','Update North America area bounding box values (continued)','Area','Numerous - see action list','Continued from change request 2011.064. Continued in change request 2011.068.','For areas 1487-88, 2413 and 2416 amended name, description and bounding box values. For areas 2213-15, 2217-25, 2228-34, 2236-50, 2252-74 and 2558, amended description and bounding box values. For areas 2226, 2235, 2251, 2275-78, 2288-90, 2295, 2297-98, 2313, 2373, 2375, 2377, 2380, 2382, 2384-88, 2410, 2412, 2415, 2417-19, 2556-57, 2559-73, 2824, 2831-32, 2958-60 and 2977-79, amended bounding box values.'),
(2011.068,'2011-07-25','2011-07-27','OGP','Update North America area bounding box values (continued)','Area','Numerous - see action list','Continued from change request 2011.067. Continued in change request 2011.069.','For areas 2166-70, 2175-85, 2189-2207 and 2210-12, amended description and bounding box values. For areas 1027, 1030, 1032, 1039, 1042, 1045, 1047, 1061, 1063, 1074, 1077, 1082-83, 1087, 1107, 1109-11, 1115, 1117, 1128, 1156, 1160, 1165, 1176, 1186, 1194, 1200-02, 1220, 1239, 1245, 1253, 1273, 1283, 1330-33, 1335, 1367, 1422-25, 1427, 1429-30, 1432-38, 1441-42, 1444-47, 1531, 1533-35, 1551, 1720-25, 2133-36, 2152-53, 2156-65 and 2208-09, amended bounding box values.'),
(2011.069,'2011-07-27','2011-08-17','OGP','Update North America area bounding box values (continued)','Area','See actions taken','Continued from change request 2011.068.','For areas 1083, 1289, 1323, 1368, 1372-73, 1375, 1377, 1379-80, 1382, 1386-89, 1393, 1399, 1401-02, 1406, 1408-09, 1414-16, 1426-28, 1431, 1438, 1440, 1443, 1531, 1534, 2137, 2155, 2160-61, 2164, 2170-74, 2207, 2279-81, 2373, 2378, 2381, 2385-86, 2390, 2416, 2948, 2950, 2976-76, 3206, 3278, 3342, 3357-62, 3371-72, 3412, 3415, 3449, 3461-62, 3525, 3652, 3664, 3825, 3861-63, 3872 and 3891, amended bounding box coordinates. For areas 1487-88, 1532, 2186-88, 2216 and 2527-29, amended description and amended bounding box coordinates. For areas 1273 and 3420, amended description.'),
(2011.07,'2011-07-27','2011-07-27','OGP','Version 7.8.3 interim registry release','','','Registry only.','Released change requests 2011.019, 2011.026, 2011.053, 2011.064, 2011.066, 2011.067 and 2011.068.'),
(2011.071,'2011-08-02','2011-08-03','Gerd Arns-Krogmann; BGR','Correct spelling name of Germany vertical datums','Vertical Datum','5181-82','','For datums 5181 and 5182, in names corrected spelling, added alias.'),
(2011.072,'2011-08-03','2011-08-03','OGP','Version 7.8.4 interim registry release','','','Registry only.','Released change request 2011.071.'),
(2011.073,'2011-08-03','2011-08-17','OGP','Correct Guatemala CRS','Coordinate Reference System','5458','','Deprecated CRS 5458 and added replacement 5559.'),
(2011.074,'2011-08-09','2011-10-08','Bernie Connors; SNB','Add Canada New Brunswick data','Coordinate Reference System','2200','','Added CS 1029, proj 5587 and projCRS 5588. For projCRS 2200, amended remarks.'),
(2011.075,'2011-08-10','2011-08-17','OGP','Change degree representation','Coordinate Operation','5319','In registry, numerous entities with values stored as sexagesimal DMS changed to decimal degree representation with sexagesimal moved to metadata. See GN7-1.','For proj 5319, changed SP values from decimal to sexagesimal degree representation.'),
(2011.076,'2011-08-12','2011-08-17','Zamfir Pop; Fugro Chance','Correct error in sexagesimal degree export','Coordinate Operation; Coordinate Reference System','17928 17933 17934 17935 17939 17944 17946 17952 17953; 27232 2107 2108 2109 2113 2118 2120 2126 2127','Registry content is OK but between 2011-01-25 and 2011-08-17 values in sexagesimal DMS with integer seconds under 10 have been corrupted in export. Data errors are present in the v7.7 and v7.8 Access database and SQL script releases.','Software corrected, v7.9 release made.'),
(2011.077,'2011-08-14','2011-08-17','OGP','Correct minor spelling mistake in Antarctic CRSs','Coordinate Reference System','5479-82','','For CRSs 5479-82, in scope corrected spelling of ''studies''.'),
(2011.078,'2011-08-15','2011-08-17','OGP','Amend areas','Area','1290 3892','','For area 1290, in name and description added Lesotho and Swaziland. For area 3892, in name and description corrected degree symbol.'),
(2011.079,'2011-08-16','2011-08-17','OGP','Add Moldova transformation','','','','Added transformations 5584 and 5585.'),
(2011.08,'2011-08-17','2011-08-17','OGP','Version 7.9 release','','','Includes intermediate releases 7.8.1 through 7.8.4. Corrects coding error which corrupted some data in v7.8 Access database (see change request 2011.076).','Version 7.9 full release of Dataset.'),
(2011.081,'2011-08-17','2011-10-08','OGP','Correct Belize CRS','Coordinate Reference System','5466','','Deprecated CRS 5466 and added replacement 5589.'),
(2011.082,'2011-08-17','2012-01-05','OGP','Amend Europe areas and data','Area; Datum; Coordinate Reference System; Coordinate Operation','1172 1264 1275 1284 1291 1296-99 1305 1321 1343 1354 1512-14 1630-41 1792-1804 2122-32 2330-31 2342-44 2420-21 2855-59 2863-68 2881 3545-53 3574-78 3744 3767 3790; 6173 6178; 2192 3038-42 3046-51 3471-72 4173 4178 4942-43 25838; 1147 1611 1678 8047 18086','See change request 2011.011 for updates to areas 2860-62 and CRSs 3043-45.','Deprecated areas 2132, 2331 2854-59, 2863-68 and 3744, projection 18086 and projCRSs 2192, 3038-39, 3050-51 and 25838. Added area 3900; for area 3574 amended name; for datum 6178 and CRS 4178 changed area code from 3574 to 3900 (impacts S42(83)). For areas 1296, 1298, 1632-41, 2342 and 3471, amended description. For transformations 1147 and 8047, changed area code from 2331 to 2332. For area 2881, amended name and description; added projCRSs 5632-39. For areas 2122-31, amended description. For area 4172, amended name and description. For CRSs 3040-42 and 3046-49, amended name, changed area of use code and added further cross-referencing remarks. For datum 6173, CRSs 4173 and 4942-43, and tfms 1611 and 1678, changed area code from 3744 to 1305. For area 3767, amended name. For all updated areas (1172, 1264, 1275, 1284, 1291, 1296-99, 1305, 1321, 1343, 1354, 1512-14, 1630-41, 1792-1804, 2122-31, 2330-31, 2342-44, 2420-21, 2881, 3471-72, 3545-53, 3574-94, 3767 and 3790), updated bounding box coordinates.'),
(2011.083,'2011-09-14','2011-10-08','Jens Kammer; Femern','Add Denmark/Germany Fehmarnbelt data','','','','Added Areas 3889-90, datums 1078-79, proj 5595, CRSs 5591-93 and 5596-98, method 1047 and tfms 5594 and 5599.'),
(2011.084,'2011-09-14','2011-10-08','Rick Burris; TIBCO','Correct Argentina CRS','Coordinate Reference System','5340','','For CRS 5340, changed derived CRS code from 5341 to 5342.'),
(2011.085,'2011-09-14','2012-02-13','OGP','Correct Faroes/Greenland CRSs','Coordinate Reference System','2218 2221 2296 2299 2301 2303-07 3144-45 3173','','Added CS 1031. For CRSs 3145 and 3173, changed CS from 4501 to 1031. For CRSs 2218, 2221, 2296, 2299, 2301, 2303-07 and 3144, changed CS from 4501 to 1031 and amended remarks.'),
(2011.086,'2011-09-20','2011-10-08','OGP','Add CS','','','','Added CS 1030.'),
(2011.087,'2011-09-23','2012-01-05','OGP','Amend Russia Areas','Area; Coordinate Reference System','1198 1763-91 2653-2710 2747-69 2772-78 3296 3403; 3146-47 3150-51','','For areas 1198, 2772-78 and 3296, updated bounding box coordinates. For areas 1763-91, 2653-2710 and 2747-69, added ''onshore'' to name and description, updated bounding box coordinates. For area 2707, in name corrected longitude from 170.5 to 169.5. For areas 2707-09, in name corrected hemisphere from E to W. For area 2663, removed Georgia from description and in name changed Europe to Asia. Deprecated CRSs 3146-47 and 3150-51 and area 3403.'),
(2011.088,'2011-09-28','2012-01-05','Hugo Swanenberg; Perenco','Add UK transformation','','','','Added area 3893 and tfm 5622.'),
(2011.089,'2011-10-05','2011-10-08','Bish Karko; Devon','Check US Michigan State Plane zones','Coordinate Reference System','26801-03 26811-13','','Deprecated CRSs 26801-03 and added replacements 5623-25. For CRSs 26811-13, amended remarks and added info source.'),
(2011.09,'2011-10-06','2012-01-05','Cliff Mugnier; LSU','Correct Niger datum origin','Datum','6620','','For datum 6620, corrected datum origin coordinates.'),
(2011.091,'2011-10-08','2011-10-08','OGP','Version 7.9.1 interim registry release','','','Registry only.','Released change requests 2011.044, 2011.074, 2011.081, 2011.083, 2011.084, 2011.086 and 2011.089.'),
(2011.092,'2011-10-09','2011-10-09','OGP','Correct Fehmarnbelt tfm','Coordinate Operation','5594','','Deprecated tfm 5594 and added replacement 5626.'),
(2011.093,'2011-10-09','2011-10-09','OGP','Version 7.9.2 interim registry release','','','Registry only.','Released change request 2011.092.'),
(2011.094,'2011-10-09','2012-01-05','Mikael Rittri; Carmenta AB','Check Sweden transformation','Coordinate Operation','5208','Correction made through minor update as the effect of the error is less than 1mm at any point.','Coordinates of evaluation point corrected through change request 2010.105.'),
(2011.095,'2011-11-04','2012-01-05','OGP','Amend Europe area bounding box coordinates','Area','See actions taken.','Continued in 2011.112.','For areas 1025, 1028, 1034, 1038, 1043-44, 1050, 1056, 1076, 1078-80, 1090, 1093, 1095-96, 1102-03, 1105-06, 1119-20, 1326-27, 1347, 1369, 1536-39, 1543, 1624-27, 1646, 1706-08, 1731-34, 2326, 2531-32, 2541-45, 2592-94, 2851-53, 2879, 2898, 3092-3104, 3104, 3211-12, 3224, 3234, 3236-37, 3246, 3248, 3251, 3253-54, 3262, 3333, 3339, 3385, 3392-95, 3534-36, 3538-39, 3595-3607, 3631-32, 3694, 3703, 3705, 3707, 3731 and 3892, updated bounding box coordinates. For areas 3092-3101 and 3595-3604 also added ''onshore'' to name and description.'),
(2011.096,'2011-11-08','2013-05-30','Bernie Connors; SNB','Add Canada New Brunswick transformation data','','','','Added tfm 6209.'),
(2011.097,'2011-11-08','2012-02-13','OGP','Add Brazil Mercator projection','','','','Added area 3896, proj 5640 and projCRS 5641.'),
(2011.098,'2011-11-08','2012-02-13','Victor Minor; Blue Marble Geographics','Amend TM method JHS formula to cope with polar origin','Coordinate Operation Method','9807','Guidance Note 7-2 updated.','For method 9807, replaced USGS formulas with amended JHS formulas.'),
(2011.099,'2011-11-08','2012-02-13','Yuriy Stopkhay; RIGC','Add Ukraine transformation','','','','Added tfms 5822 and 5823.'),
(2011.1,'2011-11-09','2012-01-05','Melita Kennedy; ESRI','Correct area for France transformation','Coordinate Transformation','15958','','For transformation 15958, changed area code from 1326 to 3694.'),
(2011.101,'2011-11-09','2012-02-13','Martin Schmitz; Geo++','Add Germany DB data','','','','Added areas 3993, 3996-98, 4000-01 and 4003, datum 1081, CRSs 5681-85, 5828, 5830 and 5832-35, tfms 5686-97 and 5826.'),
(2011.102,'2011-11-09','2012-02-13','Roel Nicolai; Shell for NAM','Add Europe Permian Atlas projection and CRS','','','','Added area 3899, proj 5642 and projCRS 5643.'),
(2011.103,'2011-11-09','2012-01-05','OGP','Amend China areas','Area; Datum; Coordinate Reference System','1592-96 2722-28; 1043; 4479-80 4490 4496-4500 4507-11','','For areas 1592-96 and 2722-28, in name and description added ''onshore''. Added areas 3944-3948. For datum 1043 and CRSs 4479-80 and 4490, changed area code from 3228 to 1067. For CRSs 4496-4500 and 4507-11, changed area code from 1592-96 to 3944-48 respectively.'),
(2011.104,'2011-11-09','2012-01-21','Jens Luthard; BKG','Add Germany CRSs with EN CS','Coordinate Reference System','2397-99 3329 3333 3396-99 3833-35 3837-38 5520 31466-69','','Added CRSs 5631 and 5663-80. For CRSs 2397-99, 3329, 3333, 3396-99, 3833-35, 3837-38, 5520 and 31466-69, in remarks added cross-reference to these new CRSs.'),
(2011.105,'2011-11-09','2012-01-05','OGP','Amend TM6NE areas','Coordinate Operation','16406','','For projection 16406, amended area from 1717 to 3914; amended remarks and information source. Added areas 3897 and 3914 and projCRS 5627.'),
(2011.106,'2011-11-11','2012-07-31','OGP','Update bin grid transformation method and examples','Unit of Measure; Coordinate Axis; Coordinate System; Datum; Coordinate Reference System; Coordinate Operation Method; Coordinate Operation','9204-11; 9920-21; 6508 6511; 9315; 5818; 9666; 15744','','Amended axes 9920-21, datum 9315, CRS 5818; method 9666 and tfm 15744. Deprecated UoMs 9204-11 and added replacement 1024. Deprecated CSs 6508 and 6511 and added replacements 1033-34. Added CRS 5859; method 1049; tfm 5860.'),
(2011.107,'2011-11-12','2012-11-26','OGP','Add Malaysia GDM 2000(2009)','','','Agreed that the difference in realisation (15cm in SW peninsula Malaysia) is below threshold of system differences. May be revisited after data model updated for dynamic datums.','Closed without further action.'),
(2011.108,'2011-11-12','2012-01-05','OGP','Add Austria vertical transformation','Coordinate Operation Method','9657','See change request 2010.105 for updates to transformations using method 9657. GN7-2 updated.','Added parameter 1037, method 1046 and transformation 5557. Deprecated method 9657.'),
(2011.109,'2011-11-13','2012-01-05','Norm Olsen; Autodesk','Correct New Zealand, Reunion and French Southern Territories areas','Area; Datum; Coordinate Reference System','1099 1196 2816 3337 3790; 6627; 2975 4627 4970-71','','For area 3790, corrected transposed north and south bounding box values. Added areas 3902, 3911, 3915-16, 3918-27, 3930, 3932-34 and 3936; CRS 5644. For datum 6627 and CRSs 4627 and 4970-71, changed area code from 1196 to 3902. For CRS 2975, changed area code from 1196 to 3911.'),
(2011.11,'2011-11-16','2012-01-05','OGP','Add US Vermont SP data','Coordinate Operation; Coordinate Reference System','14430; 2852 3684 32145','US survey foot version now approved by NGS following publication of supporting State law.','Added projection 5645 and projCRSs 5646 and 5654-55. For proj 14430 and CRSs 2852, 3684 and 32145, in remarks added cross-referencing.'),
(2011.111,'2011-11-29','2012-04-18','OGP','Add Algerian data','Datum; Coordinate Reference System; Coordinate Operation','6307; 4307 30730-32 30791-92; 8562 18022','','Added area 3917, naming system 1036 and tfms 5630 and 5660. For tfm 8562, in remarks amended value for dX. For datum 6307 and CRS 4307, changed area code from 3213 to 1026. For proj 18022, added remarks. For CRSs 30730-32, changed area code from 1736-38 to 3952-54 respectively. For CRS 30791, changed name and added Algeria aliases. For CRS 30792, changed name, added Algeria aliases and supplemented remarks.'),
(2011.112,'2011-12-29','2012-01-05','OGP','Amend Europe area bounding coordinates','Area','See actions taken.','Continued from 2011.095. Continued in 2011.113.','Deprecated area 1223. For areas 1127, 1131, 1137, 1139,  1144-46, 1148, 1154,  1162-63, 1182, 1192, 1204, 1225, 1250, 1352, 1515-23, 1709-10, 1718-19, 1741-48, 2332-34, 2339-40, 2370, 2372, 2405, 2601, 2833-50, 2869, 2882-88, 2988-89, 3173-75, 3268, 3272, 3275, 3293, 3313, 3343, 3608, 3615-16, 3636, 3639, 3647-51, 3653-58, 3660-63, 3665, 3667-69,  3671-74, 3676 and 3736, updated bounding box coordinates. In some cases also added onshore or offshore to name and/or description.'),
(2011.113,'2011-12-29','2012-01-05','OGP','Amend Europe area bounding coordinates','Area','See actions.','Continued from 2011.112.','For areas 1125, 1193, 1197, 1211-12, 1217, 1226, 1229, 1237-38, 1242, 1244, 1248, 1294, 1301, 1314. 1344-45, 1524-30, 1629, 2335-38, 2366-68, 2395-98, 2422, 2530, 2546, 2578-87, 2779, 2792-2803, 2870-75, 2877-78, 2961, 3199, 3295, 3307, 3322, 3324, 3345-3354, 3429, 3537, 3560, 3564-73, 3629-30, 3670, 3677-85, 3732, 3873, 3895, 3898, 3903, 3905-10 and 3912-13, updated bounding box coordinates. In some cases also added onshore or offshore to name and/or description.'),
(2011.114,'2011-12-31','2012-01-21','OGP','Correct US Alaska areas','Coordinate Reference System','4399','','For CRS 4399, changed area code from 3482 (deprecated) to 3372 (valid).'),
(2012.001,'2012-01-02','2012-01-05','OGP','Amend Africa areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1137 1221 1271 1554-55 2825-27 2830 2969-71 3150 3311; 6205 6700; 3343-45 4048 4205 4700; 1107 1128-29 1284-85 1504 17412','Includes revisions necessary for creation of South Sudan.','Added areas 3928-29, 3931, 3935 and 3942, CRS 5629. For area 1221, amended to exclude South Sudan. For areas 1271, 2825-27, 2830 and 3311, amended to include South Sudan. For tfm 1137, changed area code from 1086 to 2595. For tfm 1284, changed area code from 1132 to 3264. For tfm 1285, changed area code from 1230 to 3316. For tfms 1128-29 and 1504, changed area code from 1215 to 3309. For datum 6205, CRS 4205 and tfm 1107, changed area code from 1214 to 3308. For datum 6700 and CRS 4700, changed area code from 1157 to 3277. For proj 17412 and CRS 4048, changed area code from 3150 to 3937. For CRSs 3036-37, changed area code from 1540-41 to 3929 and 3931 respectively. For CRSs 3343-45, changed area code from 2969-71 to 3938-40. For areas 1540-41, 1554-55, 2969-71 and 3150, added ''onshore'' to name and description.'),
(2012.002,'2012-01-05','2012-01-05','OGP','Version 7.9.3 interim registry release','','','Registry only.','Released change requests 2011.082, 2011.087, 2011.088, 2011.090, 2011.094, 2011.095, 2011.100, 2011.103, 2011.105, 2011.108, 2011.109, 2011.110, 2011.112, 2011.113 and 2012.001.'),
(2012.003,'2012-01-05','2012-01-21','Gordon Johnston; ExxonMobil','Amend Slovenia CRS remarks','Coordinate Reference System','3911-12','','For CRSs 3911 and 3912, in remarks corrected referenced code from 3968 to 3907.'),
(2012.004,'2012-01-06','2012-01-21','OGP','Amend Asia areas','Area; Coordinate Reference System; Coordinate Operation','1351 1466-67 1690 1698-1702 1749 1851 2780 2951-55 3389 3562-63 3591; 3097-3101 3375 3825 3828 3892 20499; 1055-56 1110-11 1190 15483-84 15487 15871 19907 19915 19895 19977','','Added areas 3943, 3955-68, 3977 and 3982. For areas 1351, 1466, 1698-1702, 1749 and 3662-63, amended description. For areas 1467, 1690, 1851, 2780, 2951-55, 3389 and 3591, amended name and description. For CRS 20499 and tfm 1110, changed area code from 1040 to 3943. For CRS 3375 and proj 19895, changed area code from 1690 to 3955. For CRS 3892, changed area code from 3389 to 3956. For CRSs 3097-3101, changed area code from 2951-55 to 3959-63. For tfms 15483-44, changed area code from 1129 to 3957. For proj 19915, changed area code from 1257 to 3332. For CRS 3825, changed area code from 3591 to 3653. For CRS 3828 and tfm 15487, changed area code from 3562 to 3982. For proj 19977 and tfm 1190, changed area code from 1206 to 3303. For proj 19907 and tfm 15871, changed area code from 1124 to 3625. For tfms 1055-56, changed area code from 1136 to 3267. For CRS 3376, changed area code from 1851 to 3977.'),
(2012.005,'2012-01-07','2012-01-21','OGP','Amend Africa areas','Area; Coordinate Reference System; Coordinate Operation','1479-82 1736-38; 3199-3203; 15791','','For areas 1479-82 and 1736-38, added ''onshore'' to name and description. Added areas 3941 and 3949-54. For CRSs 3199-3203, changed area code from 1478-81 to 3941 and 3949-51. For tfm 15791, changed area code from 3179 to 3180.'),
(2012.006,'2012-01-11','2012-01-21','OGP','Amend Indonesia areas','Area; Coordinate Reference System','3510-23; 23830 23845-52 23887-94','','Added areas 3975-76, 3978-81 and 3983-91. For areas 3510-23, added ''onshore'' to name and amended description (impacts CRSs 23831-44). For CRSs 23830, 23845-52 and 23887-94, changed area code.'),
(2012.007,'2012-01-11','2012-01-21','OGP','Amend Australasia areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1282 1502 1504 1556 2899-2908 2910-15 2917-23 2925-33 2936-40 2942-47 3285; 1039 5112; 2193 4440 5712 20248 20348 20357-58 27200 27258-60 28348; 4459 17348 17448 19917 19971','','Added areas 3970-74, 3992, 4004, 4014, 4017 and 4021 and CRS 5700. For area 3285, amended name. For areas 1282 2899-2906, 2936-40 and 2942-46, amended description. For areas 2907-08, 2910-14, 2919-22, 2928 and 2930, amended description and remarks. For areas 1282, 1502 and 1504, amended name and description. For area 2947, amended name and description. For areas 2915, 2917-18, 2923, 2925-26 and 2931, corrected remarks. For datum 5112 and CRS 5712, changed area code from 1282 to 2947. For CRSs 27258-60, changed area code from 1502-04 to 3970-72. For proj 19917 and 19970 and CRSs 2193 and 27200, changed area code from 3285 to 3973. For datum 1039, CRS 4440 and tfm 4459, changed area code from 3285 to 1125. Deprecated areas 1556 and 2929, proj 17348 and 17448 and projCRSs 20248, 20348, 20357-58 and 28348.'),
(2012.008,'2012-01-12','2012-04-18','Bill Lamey; CARIS','Check OM method formula','Coordinate Operation Method','9815','No change to registry.','In GN7-2 added missing closing bracket in equation for u''.'),
(2012.009,'2012-01-14','2012-03-24','OGP','Add Australia Ausgeoid09 data','Coordinate Operation','10035-83','','Added method 1048 and transformations 5656-57. For tfms 10035-64 and 10066-83, changed status from valid to replaced. Deprecated tfm 10065.'),
(2012.01,'2012-01-17','2012-01-21','Olivier Dubois; Lille Mtropole','Add France compound CRS','','','','Added CRSs 5698-99 and 5707-08. For datum 5119, amended abbreviation. For datum 5120, amended name and abbreviation. For CRSs 5720-21 and 7421-22, amended name.'),
(2012.011,'2012-01-20','2012-03-24','Michal Seidl; Czech Technical University','Check Krovak method formula','','','Guidance Note 7-2 updated.','For methods 1042 and 1043, amended formula polynomial equations and example.'),
(2012.012,'2012-01-21','2012-01-21','OGP','Version 7.9.4 interim registry release','','','Registry only.','Released change requests 2010.062, 2010.105, 2011.011, 2011.104, 2011.114, 2012.003, 2012.004, 2012.005, 2012.006, 2012.007 and 2012.010.'),
(2012.013,'2012-01-22','2012-02-13','OGP','Update Europe bounding box coordinates','Area; Coordinate Reference System; Coordinate Operation','1275 1284 1299 1524-29 1536-38 1627 1630 1764 2122 2397-98 2423 2534 2541 2654 2660 2710 2749 2879 3092-95 3211 3246 3333 3408 3594-98 3651 3703 3886 3897 3914; 3386; 18180','','For areas 1524-29, amended name, description and bounding box. Deprecated area 3886; for proj 18180 and CRS 3386, changed area code from 3386 to 3092.'),
(2012.014,'2012-01-22','2012-02-13','OGP','Correct Indonesia, Japan and Taiwan areas','Area; Coordinate Reference System; Coordinate Operation','3517-18 3263 3591; 3825 3828; 1231','','For areas 3517-18 and 3591, amended description. For area 3263, amended name and description. Added area 3995. For CRS 3825, changed area code from 3591 to 3563. For CRS 3828, changed area code from 3562 to 3982. For tfm 1231, changed area code from 3263 to 3995.'),
(2012.015,'2012-01-28','2012-02-13','OGP','Amend Australasia area descriptions','Area','1279 2283 2286 2990 3139','','For area 1279, amended description, bounding box and remarks. For area 2990, amended name, description and bounding box. For areas 2283, 2286 and 3139, amended name, description and bounding box and added remarks.'),
(2012.016,'2012-01-28','2012-02-13','OGP','Add Australia ACT data','Coordinate Operation','1458','','Added proj 5824, projCRS 5825 and tfm 5827. For tfm 1458, added further remarks.'),
(2012.017,'2012-01-29','2012-02-13','OGP','Update US bounding box','Area','2165','','For area 2165, amended bounding box.'),
(2012.018,'2012-01-30','2012-02-13','OGP','Correct Germany CRSs with EN CS','Coordinate Reference System','5631 5663-80','Corrects axis abbreviations fom Y-X to E-N.','Foe CRSs 5631 5663-80, changed CS code from 4498 to 4400 and added additional remarks.'),
(2012.02,'2012-02-03','2012-02-13','Fernanda Nery; IGP','Review Portugal bounding boxes','Area','3537','Unpublished polygons 1193, 1217, 1296, and 3537 amended. Only for 3537 is bounding box affected.','For area 3537, amended bounding box.'),
(2012.021,'2012-02-07','2012-04-18','Andrea Gavagni; Emilia-Romagna','Add Italy data','','','','Added area 4035, proj 5658 and projCRS 5659.'),
(2012.022,'2012-02-07','2012-02-13','OGP','Amend Yemen areas','Area','1340 1490-93','','Added areas 4002 and 4006 and CRSs 5836-37. For areas 1340 and 1490-92, amended name and description. For area 1493, amended name and description and added remarks.'),
(2012.023,'2012-02-07','2012-02-13','OGP','Amend Antarctica areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1052 1216 1219 1278 2817-18 2880 3029 3055 3081 3182-84 3187 3204-05 3222 3529 3558; 6722; 4722; 15813','','For areas 1052, 1216, 1219, 2817, 3029, 3081, 3182-84, 3205 and 3222, amended bounding box. For areas 1278 and 2880, amended description. For area 3055, amended name. For area 3558, amended description and bounding box. For areas 2818, 3187, 3204 and 3529, amended name, description and bounding box. For datum 6722, CRS 4722 and tfm 15813, changed area code from 3187 to 3529.'),
(2012.024,'2012-02-08','2012-02-19','Fernanda Nery; IGP','Correct Portugal transformation','Coordinate Operation','1988 5038 8637','','Deprecated tfm 8637 and added replacement tfm 5838. For tfm 5038, amended scope and accuracy. For tfm 1988, amended accuracy.'),
(2012.025,'2012-02-10','2012-02-13','OGP','Amend oceanic areas','Area; Datum; Coordinate Reference System; Coordinate Operation','1094 1149 1196 1213 1848-49; 6256; 4256; 1912 1916 19856','','Deprecated area 1196. Added areas 3994, 3999 and 4010. For areas 1094, 1149 and 1213, amended name and description, deleted ISO codes, changed info source. For areas 1848-49, amended name and description. For tfm 1916, changed area code from 1159 to 3340. For tfm 1912, changed area code from 1196 to 3902. For proj 19856, changed area code from 1196 to 3337. For datum 6256 and CRS 4256, changed area code from 1208 to 2369.'),
(2012.026,'2012-02-13','2012-02-13','OGP','Version 7.9.5 interim registry release','','','Registry only.','Released change requests 2011.042, 2011.085, 2011.097, 2011.098, 2011.099, 2011.101, 2011.102, 2012.013, 2012.014, 2012.015, 2012.016, 2012.017, 2012.018, 2012.020, 2012.022, 2012.023 and 2012.025.'),
(2012.027,'2012-02-15','2012-02-19','OGP','Amend Australasia bounding boxes','Area','See actions','','For areas 1557-68, 2291, and 3687, amended description. For areas 2575 and 2986, amended name. For area 3556, deleted remarks. For all areas in this change request (1036, 1038-39, 1175, 1187, 1280-82, 1500-04, 1557-68, 2284-85, 2287, 2291, 2575-76, 2889, 2899-2907, 2912-13, 2920-21, 2928, 2930, 2932, 2936-39, 2942-47, 2986, 3285, 3291, 3338, 3344, 3554-57, 3559, 3593, 3687-91, 3762, 3764, 3768-69, 3771-3804, 3806, 3818, 3882, 3885, 3888, 3894, 3970-74, 3992, 4004, 4014, 4017 and 4021) amended bounding box.'),
(2012.028,'2012-02-15','2012-03-24','Mikael Rittri; Carmenta AB','Review tfm accuracies','Coordinate Operation','1274 1539 1679 1682','','For tfms 1274 and 1539, amended scope. For tfms 1679 and 1682, amended scope and accuracy.'),
(2012.029,'2012-02-17','2012-02-19','OGP','Correct Peru CRS','Coordinate Reference System','5388','',''),
(2012.03,'2012-02-17','2012-02-19','OGP','Correct Ukraine tfm name','Coordinate Operation','5590 5823','','Deprecated tfm 5823 and added replacement 5840. For tfm 5590, amended alias and remarks.'),
(2012.031,'2012-02-19','2012-02-19','OGP','Version 7.9.6 interim registry release','','','Registry only.','Released change requests 2012.024, 2012.027, 2012.029 and 2012.030.'),
(2012.032,'2012-02-24','2012-03-25','OGP','Amend Asia and Pacific areas','Datum; Coordinate Reference System; Coordinate Operation; Area','6131 6238 6253 6295 6711; 4131 4238 4253 4295 4711 25391-95; 1248 1832-33 1898 5328 15799 15911 17432 17447 19905; see Actions for areas affected','Changes to area 1690 correct those made in change request 2012.004.','Deprecated areas 2348, 2897 and 3203. Added areas 4005, 4007 and 4020. For areas 1285, 1328, 1452-53, 1495, 1498, 1584-86, 1647, 1663, 1667, 1669, 1676, 1685, 1690-91, 1872, 2359, 2365, 2588, 2711, 2731, 2810, 3127-33 and 3720, amended name and description. For areas 1098-99, 1249, 1300, 1359-60, 1666, 1692, 2409, 2577, 3193-94, 3398-3400, 3666 and 3966, amended description. For datum 6295 and CRS 4295, changed area code from 1360 to 4005. For datum 6238, CRS 4238, proj 5328 and 19905 and tfms 1248 and 1832-33, changed area code from 1122 to 4020. For tfm 15911, changed area code from 1122 to 4020 and in remarks corrected tfm code cross-reference from 1823 to 1833. For proj 17432, changed area code from 1647 to 3976. For proj 17447, changed area code from 1663 to 3975. For CRSs 25391-95, changed area code from 1698-1702 to 3958 and 3964-37 respectively. For datum 6253 and CRS 4253, changed area code from 1190 to 3969. For datum 6131 and CRS 4131, changed area code from 1302 to 4007. For tfm 1898, changed area code from 1360 to 1359. For tfm 8641, changed area code from 1359 to 1360. For tfm 1812, changed area code from 3741 to 3317. For datum 6711, CRS 4711 and tfm 1248 15799, changed area code from 3203 to 1872.'),
(2012.033,'2012-03-15','2012-03-24','Mikael Rittri; Carmenta AB','Correct UK tfm scope','Coordinate Operation','5338','','For tfm 5338, corrected scope.'),
(2012.034,'2012-03-19','2012-03-25','Martin Schmitz; Geo++ GmbH','Correct references to Deutsche Bahn.','Datum; Coordinate Reference System; Coordinate Operation','1081; 5681-85 5828 5830 5832-35; 5826','','For datum 1081, amended name and information source. For CRSs 5681-85, 5828, 5830 and 5832-35 and tfm 5826, amended information source.'),
(2012.035,'2012-03-20','2012-03-25','OGP','Amend Africa areas','Area','1459-61 1736-38','','For areas 1459-61, amended description. For areas 1736-38, amended name and description.'),
(2012.036,'2012-03-20','2012-03-24','Joel Grau Bellet; ICC','Add Spain Catalonia transfomation','Coordinate Operation','5166','','Added tfm 5661. For tfm 5166, amended remarks.'),
(2012.037,'2012-03-24','2012-04-18','Roman Abdoullaev; Talisman','Add PNG data','','','','Added area 4013 and transformations 5662 and 5841.'),
(2012.038,'2012-03-24','2012-03-24','OGP','Version 7.9.7 interim registry release','','','Registry only.','Released change requests 2012.009, 2012.011, 2012.028, 2012.033 and 2012.036.'),
(2012.039,'2012-03-24','2012-03-25','OGP','Version 7.9.8 interim registry release','','','Registry only.','Released change requests 2012.032, 2012.034 and 2012.035.'),
(2012.04,'2012-03-25','2012-04-18','OGP','Amend SE Asia area bounding box values','Area','See actions taken.','','For areas 1024, 1041, 1055, 1059, 1122, 1138, 1151, 1168, 1184, 1210, 1218, 1231, 1252, 1287, 1309, 1316, 1328, 1355, 1359-60, 1452-53, 1495, 1542, 1584-86, 1647, 1649-60, 1662-63, 1666-68, 1685, 1689-92, 1698-1702, 1851, 2349, 2354, 2358-60, 2588, 2770, 2780, 2983-85, 3217, 3225, 3282, 3289, 3310, 3317, 3328, 3376-84, 3510-23, 3589, 3666, 3735, 3741, 3770, 3955, 3958, 3964-67, 3975-76, 3978-81, 3983-91, 4005 and 4020, amended bounding box coordinates. For areas 1674-75, 1686-88, and 2293, amended name, description and bounding box coordinates. For areas 1362, 1852-53 and 2982, amended description and bounding box coordinates.'),
(2012.041,'2012-03-25','2012-05-08','OGP','Amend India areas','Area; Coordinate Reference System; Coordinate Operation','1121 1307-08 1672-73 1676-84 1669-71 2292 2411 3341; 24373-74 24381 24383; 1156','','For areas 1307-08, 1670, 1672-73, 1676-83, 2292, 2411 and 3341, amended name, description and bounding box. For areas 1121, 1669, 1684 and 2361, amended bounding box. For area 1671, amended description and bounding box. For tfm 1156, added remarks regarding applicability of tfm to Nepal.  For CRSs 24373-74, 24381 and 24383, added remarks regarding applicability of tfm to Nepal.'),
(2012.042,'2012-03-25','2012-05-08','OGP','Amend Africa areas','Area; Coordinate Reference System','See actions taken.','','Added areas 4012 and 4018, CRS 5844. For CRS 3341, changed area code from 3152 to 4012. Deprecated areas 3939-40. For CRS 3344, changed area code from 3939 to 2970. For CRS 3345, changed area code from 3940 to 2969. For areas 1554, 1642-43, 1696-97, 3160-67, 3617-18, 3620-24, 3626-28 and 3938, changed name, description and bounding box values. For areas 1607, 1714-15, 2548 and 2550-54, changed description and bounding box values. For areas 1029, 1086, 1100, 1259, 1288, 1290, 1317-18, 1454, 1604-06, 1644, 1713, 1717, 2316-17, 2319-20, 2322, 2324, 2341, 2549, 2595, 2598, 2786-86, 2971, 2987, 3147-53, 3155-59, 3171, 3179-80, 3231, 3242, 3249, 3309, 3613, 3812, 3937 and 3477, changed bounding box values.'),
(2012.043,'2012-03-25','2012-11-26','Matthew McCready; U.S. Census Bureau','Add US Illinois data','','','Requested supplementary information not supplied by correspondent.','Closed without further action. Correspondent advised.'),
(2012.044,'2012-03-25','2013-07-21','Ana Morales; Catastro Bogota','Add Colombia urban data','Area','1053 1070 1189 1251 1313 1348 1600-01 1693-94 1751 1756 1758-59 2363 2399 3085 3089 3223 3229 3292 3327 3686 3836 3859 4016 4024','','Added areas 4122, 4128, 4130-32 and 4134-60, parameter 1039, method 1052, proj 6212-43 and projCRS 6244-75. For areas 1070, 1600, 3089, 3229 and 3686 made minor changes to bounding box and polygon. For areas 1053, 1189, 1251, 1313, 1348, 1601, 1693, 1694, 1751, 1756, 1758-59, 2363, 2399, 3085, 3223, 3292, 3327, 3836, 3859, 4016 and 4024, made minor changes to polygon.'),
(2012.045,'2012-03-28','2012-11-26','Lan-Wei Wang; Geoscience Australia','Extend Australia MGA','','','','Request rejected, correspondent advised.'),
(2012.046,'2012-03-30','2012-05-08','OGP','Amend Vietnam areas','Area; Datum; Coordinate Reference System','1302 1494; 5126; 5727','','Added area 4015. For datum 5126 and CRS 5727, changed area code from 3328 to 4015. For areas 1302 and 1494, amended name, description and bounding box coordinates.'),
(2012.047,'2012-03-31','2012-05-08','OGP','Amend UAE areas','Coordinate Reference System','1243 1363 1750 1850 2392 3325 3509 3530-31; 30340','','Added area 4022. For CRS 30340, changed area code from 1750 to 4022. For areas 1243, 1363, 1850, 2392, 3325, 3509 and 3531, amended bounding box values. For areas 1750 and 3530, amended description and bounding box values.'),
(2012.048,'2012-03-31','2012-04-18','OGP','Amend Pacific area bounding boxes','Area','See actions taken.','','Added area 4011. For areas 1054, 1071, 1073, 1094, 1098-99, 1116, 1133, 1149, 1152, 1155, 1158-59, 1161, 1170, 1174, 1179-81, 1185, 1191, 1203, 1208, 1233, 1240, 1246, 1249, 1255, 1848-49, 2369, 2807-16, 2819-27, 3124-38, 3172, 3189-91, 3193-97, 3201-02, 3208-09, 3273-74, 3301, 3320-21, 3337, 3340, 3398-3401, 3430, 3434-35, 3902, 3911, 3915-16, 3918-27, 3930, 3932-34, 3936, 3994, 3999 and 4010, amended bounding box coordinate values. For areas 3120-23, 3192, 3198 and 3431-33, amended description and bounding box coordinate values.'),
(2012.049,'2012-04-04','2012-04-18','OGP','Amend Africa bounding box values','Area','See actions.','','For areas 1026, 1046, 1058, 1060, 1062, 1064-65, 1072, 1075, 1081, 1088-89, 1091, 1101, 1104, 1112-13, 1132, 1141-43, 1150, 1153, 1157, 1166-67, 1169, 1177-78, 1199, 1205, 1207, 1209, 1214-15, 1221, 1224, 1230, 1232, 1236, 1241, 1256, 1260-61, 1315, 1329, 1342, 1365, 1450-51, 1455-63, 1468-69, 1478-81, 1489, 1505, 1509-10, 1540-41, 1552-53, 1555, 1575-76, 1578-79, 1581-83, 1615, 1617-20, 1703, 1715-16, 1726, 1728-29, 1735-38, 1822, 1838-45, 2282, 2296, 2312, 2347, 2350-53, 2371, 2393, 2555, 2574, 2590-91, 2599, 2600, 2771, 2787-89, 2791, 2825-27, 2967-68, 2972, 2981, 3113, 3142, 3213, 3220, 3226, 3238, 3230, 3233, 3244-45, 3250, 3252, 3257-58, 3264, 3270-71, 3277, 3280-81, 3283, 3287, 3302, 3304, 3306, 3308, 3311, 3316, 3319, 3331, 3402, 3609-14, 3645-46, 3813, 3816-17, 3824, 3928-29, 3931, 3935, 3941-42 and 3949-54, amended bounding box values. For areas 1471-77, 1482 and 2969-70, amended name, description and bounding box values.'),
(2012.05,'2012-04-14','2012-04-18','OGP','Amend E Asia areas','Area','See actions taken.','','For areas 1067, 1129, 1134, 1147, 1164, 1228, 1364, 1498, 1593-95, 2409, 2715, 2722-27, 2951-55, 3200, 3228, 3263, 3265-66, 3315, 3469-70, 3507, 3561-63, 3591, 3713, 3716, 3720-21, 3726-27, 3730, 3739-40, 3760, 3944-48, 3957, 3959, 3961-63, amended bounding box coordinates. For areas 1496-97, 2437-38, 2444, 2448-49, 2453, 2458, 2475-76, 2500, 2522 and 2526, amended name, description and bounding box coordinates. For areas 1854-72, 2408, 2425-29, 2431-33, 2442-43, 2446-47, 2450, 2452, 2456, 2459, 2461-62, 2464-67, 2470-71, 2480-83, 2489, 2498-99, 2506-08, 2513-16, 2519-21 and 2523-25, amended description and bounding box coordinates. For areas 2497 and 2509, amended description.'),
(2012.051,'2012-04-17','2012-04-18','OGP','Amend Middle East bounding boxes','Area','See actions taken.','','For areas 1040, 1123-24, 1126, 1136, 1140, 1183, 1195, 1206, 1237, 1257, 1272, 1300, 1310, 1351, 1340, 1346, 1356, 1464-67, 1490-93, 1544-45, 1569-71, 1623, 1739-40, 1749, 2294, 2327-28, 2345, 2362, 2391, 2406, 2602-03, 2781-83, 2896, 2956-57, 3106-07, 3140-41, 3267, 3269, 3288, 3303, 3314, 3332, 3336, 3387-90, 3397, 3625, 3695, 3701-02, 3704, 3706, 3708-12, 3714-15, 3717-19, 3722-25, 3728-29, 3943, 3956, 4002, 4006 and 4008-09, amended bounding box coordinates.'),
(2012.052,'2012-04-17','2013-06-12','Victor Minor; Blue Marble Geographics','Amend Tunisia mining grid description','Coordinate Operation Method; Coordinate Operation, Coordinate Reference System','9816; 19937; 22300','Harmonised projection definition and method formula. GN7-2 updated.','For method 9816, updated formula and example. For proj 19937, amended latitude and northing to accord with method formula, in remarks added grid origin details. For projCRS 22300, amended scope.'),
(2012.053,'2012-04-17','2012-04-18','OGP','Version 7.11 release','','','Includes intermediate releases 7.9.1 through 7.9.8. Note that 7.10 deliberately omitted from release version numbering.','Version 7.11 full release of Dataset.'),
(2012.054,'2012-04-17','2012-04-18','Joel Grau Bellet; ICC','Add Spain Catalonia aliases','Coordinate Operation','5661','','For tfm 5661, added ICC aliases.'),
(2012.055,'2012-04-23','2012-05-08','Arnaud Vidal; Total','Add Angola CRS','Coordinate Reference System','22092','','Added area 4025 and projCRS 5842. For CRS 22092, added remarks.'),
(2012.057,'2012-05-08','2012-05-08','OGP','Update Asia bounding box coordinates','Area','1084 1118 1130 1135 1285 2329 2364-65 2577 2589 2876 3318 3334-35 3386 3466 3701 3960 3968 3982 3995','','For areas 1084, 1118, 1130, 1135, 1285, 2329, 2364-65, 2577, 2589, 2876, 3318, 3334-35, 3386, 3466, 3701, 3960, 3968, 3982 and 3995, updated bounding box values.'),
(2012.058,'2012-05-08','2012-05-08','OGP','Update Pacific area bounding box','Area','1213 1234 3108','','For areas 1213, 1234 and 3108, updated bounding box coordinates.'),
(2012.059,'2012-05-08','2012-05-08','OGP','Version 7.11.1 interim registry release','','','Registry only.','Released change requests 2010.030, 2012.041, 2012.042, 2012.046, 2012.047, 2012.055, 2012.057 and 2012.058.'),
(2012.06,'2012-05-26','2012-05-26','OGP','Amend area bounding box values','Area','1048 1278 1328 1383 1392 1395 1501 1567 1755 2160 2355 2389 2880 2957 3275 3434 3519 3764 3778 3803-04 3836 3843 3896 3983','','For areas 1048, 1328, 1383, 1392, 1395, 1501, 1567, 1755, 2160, 2355, 2389, 2957, 3275, 3434, 3519, 3764, 3778, 3803-04, 3836, 3843, 3896 and 3983, amended bounding box coordinates. For areas 1278 and 2880, amended bounding box coordinates and description.'),
(2012.061,'2012-05-26','2012-05-26','OGP','Version 7.11.2 interim registry release','','','Registry only.','Released change request 2012.060.'),
(2012.062,'2012-06-01','2012-06-01','OGP','Amend Bangladesh maritime boundary, correct miscellaneous bounding boxes.','Area','1041 1478 1675 2352 2363 2826 3217 3941','','For areas 1041, 1478, 1675, 2352, 2363, 2826, 3217 and 3941, amended bounding box coordinates.'),
(2012.063,'2012-06-01','2012-06-01','OGP','Version 7.11.3 interim registry release','','','Registry only.','Released change request 2012.062.'),
(2012.064,'2012-06-20','2012-07-31','OGP','Correct GML','Unit of Measure; Coordinate Operation','9101; 1283 1673','','For unit 9101, corrected GML to use base unit construct. For tfm 1673, corrected entity status in ebRIM (GML was correct). For tfm 1283, corrected entity status in ebRIM and removed spurious deprecation trail.'),
(2012.065,'2012-06-22','2012-07-19','Mikael Rittri; Carmenta AB','Review Faroe CRS remarks','Coordinate Reference System','3173','','For CRS 3173, amended remarks.'),
(2012.066,'2012-06-22','2012-07-19','Lars Engberg; Lantmteriet','Add Sweden CRSs','','','','Added CRSs 5628 and 5645-57. For CRS 7404, corrected area fro 1225 to 3313.'),
(2012.067,'2012-07-02','2012-07-31','OGP','Correct Brazil CRS','Coordinate Reference System','5532','','Deprecated CRS 5527 and added replacement 5858.'),
(2012.068,'2012-07-05','2012-08-10','OGP','Review axis names','Coordinate Axis Name; Coordinate System','9905 9916-17; 6512','','For axis 9905, amended description and remarks. Deprecated axes 9916-17 and CS 6512; added replacement CS 1032.'),
(2012.069,'2012-07-19','2012-07-19','OGP','Version 7.11.3 interim registry release','','','Registry only.','Released change requests 2011.038, 2012.065 and 2012.066.'),
(2012.07,'2012-07-31','2012-11-26','OGP','Add Brazil CRSs','Area; Datum; Coordinate Reference System; Coordinate Operation','1358 1814 3418 3447 3833 3835 3840 3842 3845 3851 3881 3884 3887; 1075; 5527 5530 5535 29101 29195; 1864 1867 1877 5528-29 5542-43 15485','','Added areas 4016, 4023-24 and 4026, CRSs 5875-77 and 5880 and tfms 5881-82. For areas 3418 and 3447, amended polygon and bounding box. For areas 1358, 1814, 3835, 3840 and 3842, amended description, polygon and bounding box. For area 3833, amended description and polygon. For area 3881, amended name, description, bounding box and polygon. For area 3887, amended name, description and polygon. Deprecated areas 3845, 3851 and 3884. For CRSs 5535 and 29195, changed area code from 3851 to 3447. For datum 1075, CRSs 5527, 5530 and 29101, changed area code from 3845 to 1053. For tfms 1877 and 15845, changed area code from 3845 to 1053, amended scope and remarks. For tfm 1867, changed area code from 3845 to 3887. For tfm 1864, changed area code from 1358 to 4016. For tfm 5528, changed area code from 3884 to 3887, amended scope and remarks. For tfm 5542, changed area code from 3884 to 3887, amended scope. For tfms 5529 and 5543, amended scope.'),
(2012.071,'2012-07-31','2012-07-31','OGP','Version 7.11.5 interim registry release','','','Registry only.','Released change requests 2011.106, 2012.064 and 2012.067.'),
(2012.072,'2012-08-07','2012-08-10','OGP','Correct South Africa tfm area','Coordinate Operation','1129 1504','','For tfm 1504, changed area code from 1215 to 3309, added scope. For tfm 1129, added scope.'),
(2012.073,'2012-08-10','2012-08-10','OGP','Version 7.12 release','','','Includes change requests 2011.046. 2012.068 2012.072 and intermediate releases 7.11.1 through 7.11.5.','Version 7.12 full release of Dataset.'),
(2012.074,'2012-08-12','2012-08-17','OGP','Correct Namibia transformation remarks','Coordinate Operation','1226 1271','','For tfm 1271, in remarks corrected erroneous example. For tfm 1226 added additional remarks.'),
(2012.075,'2012-08-16','2013-06-12','Victor Minor; Blue Marble Geographics','Add transformation method example','Coordinate Operation Method','9624','','For method 9624, added example.'),
(2012.076,'2012-08-16','2012-08-17','OGP','Add area polygons','Area','See actions','Valid Area code 1263 has no associated polygon. Areas that had been deprecated before the date of the v8.0 release have no associated polygon.','Polygon GML added for 2903 areas that are valid at time of v8.0 release.'),
(2012.077,'2012-08-16','2012-08-17','OGP','Version 8.0 release','','','Version 8.0 marks the upgrade of the online registry from GML version v3.2.0 to v3.2.1 and of the addition of area polygons to the Dataset.','Version 8.0 full release of Dataset.'),
(2012.078,'2012-08-19','2012-11-26','Phil Summerfield; ExxonMobil','Amend Europe UTM CRS aliases','Coordinate Reference System','3034-35 3040-49 3067 4647 4839 5048 5649-53','','For CRSs 3034-35, in EPSG alias removed "ETRS-" and changed naming system from alias to abbreviation; in remarks amended codes. For CRSs 3042 and 3067, in EPSG alias removed "ETRS-". For CRSs 3040-41 and 3046-49, in EPSG alias changed "ETRF89 / TMxx" to "ETRF89 / UTM zone xxN(N-E)". For CRSs 3043-45, added remarks to Germany alternative identifier. For CRS 4647, amended aliases. For CRS 5048, amended remarks. For CRSs 4839 and 5649-53, added aliases.'),
(2012.08,'2012-08-27','2012-11-26','Tom Owen; Mid Point Geo','Amend database field description','','','No changes to Dataset data content. No action in registry. Applies to database releases v8.1 and later, i.e. releases including this change request.','In Access database CRS table, amended description of SOURCE_GEOGCRS_CODE field from ''For projected CRSs only, the code for the associated base geog CRS'' to ''For derived CRSs only, the code for the associated base CRS''. Also changed the field''s caption from ''Base GeogCRS Code'' to ''Base CRS Code''. For backward compatibility reasons field name SOURCE_GEOGCRS_CODE is retained.'),
(2012.081,'2012-09-21','2012-11-26','Melita Kennedy; ESRI','Correct Brunei transformation','Coordinate Operation','5248-49','','Deprecated transformation 5248 and added replacement 5878. For tfm 5249, in remarks amended cross-referenced tfm code.'),
(2012.082,'2012-09-24','2012-11-26','OGP','Correct FSU minor spelling errors','Coordinate Reference System','5562-5 28404-32','','For CRSs 5562-5 and 28404-32, in remarks corrected spelling of ''false''.'),
(2012.083,'2012-09-27','2012-11-26','Melita Kennedy, ESRI','Correct Mayotte CRS','Coordinate Reference System','2980 4471 4474','','Deprecated CRS 4474 and added replacement 5879. For CRSs 2980 and 4471, in remarks updated cross-referenced code. Added tfm 5888.'),
(2012.084,'2012-10-18','2012-11-26','Murakami Masatoshi; JAXA','Add Arctic data','','','','Added CS 1035, proj 5889 and projCRS 5890.'),
(2012.085,'2012-10-18','2012-11-26','Malcolm Archbold; Beca','Add Tonga data','','','','Added datum 1095, proj 5883, CRSs 5884-87.'),
(2012.086,'2012-10-31','2013-08-23','Melita Kenndey; ESRI','Add Austria data','','','','Added transformation 5891.'),
(2012.087,'2012-10-31','2012-12-17','Yuriy Stopkhay; RIGC','Amend Ukraine data','Datum; Coordinate Reference System; Coordinate Operation','1077; 5558 5560-83; 5586 5590 5822 5840 16303-04','','For CRSs 5558 and 5560, amended name. For CRS 5561, amended name, deleted alias. For CRSs 5562-65, amended name, alias and remarks; deleted alias remarks. For CRSs 5566-83, amended name, alias(es) and remarks. For tfm 5586, amended name and remarks. For tfm 5822, amended name and info source, deleted alias. For tfms 5590 and 5840, amended name and remarks, deleted alias. For datum 1077, corrected realisation epoch. For proj 16303, removed spurious alias. For proj 16304, added alias.'),
(2012.088,'2012-11-18','2013-04-25','OGP','Add Arctic regional CRSs','','','','Added areas 4019, 4027-29, 4031-34, 4037-38, 4040-43 and 4045, coordinate systems 1036-38, projections 5901-20 and CRSs 5921-40.'),
(2012.089,'2012-11-18','2013-04-25','OGP','Add Arctic CRSs','','','','Added areas 4030, 4036, 4039, 4044, 4046-65, 4070-4120 and 4123-24, proj 5943-44 and 5977-6049, CRSs 6050-6125.'),
(2012.091,'2012-11-20','2012-11-26','OGP','Amend area name','Area','1289','','For area 1289, in name inserted missing ''G''.'),
(2012.092,'2012-11-21','2012-11-26','Tom Owen; Mid Point Geo','Correct New Zealand tfm remarks','Coordinate Operation','1566','','For tfm 1566, in remarks corrcted cross reference to 1701.'),
(2012.093,'2012-11-23','2012-11-26','OGP','Version 8.1 release','','','Includes change requests 2010.081. 2011.107, 2012.043, 2012.045, 2012.070, 2012.078, 2012.080, 2012.081 through 2012.085, 2012.091 and 2012.092.','Version 8.1 full release of Dataset.'),
(2012.094,'2012-11-29','2012-12-17','Per Christian Bratheim; NMA','Add Norway CRSs','Datum; Coordinate Reference System','5174; 5776','','Added areas 4066-69, datum 5941, CRSs 5941-42 and 5945-76. For CRS 5776, in remarks added cross-referencing. For datum 5174, corrected name and in remarks added cross-referencing.'),
(2012.095,'2012-11-30','2013-01-17','OGP','Add Cayman Island data','Ellipsoid; Datum; Coordinate Reference System; Coordinate Operation','7008; 6723 6726; 3356-57 4723 4726; 15814 15829-30','','Added area 4121, CS 1039, method 1050, datums 1097-1100, proj 6126-27, CRSs 6128-35 and 6141, tfms 6136-40 and 6142-43. Deprecated CRSs 3356-57 and added replacemens 6128-29. For datum 6723, CRSs 4723 and 4726, changed name and information source, added remarks. For datum 6726, changed name and information source, amended datum origin, added aliases and remarks. For ellipsoid 7008, amended remarks. For transformations 15814 and 15829-30, amended name and added previous name as an alias.'),
(2012.096,'2012-12-01','2013-01-29','OGP','Deprecate duplicate CS','Coordinate System; Coordinate Redference System','4462; 3576','','Deprecated CS 4462. For CRS 3576, changed CS code from 4462 to 1035.'),
(2012.097,'2012-12-05','2013-06-15','OGP','Update WGS 84 datum remarks','Datum','6326','','For datum 6326, amended origin definition and remarks.'),
(2012.098,'2012-12-17','2012-12-17','OGP','Version 8.1.1 interim registry release','','','Registry only.','Released change requests 2012.087 and 2012.094.'),
(2013.001,'2013-01-17','2013-01-17','OGP','Version 8.1.2 interim registry release','','','Registry only.','Released change request 2012.095.'),
(2013.002,'2013-01-17','2013-01-29','Per Christian Bratheim; NMA','Add Norway CRSs','Coordinate Reference System','5942','','Added CRSs 6144-76. For CRS 5942, added aliases.'),
(2013.003,'2013-01-18','2013-01-18','OGP','Correct data corrupted in 8.1.2 release','Coordinate Reference System','6131','','For CRS 6131, added missing CS.'),
(2013.004,'2013-01-18','2013-01-18','OGP','Version 8.1.3 interim registry release','','','Registry only.','Released change request 2013.003.'),
(2013.005,'2013-01-18','2013-01-29','OGP','Add Cayman Islands data','Coordinate Reference System','6129 6141','','Added transformation 6177. For CRS 6129 corrected typographic error in alias. For CRS 6141 corrected typographic errors in name and alias.'),
(2013.006,'2013-01-18','2013-01-29','OGP','Version 8.1.4 interim registry release','','','Registry only.','Released change requests 2012.096, 2013.002 and 2013.005.'),
(2013.007,'2013-02-08','2013-07-21','John Conner; EnSoCo','Add Brazil SIRGAS UTM N zones.','Area','1833 3439','','Added areas 4129 and 4133 and CRSs 6210-11. For area 3439, amended description, bounding box and polygon. For area 1833, in description corrected punctuation.'),
(2013.008,'2013-03-11','2013-04-25','Ricardo Lomba; Petrobras','Add Brazil transformations','','','','Added transformations 6191-95.'),
(2013.009,'2013-03-11','2013-04-25','Philippe Chessel; Addax Petroleum','Add Nigeria transformation','','','','Added area 4127 and tfm 6196.'),
(2013.01,'2013-03-15','2013-04-25','Manuela Vasconcelos; IGEO','Add Portugal vertical data','','','','Added areas 4125-26, datums 1101-10, CRSs 6178-87.'),
(2013.011,'2013-03-15','2013-04-25','Richard Wylde; ExxonMobil','Add Portugal transformations','','','','Added transformations 6188-89.'),
(2013.012,'2013-03-19','2013-04-25','Olivier Dubois; OSCARS','Add Belgium compound CRS','Datum; Coordinate Refence System','5110; 5710','','Added CRS 6190. For datum 5110, amended name, anchor definition and informations source, added alias and remarks. For CRS 5710, amended name and information source, added aliases and remarks.'),
(2013.013,'2013-03-20','2013-04-25','OGP','Correct typo in Moldova CRS','4026','Coordinate Reference System','','For CRS 4026, in remarks inserted missing space.'),
(2013.014,'2013-04-25','2013-04-25','OGP','Version 8.2 release','','','Includes change requests included in v8.1.1 through v8.1.4 interim releases plus 2012.088, 2012.089, 2013.008 through 2013.013.','Version 8.2 full release of Dataset.'),
(2013.015,'2013-04-27','2013-04-29','OGP','Fix area 4059 polygon','','','','Generated replacement polygon and loaded to registry.'),
(2013.016,'2013-04-29','2013-11-29','Gopi Chand Vuyyuru; KISR','Add Kuwait data','','','No response received from correspondent.','Closed without action.'),
(2013.017,'2013-04-29','2013-04-29','OGP','Version 8.2 re-release','','','Includes fix for area polygon 4059.','Version 8.2 full release of Dataset.'),
(2013.018,'2013-04-29','2013-07-21','OGP','Add Nepal data','','','','Added datum 1111, CRS 6207 and tfm 6208.'),
(2013.019,'2013-04-30','2013-05-30','Elizabeta Dukadinovska; Cadastre Agency','Add Macedonia data','Coordinate Reference System','3909-10','','Added proj 6203, projCRSs 6204 and 6316 and tfms 6205-06. For CRSs 3909-10, in remarks added cross-reference.'),
(2013.02,'2013-05-07','2013-06-12','OGP','Correct US Michigan data','Coordinate Operation; Datum; Coordinate Reference System','12111-13; 6268; 4268 5623-25 26811-13','GN7-2 updated.','Deprecated ellipsoid 7009, datums 6009 and 6268, proj 12111-13 and CRSs 4009, 4268 and 26811-13. Added parameter 1038, method 1051, proj 6197-99 and CRSs 6200-02. For CRSs 5623-25, in remarks updated cross-references.'),
(2013.021,'2013-05-08','2013-07-21','OGP','Add time-dependent transfomation methods','Coordinate Operation; Coordinate Operation Parameter; Coordinate Operation Method; Unit of Measure','4590-99 5333; 8605-11; 1032-34 1037-39 9606-07 9636; 9202','GN7-2 updated.','Added units 1025-36 and 1040-43, parameters 1040-47, methods 1053-57. Deprecated tfms 4590-99 and 5333, added replacements 6281-90 and 6301. Added tfms 6291-6300 and 6313-15. For parameters 8605-11, added (symbol) alias, amended information source. For methods 1032-34, 1037-39, 9606-07 and 9636, in formula and remarks amended symbols used for rotation parameters. For UoM 9202, added alias.'),
(2013.022,'2013-05-08','2013-06-12','OGP','Add US NAD83(2011) data','Area; Datum; Coordinate Reference System','1155 3190-91; 6152 6759; 4152 4759 4892-93 4956-57','','Added areas 4162 and 4167, datums 1116-18, CRSs 6317-25 and 6328-54, transformations 6326-27. For area 1155, amended polygon and bounding box. For areas 3190-91, amended name and description. For datums 6152 and 6759 and CRSs 4152, 4759, 4892-93 and 4956-57, in remarks added cross-referencing. Retired CRSs 6094-97.'),
(2013.023,'2013-05-23','2013-11-05','OGP','Add US NAD83(2011) projCRS data','Coordinate Reference System','2993-94 3592-93 3630 3643-44 3695 3701','','Added CRSs 6355-56, 6393-6621 and 6625-37. For CRSs 3592, 3593 and 3630, in remarks corrected cross-referenced code. For CRSs 2993-94 and 3643-44, in remarks corrected erroneous cross-reference to SPCS. For CRS 3695, in remarks corrected typographic error (spurious S in Replaced). For CRS 3701, in remarks deleted erroneous second sentence.'),
(2013.024,'2013-05-23','2013-06-12','Victor Minor, BMG','Check Jamaica affine transformations','Coordinate Operation','10088','Not replaced as may be derived from tfm 10087.','Deprecated tfm 10088.'),
(2013.026,'2013-05-28','2013-05-30','OGP','Correct geog3D conversions','Coordinate Reference System','4891 4893 4895','Omitted from change 2007.079.','For CRSs 4891, 4893 and 4895 changed base CRS conversion from 15590, 15588 and 15586 respectively to 15592.'),
(2013.027,'2013-05-30','2013-05-30','OGP','Version 8.2.1 interim registry release','','','Registry only.','Released change requests 2011.096, 2013.019 and 2013.026.'),
(2013.028,'2013-06-05','2013-09-02','Bish Karko; BHP','Add US and Mexico vertical data','Area; Datum; Coordinate Reference System','3664; 5103; 5702-03','','Added area 4161, CS 1043, CRSs 6357-60. For area 3664, amended name, description, bounding box and polygon. For CRS 5703, amended alias and changed area code from 3664 to 4161. For datum 5103, changed area code from 3664 to 4161.'),
(2013.029,'2013-06-12','2013-06-12','OGP','Version 8.2.1 interim registry release','','','Registry only.','Released change requests 2012.052, 2012.075, 2013.020, 2013.022 and 2013.024.'),
(2013.03,'2013-06-15','2013-06-15','Philippe Chessel; Addax Petroleum','Amend Nigeria area','Area','4127','','For area 4127, amended polygon and bounding box.'),
(2013.031,'2013-06-15','2013-06-15','OGP','Version 8.2.2 interim registry release','','','Registry only.','Released change requests 2012.097 and 2013.030.'),
(2013.032,'2013-06-17','2013-08-23','Manuel Benitez Moncivaez; INEGI','Add Mexico data','Datum; Coordinate Reference System; Coordinate Operation','1042; 4481-89; 4832','','Added datum 1120, projection 6361, projCRSs 6362-72 and transformation 6373. For datum 1042 and CRSs 4481-89, changed name, deleted RGNA aliases, amended RGN aliases to carry date of 1992 rather than 1993, added old name as alias; in remarks added cross-reference to 2008 data. For  transformation 4832, changed name, deleted RGNA alias, added RGN alias and added old name as alias.'),
(2013.033,'2013-06-19','2013-08-23','Sorin Dumitrescu; OMV Petrom','Add Romania transformation.','','','','Notified correspondent that data is already in the Dataset.'),
(2013.034,'2013-06-27','2013-07-21','Jim Sibbald; ESRI UK','Amend web Mercator bounding box for web map tile service cells.','Area','3544','','For area 3544, amended description, bounding box and polygon; added remarks.'),
(2013.035,'2013-06-28','2014-05-01','OGP','Review Brunei transformation','','','Unable to establish provenance of transformation quoted in BNPC EP-1.1.2.1 dated 15-4-2013.','Closed without action.'),
(2013.036,'2013-07-21','2013-07-21','OGP','Version 8.2.4 interim registry release','','','Registry only.','Released change requests 2009.079, 2010.034, 2012.044, 2013.007, 2013.018, 2013.021 and 2013.034.'),
(2013.037,'2013-07-26','2013-07-26','OGP','Change UoM character code plane','Unit of Measure; Coordinate Operation Parameter','1041 9202;1040-46','CP1232 used for Oracle export file for historic reasons.','Changed characters to be from CP1232 character set. For UoM 9202 alias 29228 and UoM 1041 alias 29311, changed   (mu)  from U+03BC to U+00B5. For coordinate operation parameters 1040-46 aliases 29750, 29721, 29739, 29743, 29757, 29723 and 29719 respectively, replaced (delta) symbol with d and put the parameter in parentheses.'),
(2013.038,'2013-07-26','2013-07-26','OGP','Version 8.2.5 interim registry release','','','1) Registry only. 2) Access db data model cannot handle derived units.','Released change request 2013.037. Also changed definition of units 1025 and 1033 from being a derived unit to being a conventional unit.'),
(2013.039,'2013-08-03','2013-09-02','OGP','Correct Ukraine CRSs','Coordinate Reference System','5570-83','','Added projections 6374-80 and CRSs 6381-87. Deprecated CRSs 5570-83.'),
(2013.04,'2013-08-04','2013-11-05','OGP','Add Australia transformation supersession trails','Coordinate Operation','6313 6315 6392','','For transformations 6313, 6315 and 6392, added supersession trail.'),
(2013.041,'2013-08-16','2013-11-29','Rad Gaidadjiev; BAE Systems','Correct Area polygons','Area','All valid area records.','Further work on GML descriptions of areas that have 360 longitude extent is being investigated. Areas that have this longitude range are codes 1996, 3475, 3480; 1031, 1997, 3080, 3474; 1998, 1999, 3391, 3463, 3544; 1262, 2346 and 2830.','For all valid areas at time of change request amended GML descriptions of polygons to be counter-clockwise around external boundary (in accordance with ISO 19125-1:2004), reversing Shape file clockwise external boundary description. (Shape files available through web site continue to conform to clockwise  external boundary description).'),
(2013.042,'2013-08-21','2013-09-02','OGP','Correct unit definitions','Unit of Measure','1027 1030 1032 1034 1041-43','Corrects data issued in change request 2013.021 in dataset version 8.2.4 of 21st July 2013.','For Units 1027, 1030, 1032, 1034 and 1041-43, amended factors b and c.'),
(2013.043,'2013-08-21','2013-08-23','Ruben Esquivel; INEGI Mexico','Correct GRS 1980 remarks','Ellipsoid','7019','','For ellipsoid 7019, in remarks corrected dynamic form factor value exponent from E8 to E-8.'),
(2013.044,'2013-08-21','2013-11-05','OGP','Add US Pacific Territories vertical data','','','','Added area 4171, datums 1119 and 1121-26, CRSs 6638-6644. For area 2288, removed Aunu''u from description and name.'),
(2013.045,'2013-08-22','2013-08-23','OGP','Correct Costa Rica transformation','Coordinate Operation','5474','','Deprecated transformation 5474 and added replacement 6388.'),
(2013.046,'2013-08-23','2013-08-23','OGP','Version 8.2.6 interim registry release','','','Registry only.','Released change requests 2012.086, 2013.032, 2013.033, 2013.043 and 2013.045.'),
(2013.047,'2013-09-01','2013-09-02','Hermann Peifer; EEA','Correct Geographic/geocentric conversions example','','','This example does not appear in coordinate operation method code 9602. No action taken with regard to Dataset entries.','GN7-2 example value for q corrected.'),
(2013.048,'2013-09-01','2013-09-10','OGP','Correct Cuba info source','Coordinate Reference System','3795-96','','For CRSs 3795 and 3796, updated Information Source.'),
(2013.049,'2013-09-01','2013-09-02','Rob Juergens; ESRI','Correct Cayman data','Coordinate Operation; Coordinate Reference System','6126; 6141','','Deprecated projection 6126 and CRS 6141, added replacements 6390 and 6391.'),
(2013.05,'2013-09-01','2013-09-02','OGP','Correct Australia transformations','Coordinate Operation','6276-80 6301 6313-15','','Deprecated transformations 6301 and 6314 and added replacements 6389 and 6392. For Tfm 6279, in remarks updated cross-reference; in scope amended residuals. For tfm 6276-78 and 6280, in scope amended residuals. For tfms 6313 and 6315, amended tfm accuracy.'),
(2013.051,'2013-09-02','2013-09-02','OGP','Version 8.2.7 interim registry release','','','Registry only.','Released change requests 2013.028, 2013.039, 2013.042, 2013.047, 2013.049 and 2013.050.'),
(2013.052,'2013-09-10','2013-09-10','OGP','Correct GML sexagesimal degree values.','','','','GML description of coordinate operation parmeter values in sexagesimal degrees corrected through v2.4.0 registry software upgrade.'),
(2013.053,'2013-09-10','2013-09-10','OGP','Version 8.2.8 interim registry release','','','Registry only.','Released change requests 2013.048 and 2013.052.'),
(2013.055,'2013-10-21','2013-11-05','OGP','Correct US ft abbreviations','Coordinate Reference System; Coordinate Operation','3417-32 3537 3539 3541 3543 3608 3610 3612 3616 6358-59; 14935-36 15316 15318','','To accord with UoM 9003 for CRSs 3417-32, in name and alias removed space from ftUS; for CRSs 3537, 3539, 3541, 3543, 3608, 3610, 3612, 3616 and 6358-59, in name removed space from ftUS; for projections 14936, 15316 and 15318, in alias removed space from ftUS. For projections 14935 and 14936, corrected transposed aliases.'),
(2013.056,'2013-10-26','2013-11-05','OGP','Clarify US Utah change of imperial unit','Coordinate Reference System','2280-82 2849-51 2921-23 3560 3566-70 3675-83 32142-44','','For projCRSs 2280-82, 2849-51, 2921-23, 3560, 3566-70, 3675-83 and 32142-44, amended remarks to reflect change in Utah law from ft to ftUS.'),
(2013.057,'2013-11-05','2013-11-05','OGP','Version 8.2.9 interim registry release','','','Registry only.','Released change requests 2013.023, 2013.040, 2013.055 and 2013.056.'),
(2013.058,'2013-11-05','2013-11-05','OGP','Version 8.2.10 interim registry release','','','Registry only.','Released change request 2013.044.'),
(2013.059,'2013-11-29','2013-11-29','OGP','Version 8.3 release','','','Includes change requests included in v8.2.1 through v8.2.7 interim releases, v8.2.8 through v 8.2.10 releases not made public, and change requests 2013.016 and 2013.041.','Version 8.3 full release of Dataset.'),
(2013.06,'2013-12-02','2013-12-13','Yves Thriault; MRN Quebec','Add Canada Quebec data','Coordinate Operation; Coordinate Reference System','19944; 2138 32098 32198','','Added projection 6645 and CRSs 6622-6624. For projection 19944 and CRSs 2138 and 32098, amended scope and in info source added closing period/full stop. For CRS 32198, added remarks, amended scope and in info source added closing period/full stop.'),
(2013.061,'2013-12-05','2013-12-23','OGP','Add Iraq projCRS','Coordinate Operation','3894','','Added CRS 6646. For tfm 3894, amended tfm accuracy from 0 to 1m.'),
(2013.062,'2013-12-06','2013-12-13','OGP','Correct bounding box hemisphere values','Area','4141','','For areas 4141, corrected sign of west bounding longitude.'),
(2013.063,'2013-12-09','2014-05-01','Atsushi Yamagiwa; GSI','Add Japan JGD2011 data','Area; Datum; Coordinate Reference System','1864-66 2522 2952 3263; 5122 6612; 4612 4946-47 5723 7414','','Added areas 4163, 4165-66, 4168, 4170 and 4194, datums 1128-31, CRSs 6666-97, tfms 6698-99, 6712-14 and 6740. For datum 6612 and CRSs 4612, 4946 and 4947, in remarks added cross-reference. For datum 5122, amended name; in alias amended alias name and added remarks; changed area code from 3263 to 4166; amended info source; in remarks added cross-reference. For CRS 5723, amended name and made previous name an alias; in aliases added remarks; changed area code from 3263 to 4166; amended info source; in remarks added cross-reference. For CRS 7414, amended name and changed area code from 3263 to 4166. For areas 1864-66, in extent description changed transliteration of subprefecture from ''shicyo'' to ''shicho''; amended bounding box values. For areas 2522, 2952 and 3263, amended polygon and bounding box.'),
(2013.064,'2013-12-09','2014-01-27','Richard Wylde; ExxonMobil','Add Canada CGVD2013 data','Area; Datum; Coordinate Reference System','1289; 5114; 5713','','Added datum 1127, CRSs 6647 and 6649-65, method 1060 and transformation 6648. For datum 5114 and CRS 5713, added remarks. For area 1289, in description deleted duplicated text.'),
(2013.065,'2013-12-12','2013-12-23','Martin Desruisseaux; Geomatys','Correct method 1053 example','Coordinate Operation Method','1053','GN7-2 unchanged as not in error.','For method 1053, in example corrected values in equation for rY''.'),
(2013.067,'2013-12-12','2013-12-13','Jim Dunn, Blue Marble','Correct UoM type','Unit of Measure','1030','','For UoM 1030, corrected unit type from length to scale.'),
(2013.068,'2013-12-13','2013-12-13','OGP','Version 8.3.1 interim registry release','','','Registry only.','Released change requests 2013.060, 2013.062 and 2013.067.'),
(2013.069,'2013-12-17','2013-12-23','Mike Postle-Hacon; RPS Energy','Add Falklands data','Area','1820-21 2355 3247','','Added area 4172, projection 6702 and projCRS 6703. For areas 1820-21, 2355 and 3247 amended polygon and bounding box.'),
(2013.07,'2013-12-20','2013-12-23','OGP','Add Brunei transfomation','','','','Added transformation 6701.'),
(2013.071,'2013-12-20','2013-12-23','OGP','Remove control characters from US area record descripion','Area','2171','Caused truncation of string in Oracle export to Access in dataset versions 7.6 through 8.3. No error apparent in registry GUI.','For area 2171, in description removed spurious LF/CR characters.'),
(2013.072,'2013-12-21','2013-12-23','OGP','Version 8.3.2 interim registry release','','','Registry only.','Released change requests 2013.061, 2013.065, 2013.069, 2013.070 and 2013.071.'),
(2014.001,'2014-01-07','2014-01-27','Paul Hasenohr; EEA','Investigate Greece projection value anomoly','Coordinate Operation','19930','Also updated software to correctly display angles stored which have values in integer degree but stored as sexagesimal DMS.','For projection 19930 corrected GML definition of axis units.'),
(2014.002,'2014-01-17','2014-01-27','Renzo Maseroli; IGM','Add Italy data','Datum; Coordinate Reference System','6670; 3064-65 4670 4982-83','','Added areas 4186-87, datum 1132, CRSs 6704-09 and transformations 6710-11. For datum 6670 and CRSs 3064-65, 4670 and 4982-83 added remarks regarding replacement.'),
(2014.003,'2014-01-19','2014-01-27','OGP','Correct Serbia transformation remarks','Coordinate Operation','4076','','For transformation 4076, in remarks changed incorrect reference of HTRS96 to SREF98.'),
(2014.004,'2014-01-27','2014-01-27','OGP','Version 8.3.3 interim registry release','','','Registry only.','Released change requests 2013.064, 2014.001, 2014.002 and 2014.003.'),
(2014.005,'2014-01-31','2014-02-15','OGP','Add Australian Territory data','Area; Datum; Coordinate Operation; Coordinate Reference System','1036 1116 1180 1557-58 1560 1562-66; 17348-50 17357-58; 6283; 4283 4938-39 28348-50 28357-58','Extends Australian continental shelf areas beyond 200m depth as confirmed by UN Commission on the Limits of the Continental Shelf in 2008. These extensions applied to GDA but not to AGD which had been superseded prior to the ratification date.','Added areas 4169 4173-79 4181 4184-85 4189-91 4196, datum 1134, projections 6716-19 and 6725-31, projCRSs 6715, 6720- 23 and 6732-38, and transformation 6724. For areas 1116, 1180, 1560 and 1562-64, amended polygon and bounding box to include shelf beyond EEZ. For area 1565, amended description. For areas 1036, 1557-58 and 1566, amended name and description. For datum 6283 and CRSs 4283 and 4938-39 (GDA94) changed area code from 1036 to 4177. For projection 17348 and CRS 28348, reversed deprecation made in 2012.007 and changed area code from 1556 to 4191. For projection 17349 and CRS 28349 changed area code from 1557 to 4176. For projection 17350 and CRS 28350 changed area code from 1558 to 4178. For projection 17357 and CRS 28357 changed area code from 1565 to 4196. For projection 17358 and CRS 28358 changed area code from 1566 to 4175.'),
(2014.006,'2014-02-10','2014-02-15','Victor Minor; Blue Marble','Correct US transformation','Coordinate Operation','8482 8622','','Deprecated transformation 8482 and added replacement 6739. For transformation 8622, in remarks amended cross-reference code.'),
(2014.007,'2014-02-15','2014-02-15','OGP','Version 8.3.4 interim registry release','','','Registry only.','Released change requests 2014.005 and 2014.006.'),
(2014.008,'2014-02-20','2014-05-01','Lorenc ala; ASIG','Add Albania data','','','','Added naming system 1038, projection 6869 and CRS 6870.'),
(2014.009,'2014-03-07','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 4000+ BBoxes completely surround polygon','Area','4000-17 4019-39 4042-44 4046-4133 4135-37 4139-54 4157-62 4167 4171-72 4186-87','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 4000-17, 4019-39, 4042-44, 4046-93, 4100-33, 4135-37, 4139-54, 4157-62, 4167, 4171-72 and 4186-87,  increased bounding box coordinates outwards to fully envelope polygons. For area 4051, made very minor changes to polygon to avoid problems rounding adjacent to 180 meridian. For areas 4094-99, amended polygon longitude values;  increased bounding box coordinates outwards to fully envelope polygons.'),
(2014.01,'2014-03-11','2014-05-01','Christoph Smolka; OMV','Add OMV Africa data','Coordinate Operation','1470','','Added tfms 6872-74. For tfm 1470, amended remarks.'),
(2014.012,'2014-03-16','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 3800-3999 BBoxes completely surround polygon','Area','3800-21 3823-29 3831 3833-44 3846-50 3852 3857-74 3876-83 3885 3887 3889-97 3900 3902-03 3906 3910-19 3921-38 3941-60 3962-66 3968-78 3982 3984 3998 3992-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 3800-21, 3823-29, 3831, 3833-44, 3846-50, 3852, 3857-74, 3876-83, 3885, 3887, 3889-97, 3900, 3902-03, 3906, 3910-19, 3921-38, 3941-60, 3962-66, 3968-78, 3982, 3984, 3998 and 3992-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.013,'2014-03-16','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 3600-3799 BBoxes completely surround polygon','Area','3600-01 3603-07 3609-17 3619-22 3624-26 3630-32 3634-48 3650-54 3656 3658-62 3664 3666-70 3672-93 3695-3715 3717-23 3725 3727-30 3734-37 3739-43 3747 3750-51 3754 3756 3758-60 3762-64 3766-82 3784-93 3795-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 3600-01, 3603-07, 3609-17, 3619-22, 3624-26, 3630-32, 3634-48, 3650-54, 3656, 3658-62, 3664, 3666-70, 3672-93, 3695-3715, 3717-23, 3725, 3727-30, 3734-37, 3739-43, 3747, 3750-51, 3754, 3756, 3758-60, 3762-64, 3766-82, 3784-93 and 3795-99, increased bounding box coordinates outwards to fully envelope polygons.'),
(2014.014,'2014-03-18','2014-05-01','Franck Laurensou; Dassault Systmes','Add Web Mercator compound CRS','','','','Added CRS 6871.'),
(2014.015,'2014-03-19','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 3400-3599 BBoxes completely surround polygon','Area','3400-01 3404 3407-13 3415-16 3418-19 3422-26 3428-30 3433-42 3444-50 3453 3458 3460-62 3467-70 3472 3477-78 3481-95 3497-3507 3509-10 3512 3514 3516-18 3522-23 3527-39 3541-47 3550 3553-62 3564-74 3576 3578-80 3582-84 3586-91 3593-94 3596 3598-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 3400-01, 3404, 3407-13, 3415-16, 3418-19, 3422-26, 3428-30, 3433-42, 3444-50, 3453, 3458, 3460-62, 3467-70, 3472, 3477-78, 3481-95, 3497-3507, 3509-10, 3512, 3514, 3516-18, 3522-23, 3527-39, 3541-47, 3550, 3553-62, 3564-74, 3576, 3578-80, 3582-84, 3586-91, 3593-94, 3596 and 3598-99, bounding box coordinates increased outwards to fully envelope polygons. For area 3544, made very minor changes to polygon to avoid problems rounding adjacent to 180 meridian.'),
(2014.016,'2014-03-19','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 3250-3399 BBoxes completely surround polygon','Area','3250-56 3258-73 3275- 3357 3359-60 3362 3365-66 3368-70 3372-90 3394-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 3250-56, 3258-73, 3275- 3357, 3359-60, 3362, 3365-66, 3368-70, 3372-90 and 3394-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.017,'2014-03-19','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 3000-3249 BBoxes completely surround polygon','Area','3081-88 3090 3093 3095-98 3100-10 3113-32 3134-67 3172-74 3178-80 3182-3208 3211-16 3218-36 3238-46 3248-49','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 3081-88, 3090, 3093, 3095-98, 3100-10, 3113-32, 3134-67, 3172-74, 3178-80, 3182-3208, 3211-16, 3218-36, 3238-46 and 3248-49, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.018,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 2750-2999 BBoxes completely surround polygon','Area','2750-52 2754-58 2760 2763-64 2766-67 2769-97 2799-2815 2817-29 2831-40 2842-43 2845-79 2881-2902 2905-07 2912 2920-21 2936 2939 2942 2947-49 2951 2953-74 2976 2979-86 2988-90','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 2750-52, 2754-58, 2760, 2763-64, 2766-67, 2769-97, 2799-2815, 2817-29, 2831-40, 2842-43, 2845-79, 2881-2902, 2905-07, 2912, 2920-21, 2936, 2939, 2942, 2947-49, 2951, 2953-74, 2976, 2979-86 and 2988-90, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.019,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 2500-2749 BBoxes completely surround polygon','Area','2500-06 2508 2513-21 2523 2526-31 2541-43 2545-56 2558 2560-61 2563 2565 2569-71 2573-86 2588-97 2599 2600-03 2653 2655-61 2663-64 2666-69 2672-75 2677-82 2684-90 2694 2698-99 2700-01 2703-04 2706-21 2623-25 2727-28 2731 2747-49','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 2500-06, 2508, 2513-21, 2523, 2526-31, 2541-43, 2545-56, 2558, 2560-61, 2563, 2565, 2569-71, 2573-86, 2588-97, 2599, 2600-03, 2653, 2655-61, 2663-64, 2666-69, 2672-75, 2677-82, 2684-90, 2694, 2698-99, 2700-01, 2703-04, 2706-21, 2623-25, 2727-28, 2731 and 2747-49, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.02,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 2300-2499 BBoxes completely surround polygon','Area','2307-30 2332 2334-41 2343-45 2347-54 2356-62 2364-72 2374-86 2388-2403 2405-18 2420 2422-33 2437-46 2448 2450-55 2458-67 2470-83 2490-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 2307-30, 2332, 2334-41, 2343-45, 2347-54, 2356-62, 2364-72, 2374-86, 2388-2403, 2405-18, 2420, 2422-33, 2437-46, 2448, 2450-55, 2458-67, 2470-83 and 2490-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.021,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 2000-2299 BBoxes completely surround polygon','Area','2120-23 2125-27 2129-36 2138-43 2145-79 2181-85 2187-98 2200-08 2210-58 2260-75 2277-78 2280-84 2286-95 2297-98','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 2120-23, 2125-27, 2129-36, 2138-43, 2145-79, 2181-85, 2187-98, 2200-08, 2210-58, 2260-75, 2277-78, 2280-84, 2286-95 and 2297-98, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.022,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 1600-1999 BBoxes completely surround polygon','Area','See actions taken.','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 1600-01, 1603-15, 1617-20, 1623-27, 1629-31, 1634-36, 1638-47, 1649-50, 1652-53, 1658-59, 1663-73, 1676-80, 1683-87, 1689-93, 1695, 1697-99, 1700-01, 1703-17, 1719-33, 1736-56, 1759-69, 1771-72, 1774-75, 1779-81, 1785-97, 1799, 1800-04, 1814-16, 1820-23, 1825-28, 1831, 1833, 1835, 1837-48, 1850-63 and 1867-72, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.023,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 1400-1599 BBoxes completely surround polygon','Area','1400-19 1422-25 1427-29 1431-32 1436-38 1440-47 1450-64 1467 1469-72 1474-84 1486-90 1492-95 1497-99 1500-03 1509 1511 1513-23 1525-30 1532-55 1559 1565 1567-93 1595-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 1400-19, 1422-25, 1427-29, 1431-32, 1436-38, 1440-47, 1450-64, 1467, 1469-72, 1474-84, 1486-90, 1492-95, 1497-99, 1500-03, 1509, 1511, 1513-23, 1525-30, 1532-55, 1559, 1565, 1567-93 and 1595-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.024,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 1200-1399 BBoxes completely surround polygon','Area','1200-28 1230-43 1245 1247-61 1264-65 1267 1269-77 1279-92 1294-99 1300 1302-03 1305-12 1314 1316-18 1321-25 1327-56 1358-60 1362-65 1367-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 1200-28, 1230-43, 1245, 1247-61, 1264-65, 1267, 1269-77, 1279-92, 1294-1300, 1302-03, 1305-12, 1314, 1316-18, 1321-25, 1327-56, 1358-60, 1362-65, and 1367-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.025,'2014-03-20','2014-05-01','Victor Minor; Blue Marble','Ensure Area codes 1024-1199 BBoxes completely surround polygon','Area','1024-26 1028-30 1032-35 1037-58 1060-95 1097-99 1101-03 1105-11 1113-15 1120-42 1144-48 1150-72 1174-79 1181-95 1197-99','Due to rounding of bounding box coordinates to two decimal places, some polygon extremities fell marginally outside of bounding boxes.','For areas 1024-26, 1028-30, 1032-35, 1037-58, 1060-95, 1097-99, 1101-03, 1105-11, 1113-15, 1120-42, 1144-48, 1150-72, 1174-79, 1181-95 and 1197-99, bounding box coordinates increased outwards to fully envelope polygons.'),
(2014.028,'2014-04-09','2014-05-01','Renzo Maseroli; IGM','Add Italy data','','','','Added projections 6877-78 and projected CRSs 6875-76.'),
(2014.03,'2014-04-30','2014-05-01','OGP','Version 8.4 release','','','Includes change requests included in v8.3.1 through v8.3.4 interim releases plus 2013.035, 2013.063, 2014.008 through 2014.010, 2014.012 through 2014.023 and 2014.028.','Version 8.4 full release of Dataset. Registry software upgraded from v2.4.0 to 2.4.7.')
INSERT INTO EPSG_COORDINATEAXIS VALUES
(1039,1024,9906,'east','M',9001,1),
(1040,1024,9907,'north','P',9001,2),
(1062,1025,9906,'North along 130W','X',9001,1),
(1063,1025,9907,'North along 140E','Y',9001,2),
(1065,1026,9906,'South along 90E','E',9001,1),
(1066,1026,9907,'South along 180E','N',9001,2),
(1056,1027,9906,'North along 90E','E',9001,1),
(1058,1027,9907,'North along 0E','N',9001,2),
(1073,1028,9906,'east','E',9037,1),
(1074,1028,9907,'north','N',9037,2),
(1079,1029,9906,'east','E',9002,2),
(1078,1029,9907,'north','N',9002,1),
(1082,1030,9904,'up','H',9002,1),
(1101,1031,9907,'north','Y',9001,1),
(1102,1031,9908,'west','X',9001,2),
(1112,1032,9904,'up','z',9001,3),
(1110,1032,9918,'east','x',9001,1),
(1111,1032,9919,'north','y',9001,2),
(1428,1033,9920,'J-axis plus 90','I',1024,1),
(1429,1033,9921,'See associated operation','J',1024,2),
(1431,1034,9920,'J-axis minus 90','I',1024,1),
(1432,1034,9921,'See associated operation','J',1024,2),
(1466,1035,9906,'South along 180E','X',9001,1),
(1467,1035,9907,'South along 90W','Y',9001,2),
(1471,1036,9906,'South along 57E','X',9001,1),
(1472,1036,9907,'South along 147E','Y',9001,2),
(1476,1037,9906,'South along 108E','X',9001,1),
(1477,1037,9907,'South along 162W','Y',9001,2),
(1481,1038,9906,'South along 165W','X',9001,1),
(1482,1038,9907,'South along 75W','Y',9001,2),
(1486,1039,9906,'east','E',9002,1),
(1487,1039,9907,'north','N',9002,2),
(1516,1043,9905,'down','D',9003,1),
(1,4400,9906,'east','E',9001,1),
(2,4400,9907,'north','N',9001,2),
(3,4401,9906,'east','E',9062,1),
(4,4401,9907,'north','N',9062,2),
(5,4402,9906,'east','E',9042,1),
(6,4402,9907,'north','N',9042,2),
(7,4403,9906,'east','E',9005,1),
(8,4403,9907,'north','N',9005,2),
(9,4404,9906,'east','E',9094,1),
(10,4404,9907,'north','N',9094,2),
(11,4405,9906,'east','E',9041,1),
(12,4405,9907,'north','N',9041,2),
(13,4406,9906,'east','X',9036,1),
(14,4406,9907,'north','Y',9036,2),
(15,4407,9906,'east','E',9039,1),
(16,4407,9907,'north','N',9039,2),
(17,4408,9906,'east','E',9084,1),
(18,4408,9907,'north','N',9084,2),
(19,4409,9906,'east','E',9040,1),
(20,4409,9907,'north','N',9040,2),
(181,4410,9906,'east','E',9301,1),
(182,4410,9907,'north','N',9301,2),
(236,4460,9906,'South along 90E.','E',9001,1),
(237,4460,9907,'South along 180E','N',9001,2),
(207,4461,9929,'up','W',9001,3),
(205,4461,9930,'east','U',9001,1),
(206,4461,9931,'north','V',9001,2),
(193,4462,9906,'South along 180W','X',9001,1),
(194,4462,9907,'South along 90W','Y',9001,2),
(195,4463,9906,'South along 100E','X',9001,1),
(196,4463,9907,'South along 170W','Y',9001,2),
(197,4464,9906,'South along 90W','X',9001,1),
(198,4464,9907,'South along 0E','Y',9001,2),
(199,4465,9906,'South along 50E','X',9001,1),
(200,4465,9907,'South along 140E','Y',9001,2),
(201,4466,9906,'South along 10W','X',9001,1),
(202,4466,9907,'South along 80E','Y',9001,2),
(203,4467,9906,'South along 60W','X',9001,1),
(204,4467,9907,'South along 30E','Y',9001,2),
(191,4468,9906,'South along 45E','X',9001,1),
(192,4468,9907,'South along 135E','Y',9001,2),
(187,4469,9906,'South along 90E','X',9001,1),
(188,4469,9907,'South along 180E','Y',9001,2),
(185,4470,9906,'North along 90E','X',9001,1),
(186,4470,9907,'North along 0E','Y',9001,2),
(137,4471,9906,'North along 75W','E',9001,1),
(138,4471,9907,'North along 165W','N',9001,2),
(156,4472,9906,'North along 60W','E',9001,1),
(139,4472,9907,'North along 150W','N',9001,2),
(157,4473,9906,'North along 45W','E',9001,1),
(140,4473,9907,'North along 135W','N',9001,2),
(158,4474,9906,'North along 15W','E',9001,1),
(141,4474,9907,'North along 105W','N',9001,2),
(159,4475,9906,'North along 0E','E',9001,1),
(142,4475,9907,'North along 90W','N',9001,2),
(160,4476,9906,'North along 15E','E',9001,1),
(143,4476,9907,'North along 75W','N',9001,2),
(161,4477,9906,'North along 45E','E',9001,1),
(144,4477,9907,'North along 45W','N',9001,2),
(162,4478,9906,'North along 60E','E',9001,1),
(145,4478,9907,'North along 30W','N',9001,2),
(163,4479,9906,'North along 75E','E',9001,1),
(146,4479,9907,'North along 15W','N',9001,2),
(164,4480,9906,'North along 105E','E',9001,1),
(147,4480,9907,'North along 15E','N',9001,2),
(165,4481,9906,'North along 120E','E',9001,1),
(148,4481,9907,'North along 30E','N',9001,2),
(166,4482,9906,'North along 135E','E',9001,1),
(149,4482,9907,'North along 45E','N',9001,2),
(167,4483,9906,'North along 165E','E',9001,1),
(150,4483,9907,'North along 75E','N',9001,2),
(168,4484,9906,'North along 180E','E',9001,1),
(151,4484,9907,'North along 90E','N',9001,2),
(169,4485,9906,'North along 165W','E',9001,1),
(152,4485,9907,'North along 105E','N',9001,2),
(170,4486,9906,'North along 135W','E',9001,1),
(153,4486,9907,'North along 135E','N',9001,2),
(171,4487,9906,'North along 120W','E',9001,1),
(154,4487,9907,'North along 150E','N',9001,2),
(172,4488,9906,'North along 105W','E',9001,1),
(155,4488,9907,'North along 165E','N',9001,2),
(21,4489,9906,'North along 160E','E',9001,1),
(22,4489,9907,'North along 70E','N',9001,2),
(23,4490,9906,'North along 90E','E',9001,1),
(24,4490,9907,'North along 0E','N',9001,2),
(25,4491,9907,'north','N',9001,2),
(26,4491,9908,'west','W',9001,1),
(27,4492,9913,'North along 130W','X',9001,1),
(28,4492,9914,'North along 140E','Y',9001,2),
(29,4493,9906,'South along 90E','E',9001,2),
(30,4493,9907,'South along 180E','N',9001,1),
(31,4494,9906,'North along 90E','E',9001,2),
(32,4494,9907,'North along 0E','N',9001,1),
(33,4495,9906,'east','X',9002,1),
(34,4495,9907,'north','Y',9002,2),
(35,4496,9906,'east','E(X)',9001,1),
(36,4496,9907,'north','N(Y)',9001,2),
(37,4497,9906,'east','X',9003,1),
(38,4497,9907,'north','Y',9003,2),
(39,4498,9906,'east','Y',9001,1),
(40,4498,9907,'north','X',9001,2),
(41,4499,9906,'east','X',9001,1),
(42,4499,9907,'north','Y',9001,2),
(43,4500,9906,'east','E',9001,2),
(44,4500,9907,'north','N',9001,1),
(45,4501,9907,'north','N',9001,1),
(46,4501,9908,'west','E',9001,2),
(190,4502,9906,'east','E',9005,2),
(189,4502,9907,'north','N',9005,1),
(47,4530,9906,'east','Y',9001,2),
(48,4530,9907,'north','X',9001,1),
(49,4531,9906,'east','y',9001,2),
(50,4531,9907,'north','x',9001,1),
(51,4532,9906,'east','X',9001,2),
(52,4532,9907,'north','Y',9001,1),
(179,4533,9906,'east','Y',9098,2),
(180,4533,9907,'north','X',9098,1),
(184,4534,9906,'east','none',9001,2),
(183,4534,9907,'north','none',9001,1),
(53,6401,9901,'north','Lat',9108,1),
(54,6401,9902,'east','Long',9108,2),
(55,6401,9903,'up','h',9001,3),
(56,6402,9901,'north','Lat',9108,1),
(57,6402,9902,'east','Long',9108,2),
(58,6403,9901,'north','Lat',9105,1),
(59,6403,9902,'east','Long',9105,2),
(60,6404,9926,'north','Lat',9122,1),
(61,6404,9927,'east','Long',9122,2),
(62,6404,9928,'up','R',9001,3),
(63,6405,9901,'north','Lat',9102,1),
(64,6405,9902,'east','Long',9102,2),
(65,6406,9901,'north','Lat',9116,1),
(66,6406,9902,'east','Long',9116,2),
(67,6407,9901,'north','Lat',9117,1),
(68,6407,9902,'east','Long',9117,2),
(69,6408,9901,'north','Lat',9115,1),
(70,6408,9902,'east','Long',9115,2),
(71,6409,9901,'north','Lat',9118,1),
(72,6409,9902,'east','Long',9118,2),
(73,6410,9901,'north','Lat',9119,1),
(74,6410,9902,'east','Long',9119,2),
(75,6411,9901,'north','Lat',9107,1),
(76,6411,9902,'east','Long',9107,2),
(77,6412,9901,'north','Lat',9120,1),
(78,6412,9902,'east','Long',9120,2),
(79,6413,9901,'north','Lat',9102,1),
(80,6413,9902,'east','Long',9102,2),
(81,6413,9903,'up','h',9001,3),
(82,6414,9901,'north','Lat',9116,1),
(83,6414,9902,'east','Long',9116,2),
(84,6414,9903,'up','h',9001,3),
(85,6415,9901,'north','Lat',9117,1),
(86,6415,9902,'east','Long',9117,2),
(87,6415,9903,'up','h',9001,3),
(88,6416,9901,'north','Lat',9115,1),
(89,6416,9902,'east','Long',9115,2),
(90,6416,9903,'up','h',9001,3),
(91,6417,9901,'north','Lat',9118,1),
(92,6417,9902,'east','Long',9118,2),
(93,6417,9903,'up','h',9001,3),
(94,6418,9901,'north','Lat',9119,1),
(95,6418,9902,'east','Long',9119,2),
(96,6418,9903,'up','h',9001,3),
(97,6419,9901,'north','Lat',9107,1),
(98,6419,9902,'east','Long',9107,2),
(99,6419,9903,'up','h',9001,3),
(100,6420,9901,'north','Lat',9120,1),
(101,6420,9902,'east','Long',9120,2),
(102,6420,9903,'up','h',9001,3),
(103,6421,9901,'north','Lat',9105,1),
(104,6421,9902,'east','Long',9105,2),
(105,6421,9903,'up','h',9001,3),
(106,6422,9901,'north','Lat',9122,1),
(107,6422,9902,'east','Long',9122,2),
(108,6423,9901,'north','Lat',9122,1),
(109,6423,9902,'east','Long',9122,2),
(110,6423,9903,'up','h',9001,3),
(221,6424,9901,'north','Lat',9122,2),
(220,6424,9902,'east','Long',9122,1),
(216,6425,9901,'north','Lat',9105,2),
(215,6425,9902,'east','Long',9105,1),
(223,6426,9901,'north','Lat',9122,2),
(222,6426,9902,'east','Long',9122,1),
(224,6426,9903,'up','h',9001,3),
(218,6427,9901,'north','Lat',9105,2),
(217,6427,9902,'east','Long',9105,1),
(219,6427,9903,'up','h',9001,3),
(225,6428,9901,'north','Lat',9101,1),
(226,6428,9902,'east','Long',9101,2),
(228,6429,9901,'north','Lat',9101,2),
(227,6429,9902,'east','Long',9101,1),
(230,6430,9901,'north','Lat',9101,1),
(231,6430,9902,'east','Long',9101,2),
(232,6430,9903,'up','h',9001,3),
(234,6431,9901,'north','Lat',9101,2),
(233,6431,9902,'east','Long',9101,1),
(235,6431,9903,'up','h',9001,3),
(214,6495,9905,'down','D',9002,1),
(111,6496,9904,'up','H',9095,1),
(112,6497,9904,'up','H',9003,1),
(113,6498,9905,'down','D',9001,1),
(114,6499,9904,'up','H',9001,1),
(115,6500,9910,'Geocentre > equator/0E','X',9001,1),
(116,6500,9911,'Geocentre > equator/90E','Y',9001,2),
(117,6500,9912,'Geocentre > north pole','Z',9001,3),
(118,6501,9908,'west','Y',9001,2),
(119,6501,9909,'south','X',9001,1),
(120,6502,9908,'west','Y',9031,1),
(121,6502,9909,'south','X',9031,2),
(122,6503,9908,'west','Y',9001,1),
(123,6503,9909,'south','X',9001,2),
(124,6504,9918,'north-east','e',9001,2),
(125,6504,9919,'north-west','n',9001,1),
(126,6505,9913,'north-west','n',9001,1),
(127,6505,9914,'north-east','e',9001,2),
(128,6506,9913,'east-south-east','I',9205,1),
(129,6506,9914,'north-north-east','J',9204,2),
(130,6507,9913,'north','X',9001,1),
(131,6507,9914,'west','Y',9001,2),
(132,6508,9920,'east south east','I',9208,2),
(133,6508,9921,'north north east','J',9209,1),
(134,6509,9908,'west','M',9001,2),
(135,6509,9909,'south','P',9001,1),
(173,6510,9918,'north-east','x',9001,1),
(174,6510,9919,'north-west','y',9001,2),
(177,6511,9922,'Along receiver lines','I',9208,1),
(178,6511,9923,'Across receiver lines','J',9209,2),
(213,6512,9916,'up','z',9001,3),
(211,6512,9918,'east','x',9001,1),
(212,6512,9919,'north','y',9001,2)
INSERT INTO EPSG_COORDINATEAXISNAME VALUES
(9901,'Geodetic latitude','Angle from the equatorial plane to the perpendicular to the ellipsoid through a given point, northwards usually treated as positive.','Used in geographic 2D and geographic 3D coordinate reference systems.','OGP','OGP','2000-03-07','',0),
(9902,'Geodetic longitude','Angle from the prime meridian plane to the meridian plane passing through the given point, eastwards usually treated as positive.','Used in geographic 2D and geographic 3D coordinate reference systems.','OGP','OGP','2000-03-07','',0),
(9903,'Ellipsoidal height','Distance of a point from the ellipsoid measured along the perpendicular from the ellipsoid to this point.  Positive if upwards or outside of the ellipsoid.','Used only as part of an ellipsoidal 3D coordinate system in a geographic 3D coordinate reference system, never on its own.','OGP based on ISO 19111','OGP','2000-03-07','',0),
(9904,'Gravity-related height','Height influenced by the Earth''s gravity field.  In particular, orthometric height or normal height which are both approximations of the distance of a point above sea level. Positive upwards.','Used in a 1D vertical coordinate system.','ISO 19111 "Geographical information - Spatial referencing by coordinates".','OGP','2000-03-07','',0),
(9905,'Depth','Distance measured perpendicular to a reference surface, positive downwards.','Generally is a straight line through the reference surface, but there may be engineering applications where depth follows the plumb line; because of the short distances and near parallelism involved the two are considered to be insignificantly different.','OGP','OGP','2012-08-10','2012.068',0),
(9906,'Easting','East pointing axis used in 2D projected coordinate systems.','','OGP','OGP','2000-03-07','',0),
(9907,'Northing','North pointing axis used in 2D projected coordinate systems.','','OGP','OGP','2000-03-07','',0),
(9908,'Westing','West pointing axis used in 2D projected coordinate systems (e.g. south oriented transverse Mercator)','','OGP','OGP','2000-03-07','',0),
(9909,'Southing','South pointing axis used in 2D projected coordinate systems (e.g. south oriented transverse Mercator)','','OGP','OGP','2000-03-07','',0),
(9910,'Geocentric X','First axis of a right-handed earth centered 3D cartesian coordinate system; lies in the zero-longitude plane, such that a vector pointing in the direction of the positive X will have a longitude of zero.','','OGP','OGP','2000-03-07','',0),
(9911,'Geocentric Y','Second axis of a right-handed earth centered 3D cartesian coordinate system; perpendicular to the zero-longitude plane, pointing eastward.','','OGP','OGP','2000-03-07','',0),
(9912,'Geocentric Z','Third axis of a right-handed earth centered 3D coordinate system; perpendicular to both X and Y, such that it completes a right-handed coordinate system, the Z-axis is approximately parallel to the earth''s rotation axis, positive towards the north pole.','','OGP','OGP','2000-03-07','',0),
(9913,'First local axis','First axis of any local coordinate system.','First and second local coordinate axes are assumed to be horizontal and may be supplemented by ''local height'' or ''local depth'' to form a local 3D coordinate system.','OGP','OGP','2000-03-07','',0),
(9914,'Second local axis','Second axis of any local coordinate system.','','OGP','OGP','2000-03-07','',0),
(9915,'Third local axis','Third axis of any local coordinate system.','If the local coordinate system is 3-dimensional, then the first and second local coordinate axes shall be horizontal and the third axis vertical.','OGP','OGP','2000-06-22','',0),
(9916,'Local height','Height influenced by the Earth''s gravity field, positive upwards.','Differs from gravity-related height in having an origin offset from sea level.','OGP','OGP','2000-03-07','2012.068',1),
(9917,'Local depth','Depth influenced by the Earth''s gravity field, positive downwards.','Similar to local height, but with the positive increments in the opposite direction.','OGP','OGP','2000-03-07','2012.068',1),
(9918,'Plant East','An axis of a local engineering grid 2D or 3D coordinate system.  Plant East is 90 degrees clockwise from the Plant North axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','OGP','OGP','2000-06-23','',0),
(9919,'Plant North','An axis of a local engineering grid 2D or 3D coordinate system.  Plant North is 90 degrees counter-clockwise from the Plant East axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical north.','OGP','OGP','2000-06-23','',0),
(9920,'Bin grid I','First axis of seismic bin grid.','The rotation of this axis relative to the J-axis defines the handedness of the bin grid.','OGP','OGP','2012-07-31','2011.106',0),
(9921,'Bin grid J','Second axis of seismic bin grid.','The map grid bearing of this axis defines the orientation of the bin grid.','OGP','OGP','2012-07-31','2011.106',0),
(9922,'Inline','First axis of a seismic bingrid.','Inline is an ambiguous term, varying by usage.','OGP','OGP','2000-03-07','',0),
(9923,'Crossline','Second axis of a seismic bingrid.','Crossline is an ambiguous term, varying by usage.','OGP','OGP','2000-03-07','',0),
(9924,'Platform East','An axis of an offshore platform engineering grid 2D or 3D coordinate system.  Platform East is 90 degrees clockwise from the Platform North axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','OGP','OGP','2000-06-23','',0),
(9925,'Platform North','An axis of an offshore platform engineering grid 2D or 3D coordinate system.  Platform North is 90 degrees counter-clockwise from the Platform East axis when viewed from above the plane containing the two axes.','Not necessarily orientated to geographical east.','OGP','OGP','2000-06-23','',0),
(9926,'Spherical latitude','Angle from the equatorial plane to the geocentric point vector, northwards usually treated as positive.','','Open GIS Consortium','OGP','2002-02-12','',0),
(9927,'Spherical longitude','Angle from the prime meridian plane to the meridian plane passing through a point, eastwards usually treated as positive.','','Open GIS Consortium','OGP','2002-02-12','',0),
(9928,'Geocentric radius','The distance from the (geocentric) coordinate system origin to a point. The third axis of a spherical coordinate system.','Used to avoid the singularity when the two angles in a 3D polar coordinate system lie in the same plane.','Open GIS Consortium','OGP','2002-02-12','',0),
(9929,'Topocentric height','Vertical axis of a Cartesian 3D CS which is perpendicular to the ellipsoid and passes through the topocentric origin. Positive is up at the topocentric origin.','Used in topocentric coordinate-systems related geometrically to the ellipsoid, as opposed to those that are gravity-related. If the topocentric origin is on the ellipsoid surface, topocentric height = ellipsoidal height.','OGP','OGP','2007-10-29','',0),
(9930,'Topocentric East','East pointing axis used in topocentric coordinate systems.','','OGP','OGP','2007-10-29','',0),
(9931,'Topocentric North','Norh pointing axis used in topocentric coordinate systems.','','OGP','OGP','2007-10-29','',0)
INSERT INTO EPSG_COORDINATEREFERENCESYSTEM VALUES
(2000,'Anguilla 1957 / British West Indies Grid',3214,'projected',4400,NULL,4600,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2000-03-07','1999.740',1,0),
(2001,'Antigua 1943 / British West Indies Grid',1273,'projected',4400,NULL,4601,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2000-03-07','1999.740',1,0),
(2002,'Dominica 1945 / British West Indies Grid',3239,'projected',4400,NULL,4602,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2000-03-07','1999.740',1,0),
(2003,'Grenada 1953 / British West Indies Grid',1551,'projected',4400,NULL,4603,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2000-03-07','1999.740',1,0),
(2004,'Montserrat 1958 / British West Indies Grid',3279,'projected',4400,NULL,4604,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2000-03-07','1999.740',1,0),
(2005,'St. Kitts 1955 / British West Indies Grid',3297,'projected',4400,NULL,4605,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2006-02-03','1999.740 2006.060',1,0),
(2006,'St. Lucia 1955 / British West Indies Grid',3298,'projected',4400,NULL,4606,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2006-02-03','1999.740 2006.060',1,0),
(2007,'St. Vincent 45 / British West Indies Grid',3300,'projected',4400,NULL,4607,19942,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain','OGP','2006-02-03','1999.740 2006.060',1,0),
(2008,'NAD27(CGQ77) / SCoPQ zone 2',1420,'projected',4499,NULL,4609,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740 2011.051',1,1),
(2009,'NAD27(CGQ77) / SCoPQ zone 3',1446,'projected',4499,NULL,4609,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2011-06-30','1999.740 2011.051',1,0),
(2010,'NAD27(CGQ77) / SCoPQ zone 4',1422,'projected',4499,NULL,4609,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2011,'NAD27(CGQ77) / SCoPQ zone 5',1423,'projected',4499,NULL,4609,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2012,'NAD27(CGQ77) / SCoPQ zone 6',1424,'projected',4499,NULL,4609,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2013,'NAD27(CGQ77) / SCoPQ zone 7',1425,'projected',4499,NULL,4609,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2014,'NAD27(CGQ77) / SCoPQ zone 8',1426,'projected',4499,NULL,4609,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2015,'NAD27(CGQ77) / SCoPQ zone 9',1427,'projected',4499,NULL,4609,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2016,'NAD27(CGQ77) / SCoPQ zone 10',1428,'projected',4499,NULL,4609,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Service of Quebec; Quebec Ministry of Natural Resources.','OGP','2000-03-07','1999.740',1,0),
(2017,'NAD27(76) / MTM zone 8',1429,'projected',4499,NULL,4608,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2018,'NAD27(76) / MTM zone 9',1430,'projected',4499,NULL,4608,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2019,'NAD27(76) / MTM zone 10',1431,'projected',4499,NULL,4608,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2020,'NAD27(76) / MTM zone 11',1432,'projected',4400,NULL,4608,17711,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2021,'NAD27(76) / MTM zone 12',1433,'projected',4400,NULL,4608,17712,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2022,'NAD27(76) / MTM zone 13',1434,'projected',4400,NULL,4608,17713,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2023,'NAD27(76) / MTM zone 14',1435,'projected',4400,NULL,4608,17714,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2024,'NAD27(76) / MTM zone 15',1436,'projected',4400,NULL,4608,17715,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2025,'NAD27(76) / MTM zone 16',1437,'projected',4400,NULL,4608,17716,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2026,'NAD27(76) / MTM zone 17',1438,'projected',4400,NULL,4608,17717,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2000-03-07','1999.740',1,0),
(2027,'NAD27(76) / UTM zone 15N',1439,'projected',4400,NULL,4608,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 15N (code 26715).','','OGP','2000-03-07','1999.740',1,0),
(2028,'NAD27(76) / UTM zone 16N',1440,'projected',4400,NULL,4608,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 16N (code 26716).','','OGP','2000-03-07','1999.740',1,0),
(2029,'NAD27(76) / UTM zone 17N',1441,'projected',4400,NULL,4608,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 17N (code 26717).','','OGP','2000-03-07','1999.740',1,0),
(2030,'NAD27(76) / UTM zone 18N',1442,'projected',4400,NULL,4608,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 18N (code 26718).','','OGP','2000-03-07','1999.740',1,0),
(2031,'NAD27(CGQ77) / UTM zone 17N',1428,'projected',4400,NULL,4609,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 17N (code 26717).','','OGP','2000-03-07','1999.740',1,0),
(2032,'NAD27(CGQ77) / UTM zone 18N',1443,'projected',4400,NULL,4609,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 18N (code 26718).','','OGP','2000-03-07','1999.740',1,0),
(2033,'NAD27(CGQ77) / UTM zone 19N',1444,'projected',4400,NULL,4609,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 19N (code 26719).','','OGP','2000-03-07','1999.740',1,0),
(2034,'NAD27(CGQ77) / UTM zone 20N',1445,'projected',4400,NULL,4609,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 20N (code 26720).','','OGP','2000-03-07','1999.740',1,0),
(2035,'NAD27(CGQ77) / UTM zone 21N',1446,'projected',4400,NULL,4609,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 21N (code 26721).','','OGP','2000-03-07','1999.740',1,0),
(2036,'NAD83(CSRS98) / New Brunswick Stereo',1447,'projected',4500,NULL,4140,19946,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','OGP','2000-03-07','1999.740 1999.900',1,1),
(2037,'NAD83(CSRS98) / UTM zone 19N',1448,'projected',4400,NULL,4140,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','OGP','2000-03-07','1999.740 1999.900',1,1),
(2038,'NAD83(CSRS98) / UTM zone 20N',1449,'projected',4400,NULL,4140,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','OGP','2000-03-07','1999.740 1999.900',1,1),
(2039,'Israel / Israeli TM Grid',2603,'projected',4400,NULL,4141,18204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Israeli CS Grid (EPSG code 28193).','Survey of Israel.','OGP','2002-06-22','1999.740 2002.340',1,0),
(2040,'Locodjo 1965 / UTM zone 30N',1450,'projected',4400,NULL,4142,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Abidjan 87 / UTM 30N (EPSG code 2041).','IGN Paris','OGP','2000-03-07','1999.740',1,0),
(2041,'Abidjan 1987 / UTM zone 30N',1450,'projected',4400,NULL,4143,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Locodjo 65 / UTM 30N (EPSG code 2040).','IGN Paris','OGP','2000-03-07','1999.740',1,0),
(2042,'Locodjo 1965 / UTM zone 29N',1451,'projected',4400,NULL,4142,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Abidjan 87 / UTM 29N (EPSG code 2043).','IGN Paris','OGP','2000-03-07','1999.740',1,0),
(2043,'Abidjan 1987 / UTM zone 29N',1451,'projected',4400,NULL,4143,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Locodjo 65 / UTM 29N (EPSG code 2042).','IGN Paris','OGP','2000-03-07','1999.740',1,0),
(2044,'Hanoi 1972 / Gauss-Kruger zone 18',1452,'projected',4530,NULL,4147,16218,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces use of Indian 1960 / UTM zone 48 after 1988. Replaced by VN-2000 / UTM zone 48N (CRS code 3405).','','OGP','2006-09-13','1999.740 2006.740',1,0),
(2045,'Hanoi 1972 / Gauss-Kruger zone 19',1453,'projected',4530,NULL,4147,16219,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces use of Indian 1960 / UTM zone 49 after 1988. Replaced by VN-2000 / UTM zone 48N (CRS code 3406).','','OGP','2006-09-13','1999.740 2006.840',1,0),
(2046,'Hartebeesthoek94 / Lo15',1454,'projected',6503,NULL,4148,17515,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2047,'Hartebeesthoek94 / Lo17',1455,'projected',6503,NULL,4148,17517,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2048,'Hartebeesthoek94 / Lo19',1456,'projected',6503,NULL,4148,17519,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2049,'Hartebeesthoek94 / Lo21',1457,'projected',6503,NULL,4148,17521,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2050,'Hartebeesthoek94 / Lo23',1458,'projected',6503,NULL,4148,17523,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2051,'Hartebeesthoek94 / Lo25',1459,'projected',6503,NULL,4148,17525,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2052,'Hartebeesthoek94 / Lo27',1460,'projected',6503,NULL,4148,17527,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2053,'Hartebeesthoek94 / Lo29',1461,'projected',6503,NULL,4148,17529,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2054,'Hartebeesthoek94 / Lo31',1462,'projected',6503,NULL,4148,17531,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2055,'Hartebeesthoek94 / Lo33',1463,'projected',6503,NULL,4148,17533,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2000-03-07','1999.740 1999.960 1999.980 2000.040',1,0),
(2056,'CH1903+ / LV95',1286,'projected',4498,NULL,4150,19950,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces CH1903/LV03 (code 21781).','','OGP','2005-05-27','1999.740 2005.180',1,0),
(2057,'Rassadiran / Nakhl e Taqi',1338,'projected',4400,NULL,4153,19951,NULL,NULL,'Engineering survey for terminal site only.','','Total-Fina','OGP','2000-03-07','1999.740',1,0),
(2058,'ED50(ED77) / UTM zone 38N',1464,'projected',4400,NULL,4154,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1999.740',1,0),
(2059,'ED50(ED77) / UTM zone 39N',1465,'projected',4400,NULL,4154,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1999.740',1,0),
(2060,'ED50(ED77) / UTM zone 40N',1466,'projected',4400,NULL,4154,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1999.740',1,0),
(2061,'ED50(ED77) / UTM zone 41N',1467,'projected',4400,NULL,4154,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1999.740',1,0),
(2062,'Madrid 1870 (Madrid) / Spain',2366,'projected',4499,NULL,4903,19921,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by ED50 / UTM after 1966.','','OGP','2000-03-07','1999.740',1,0),
(2063,'Dabola 1981 / UTM zone 28N',1468,'projected',4400,NULL,4315,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 28 (EPSG code 31528).','','OGP','1999-12-09','',1,1),
(2064,'Dabola 1981 / UTM zone 29N',1469,'projected',4400,NULL,4315,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Conakry 1905 / UTM zone 29 (EPSG code 31529).','','OGP','1999-12-09','',1,1),
(2065,'S-JTSK (Ferro) / Krovak',1306,'projected',6501,NULL,4818,19952,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey. Due to distortions in survey network introduced after initial realisation the projection has an inaccuracy of several decimetres.','See projCRS code 5221 for north-orientated alternative introduced for GIS purposes. In Czech Republic technically improved in 2009 by S-JTSK/05 (Ferro) / Modified Krovak (CRS code 5224) but this CRS (2065) remains the legal system. See also CRS 5513.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2011-05-09','2010.071 2011.039',1,0),
(2066,'Mount Dillon / Tobago Grid',1322,'projected',4407,NULL,4157,19924,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,0),
(2067,'Naparima 1955 / UTM zone 20N',3143,'projected',4400,NULL,4158,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,0),
(2068,'ELD79 / Libya zone 5',1470,'projected',4499,NULL,4159,18240,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2069,'ELD79 / Libya zone 6',1471,'projected',4499,NULL,4159,18241,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2070,'ELD79 / Libya zone 7',1472,'projected',4499,NULL,4159,18242,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2071,'ELD79 / Libya zone 8',1473,'projected',4499,NULL,4159,18243,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2072,'ELD79 / Libya zone 9',1474,'projected',4499,NULL,4159,18244,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2073,'ELD79 / Libya zone 10',1475,'projected',4499,NULL,4159,18245,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2074,'ELD79 / Libya zone 11',1476,'projected',4499,NULL,4159,18246,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2075,'ELD79 / Libya zone 12',1477,'projected',4499,NULL,4159,18247,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2076,'ELD79 / Libya zone 13',1478,'projected',4499,NULL,4159,18248,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2077,'ELD79 / UTM zone 32N',1479,'projected',4400,NULL,4159,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2078,'ELD79 / UTM zone 33N',1480,'projected',4400,NULL,4159,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2079,'ELD79 / UTM zone 34N',1481,'projected',4400,NULL,4159,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2080,'ELD79 / UTM zone 35N',1478,'projected',4400,NULL,4159,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Brown and Root','OGP','2000-03-07','',1,0),
(2081,'Chos Malal 1914 / Argentina 2',1483,'projected',4530,NULL,4160,18032,NULL,NULL,'Oil exploration.','','Various oil industry records','OGP','2010-03-31','2002.360 2009.094',1,0),
(2082,'Pampa del Castillo / Argentina 2',1484,'projected',4530,NULL,4161,18032,NULL,NULL,'Oil exploration.','','Various oil industry records','OGP','2010-03-31','2002.360 2009.094',1,0),
(2083,'Hito XVIII 1963 / Argentina 2',1485,'projected',4530,NULL,4254,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Total-Fina','OGP','2010-03-31','2002.360 2009.094',1,0),
(2084,'Hito XVIII 1963 / UTM zone 19S',2596,'projected',4400,NULL,4254,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Total-Fina','OGP','2010-11-02','2010.046',1,0),
(2085,'NAD27 / Cuba Norte',1487,'projected',4532,NULL,4267,18061,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Institut Cubano di Hidrografia (ICH)','OGP','2000-03-07','',1,1),
(2086,'NAD27 / Cuba Sur',1488,'projected',4532,NULL,4267,18062,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Institut Cubano di Hidrografia (ICH)','OGP','2000-03-07','',1,1),
(2087,'ELD79 / TM 12 NE',1482,'projected',4400,NULL,4159,16412,NULL,NULL,'Oil exploration.','','Total-Fina','OGP','2000-03-07','',1,0),
(2088,'Carthage / TM 11 NE',1489,'projected',4400,NULL,4223,16411,NULL,NULL,'Oil exploration by Total.','','Total-Fina','OGP','2000-03-07','',1,0),
(2089,'Yemen NGN96 / UTM zone 38N',1490,'projected',4400,NULL,4163,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2000-03-07','',1,0),
(2090,'Yemen NGN96 / UTM zone 39N',1491,'projected',4400,NULL,4163,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2000-03-07','',1,0),
(2091,'South Yemen / Gauss Kruger zone 8',1492,'projected',4530,NULL,4164,16208,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2000-03-07','',1,1),
(2092,'South Yemen / Gauss Kruger zone 9',1493,'projected',4530,NULL,4164,16209,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2000-03-07','',1,1),
(2093,'Hanoi 1972 / GK 106 NE',1494,'projected',4530,NULL,4147,16586,NULL,NULL,'Used for cadastral and large scale topographic mapping.','','BP Amoco','OGP','2000-03-07','',1,0),
(2094,'WGS 72BE / TM 106 NE',1495,'projected',4400,NULL,4324,16506,NULL,NULL,'Oil exploration by Total for blocks 10 and 11-1.','','Total-Fina','OGP','2000-03-07','',1,0),
(2095,'Bissau / UTM zone 28N',3258,'projected',4400,NULL,4165,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','US National Imagery and Mapping Agency TR8350.2.','OGP','2000-03-07','',1,0),
(2096,'Korean 1985 / East Belt',1496,'projected',4530,NULL,4162,18251,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tokyo 1892 / Korea East Belt (CRS code 5171). Although it was intended that the grids were for most practical purposes coincident, a 10.405" (250m) longitude offset was introduced. Replaced by Korean 1985 / Modified East Belt (CRS code 5176).','National Geographic Information Institute (NGII).','OGP','2010-06-30','2001.280 2005.460 2010.050',1,0),
(2097,'Korean 1985 / Central Belt',3730,'projected',4530,NULL,4162,18252,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tokyo 1892 / Korea Central Belt (CRS code 5170). Although it was intended that the grids were for most practical purposes coincident, a 10.405" (250m) longitude offset was introduced. Replaced by Korean 1985 / Modified Central Belt (code 5174).','National Geographic Information Centre (NGII).','OGP','2010-06-30','2001.280 2005.460 2010.050',1,0),
(2098,'Korean 1985 / West Belt',1498,'projected',4530,NULL,4162,18253,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tokyo 1892 / Korea West Belt (CRS code 5169). Although it was intended that the grids were for most practical purposes coincident, a 10.405" (250m) longitude offset was introduced. Replaced by Korean 1985 / Modified West Belt (CRS code 5173).','National Geographic Information Institute (NGII).','OGP','2010-06-30','2001.280 2005.460 2010.050',1,0),
(2099,'Qatar 1948 / Qatar Grid',1346,'projected',4400,NULL,4286,19953,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Qatar Plane Coordinate or QPC system. Replaced by Qatar National Grid (code 28600).','','OGP','2000-03-07','',1,0),
(2100,'GGRS87 / Greek Grid',3254,'projected',4400,NULL,4121,19930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry uses ED50 / UTM zone 34N and ED50 / UTM zone 35N.','Geodesy Department; Public Petroleum Corporation of Greece.','OGP','2011-07-20','2005.180 2011.062',1,0),
(2101,'Lake / Maracaibo Grid M1',1319,'projected',4499,NULL,4249,18260,NULL,NULL,'Oil exploration.','Grid coordinates are (0 0) at Maracaibo Cathedral (1038''34.678"N, 7136''20.224"W; Lake datum). Used by Creole; MGO and Sun.','Various oil company sources.','OGP','2008-06-23','2008.045',1,0),
(2102,'Lake / Maracaibo Grid',1319,'projected',4499,NULL,4249,18261,NULL,NULL,'Oil exploration.','Grid coordinates are (200000 200000) at Maracaibo Cathedral (1038''34.678"N, 7136''20.224"W; Lake datum). Used for Lake triangulation coordinate listing.','Various oil company sources.','OGP','2008-06-23','2008.045',1,0),
(2103,'Lake / Maracaibo Grid M3',1319,'projected',4499,NULL,4249,18262,NULL,NULL,'Oil exploration.','Grid coordinates are (500000 500000) at Maracaibo Cathedral (1038''34.678"N, 7136''20.224"W; Lake datum). Used by Varco.','Various oil company sources.','OGP','2008-06-23','2008.045',1,0),
(2104,'Lake / Maracaibo La Rosa Grid',1499,'projected',4499,NULL,4249,18263,NULL,NULL,'Oil exploration.','Grid coordinates are (X=-17044 Y=29545) at Maracaibo Cathedral (1038''34.678"N, 7136''20.224"W; Lake datum).Do not confuse with the La Rosa grid used in the Cabinas area (code 5810).','Various oil company sources.','OGP','2008-06-23','2008.045',1,0),
(2105,'NZGD2000 / Mount Eden 2000',3781,'projected',4500,NULL,4167,17931,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Mount Eden Circuit (code 27205) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2106,'NZGD2000 / Bay of Plenty 2000',3779,'projected',4500,NULL,4167,17932,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Bay of Plenty Circuit (code 27206) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2107,'NZGD2000 / Poverty Bay 2000',3780,'projected',4500,NULL,4167,17933,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Poverty Bay Circuit (code 27207) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2108,'NZGD2000 / Hawkes Bay 2000',3772,'projected',4500,NULL,4167,17934,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Hawkes Bay Circuit (code 27208) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2109,'NZGD2000 / Taranaki 2000',3777,'projected',4500,NULL,4167,17935,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Taranaki Circuit (code 27209) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2110,'NZGD2000 / Tuhirangi 2000',3778,'projected',4500,NULL,4167,17936,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Tuhirangi Circuit (code 27210) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2111,'NZGD2000 / Wanganui 2000',3776,'projected',4500,NULL,4167,17937,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Wanganui Circuit (code 27211) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2112,'NZGD2000 / Wairarapa 2000',3775,'projected',4500,NULL,4167,17938,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Wairarapa Circuit (code 27212) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2113,'NZGD2000 / Wellington 2000',3774,'projected',4500,NULL,4167,17939,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Wellington Circuit (code 27213) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2114,'NZGD2000 / Collingwood 2000',3782,'projected',4500,NULL,4167,17940,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Collingwood Circuit (code 27214) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2115,'NZGD2000 / Nelson 2000',3784,'projected',4500,NULL,4167,17941,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Nelson Circuit (code 27215) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2116,'NZGD2000 / Karamea 2000',3783,'projected',4500,NULL,4167,17942,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Karamea Circuit (code 27216) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2117,'NZGD2000 / Buller 2000',3786,'projected',4500,NULL,4167,17943,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Buller Circuit (code 27217) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2118,'NZGD2000 / Grey 2000',3787,'projected',4500,NULL,4167,17944,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Grey Circuit (code 27218) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2119,'NZGD2000 / Amuri 2000',3788,'projected',4500,NULL,4167,17945,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Amuri Circuit (code 27219) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2120,'NZGD2000 / Marlborough 2000',3785,'projected',4500,NULL,4167,17946,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Marlborough Circuit (code 27220) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2121,'NZGD2000 / Hokitika 2000',3789,'projected',4500,NULL,4167,17947,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Hokitika Circuit (code 27221) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2122,'NZGD2000 / Okarito 2000',3791,'projected',4500,NULL,4167,17948,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Okarito Circuit (code 27222) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2123,'NZGD2000 / Jacksons Bay 2000',3794,'projected',4500,NULL,4167,17949,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Jacksons Bay Circuit (code 27223) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2124,'NZGD2000 / Mount Pleasant 2000',3790,'projected',4500,NULL,4167,17950,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Mount Pleasant Circuit (code 27224) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2125,'NZGD2000 / Gawler 2000',3792,'projected',4500,NULL,4167,17951,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Gawler Circuit (code 27225) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2126,'NZGD2000 / Timaru 2000',3793,'projected',4500,NULL,4167,17952,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Timaru Circuit (code 27226) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2127,'NZGD2000 / Lindis Peak 2000',3795,'projected',4500,NULL,4167,17953,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Lindis Peak Circuit (code 27227) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2128,'NZGD2000 / Mount Nicholas 2000',3797,'projected',4500,NULL,4167,17954,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Mount Nicholas Circuit (code 27228) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2129,'NZGD2000 / Mount York 2000',3799,'projected',4500,NULL,4167,17955,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Mount York Circuit (code 27229) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2130,'NZGD2000 / Observation Point 2000',3796,'projected',4500,NULL,4167,17956,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Observation Point Circuit (code 27230) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2131,'NZGD2000 / North Taieri 2000',3798,'projected',4500,NULL,4167,17957,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / North Taieri Circuit (code 27231) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2132,'NZGD2000 / Bluff 2000',3800,'projected',4500,NULL,4167,17958,NULL,NULL,'Cadastral surveys.','Replaced NZGD49 / Bluff Circuit (code 27232) from March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(2133,'NZGD2000 / UTM zone 58S',1502,'projected',4400,NULL,4167,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NZGD49 / UTM zone 58S (code 27258) from March 2000.','','OGP','2000-10-19','',1,0),
(2134,'NZGD2000 / UTM zone 59S',1503,'projected',4400,NULL,4167,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NZGD49 / UTM zone 59S (code 27259) from March 2000.','','OGP','2000-10-19','',1,0),
(2135,'NZGD2000 / UTM zone 60S',1504,'projected',4400,NULL,4167,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NZGD49 / UTM zone 60S (code 27260) from March 2000.','','OGP','2000-10-19','',1,0),
(2136,'Accra / Ghana National Grid',3252,'projected',4404,NULL,4168,19959,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Ellipsoid semi-major axis (a)=20926201 Gold Coast feet. ProjCRS sometimes found in metric form: 1 Gold Coast foot = 0.3047997101815 m.Replaced by Leigon / Ghana Metric Grid from 1978.','Ordnance Survey International','OGP','2000-10-19','',1,0),
(2137,'Accra / TM 1 NW',1505,'projected',4400,NULL,4168,17001,NULL,NULL,'Oil exploration.','','Various oil industry sources','OGP','2000-10-19','',1,0),
(2138,'NAD27(CGQ77) / Quebec Lambert',1368,'projected',4499,NULL,4609,19944,NULL,NULL,'Medium and small scale province-wide mapping.','Replaced NAD27 / Quebec Lambert (code 32098) in 1977.','Service de la Cartographie; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-13','2013.060',1,0),
(2139,'NAD83(CSRS98) / SCoPQ zone 2',1420,'projected',4499,NULL,4140,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2140,'NAD83(CSRS98) / MTM zone 3',1421,'projected',4496,NULL,4140,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2141,'NAD83(CSRS98) / MTM zone 4',1422,'projected',4496,NULL,4140,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2142,'NAD83(CSRS98) / MTM zone 5',1423,'projected',4496,NULL,4140,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2143,'NAD83(CSRS98) / MTM zone 6',1424,'projected',4496,NULL,4140,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2144,'NAD83(CSRS98) / MTM zone 7',1425,'projected',4496,NULL,4140,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2145,'NAD83(CSRS98) / MTM zone 8',1426,'projected',4496,NULL,4140,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2146,'NAD83(CSRS98) / MTM zone 9',1427,'projected',4496,NULL,4140,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2147,'NAD83(CSRS98) / MTM zone 10',1428,'projected',4496,NULL,4140,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS98) / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2000-10-19','',1,1),
(2148,'NAD83(CSRS98) / UTM zone 21N',1446,'projected',4400,NULL,4140,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2149,'NAD83(CSRS98) / UTM zone 18N',1443,'projected',4400,NULL,4140,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2150,'NAD83(CSRS98) / UTM zone 17N',1428,'projected',4400,NULL,4140,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2151,'NAD83(CSRS98) / UTM zone 13N',1506,'projected',4400,NULL,4140,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2152,'NAD83(CSRS98) / UTM zone 12N',1507,'projected',4400,NULL,4140,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2153,'NAD83(CSRS98) / UTM zone 11N',1508,'projected',4400,NULL,4140,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada.','OGP','2000-10-19','',1,1),
(2154,'RGF93 / Lambert-93',1096,'projected',4499,NULL,4171,18085,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN - Paris','OGP','2008-04-22','2005.180 2008.030',1,0),
(2155,'American Samoa 1962 / American Samoa Lambert',1027,'projected',4497,NULL,4169,15300,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by projCRS 2156 as of mid-2000.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2000-10-19','',1,1),
(2156,'NAD83(HARN) / UTM zone 59S',1027,'projected',4400,NULL,4152,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes projCRS 2155; effective in 2000.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2000-10-19','',1,1),
(2157,'IRENET95 / Irish Transverse Mercator',1305,'projected',4400,NULL,4173,19962,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces TM75 / Irish Grid (code 29903) from 1/1/2001.','Ordnance Survey of Ireland','OGP','2004-04-07','2004.220',1,0),
(2158,'IRENET95 / UTM zone 29N',1305,'projected',4400,NULL,4173,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Ireland','OGP','2011-01-25','2011.004',1,0),
(2159,'Sierra Leone 1924 / New Colony Grid',1342,'projected',4404,NULL,4174,19963,NULL,NULL,'Topographic mapping and engineering survey.','Replaces the Sierra Leone 1924 / Colony Grid. New grid is 422.3 ft west and 112.1 ft south of old grid. Ellipsoid semi-major axis (a)=20926201 Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(2160,'Sierra Leone 1924 / New War Office Grid',1342,'projected',4404,NULL,4174,19964,NULL,NULL,'Topographic mapping','Replaces the Sierra Leone War Office Grid. New grid is 422.3 ft west and 112.1 ft south of old grid. Ellipsoid semi-major axis (a)=20926201 Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(2161,'Sierra Leone 1968 / UTM zone 28N',1509,'projected',4400,NULL,4175,16028,NULL,NULL,'Topographic mapping and engineering survey.','Replaces Sierra Leone 1960 / UTM zone 28N. The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(2162,'Sierra Leone 1968 / UTM zone 29N',1510,'projected',4400,NULL,4175,16029,NULL,NULL,'Topographic mapping and engineering survey.','Replaces Sierra Leone 1960 / UTM zone 29N. The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(2163,'US National Atlas Equal Area',1245,'projected',4499,NULL,4052,3899,NULL,NULL,'For small scale (1:1million and smaller) statistical mapping.','Uses spherical projection formulae. USGS documentation describes sphere as derived from GRS80/WGS84 ellipsoid but that actually used is Clarke 1866. For 1:1million and smaller scale maps there is no significant difference.','United States Geological Survey, Western Geographic Science Center','OGP','2009-02-10','2003.330 2009.007',1,0),
(2164,'Locodjo 1965 / TM 5 NW',2296,'projected',4400,NULL,4142,17005,NULL,NULL,'Oil industry use.','','Various oil industry sources','OGP','2001-06-05','',1,0),
(2165,'Abidjan 1987 / TM 5 NW',2296,'projected',4400,NULL,4143,17005,NULL,NULL,'Oil Industry','','Various oil industry sources','OGP','2001-06-05','',1,0),
(2166,'Pulkovo 1942(83) / Gauss Kruger zone 3',1512,'projected',4530,NULL,4178,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Thuringen superseded by DHDN / Gauss Kruger zone 3.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(2167,'Pulkovo 1942(83) / Gauss Kruger zone 4',1513,'projected',4530,NULL,4178,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. In Sachsen and Thuringen superseded by DHDN / Gauss Kruger zone 4.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(2168,'Pulkovo 1942(83) / Gauss Kruger zone 5',1512,'projected',4530,NULL,4178,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','In Brandenburg superseded by ETRS89 / UTM zone 33N. In Sachsen superseded by RD/83 / Gauss Kruger zone 5.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(2169,'Luxembourg 1930 / Gauss',1146,'projected',4530,NULL,4181,19966,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2170,'MGI / Slovenia Grid',1212,'projected',4530,NULL,4312,19967,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Truncated form of MGI / Balkans zone 5 (CRS code 31275). Replaced by D48/GK (CRS code 3787) soon after Slovenian independence.','','OGP','2008-04-11','2005.180 2008.019 2009.015',1,1),
(2171,'Pulkovo 1942(58) / Poland zone I',1515,'projected',4530,NULL,4179,18281,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Superseded by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,1),
(2172,'Pulkovo 1942(58) / Poland zone II',1516,'projected',4530,NULL,4179,18282,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Replaced by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2173,'Pulkovo 1942(58) / Poland zone III',1517,'projected',4530,NULL,4179,18283,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Replaced by ETRS89 / Poland CS2000 zones 5 and 6 (codes 2176-77).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2174,'Pulkovo 1942(58) / Poland zone IV',1518,'projected',4530,NULL,4179,18284,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Replaced by ETRS89 / Poland CS2000 zones 5 and 6 (codes 2176-77).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2175,'Pulkovo 1942(58) / Poland zone V',1519,'projected',4530,NULL,4179,18285,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Replaced by ETRS89 / Poland CS2000 zone 6 (code 2177).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2176,'ETRS89 / Poland CS2000 zone 5',1520,'projected',4531,NULL,4258,18305,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-02-02','2005.180 2007.014',1,0),
(2177,'ETRS89 / Poland CS2000 zone 6',1521,'projected',4531,NULL,4258,18306,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-02-02','2005.180 2007.014',1,0),
(2178,'ETRS89 / Poland CS2000 zone 7',1522,'projected',4531,NULL,4258,18307,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-02-02','2005.180 2007.014',1,0),
(2179,'ETRS89 / Poland CS2000 zone 8',1523,'projected',4531,NULL,4258,18308,NULL,NULL,'Large (1:5,000 and greater) scale topographic mapping and cadastral survey.','See ETRS89 / Poland CS92 (code 2170) for smaller scale mapping.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-02-02','2005.180 2007.014',1,0),
(2180,'ETRS89 / Poland CS92',1192,'projected',4531,NULL,4258,18300,NULL,NULL,'Medium and small scale topographic mapping (1:10,000 and smaller).','See ETRS89 / Poland CS2000 zones 5- 8 (codes 2176-79) for large scale purposes.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-02-02','2005.180 2007.014',1,0),
(2188,'Azores Occidental 1939 / UTM zone 25N',1344,'projected',4400,NULL,4182,16025,NULL,NULL,'Topographic mapping.','Replaced by PTRA08 / UTM zone 25N (CRS code 5014).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-31','2005.180 2010.006',1,0),
(2189,'Azores Central 1948 / UTM zone 26N',1301,'projected',4400,NULL,4183,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2190,'Azores Oriental 1940 / UTM zone 26N',1345,'projected',4400,NULL,4184,16026,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2003.231 2005.180',1,0),
(2191,'Madeira 1936 / UTM zone 28N',1314,'projected',4400,NULL,4185,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(2192,'ED50 / France EuroLambert',1326,'projected',4499,NULL,4230,18086,NULL,NULL,'Medium scale topographic and statistical mapping.','','IGN Paris via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','2011.082',1,1),
(2193,'NZGD2000 / New Zealand Transverse Mercator 2000',3973,'projected',4500,NULL,4167,19971,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NZGD49 / New Zealand Map Grid (code 27200) from July 2001.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2012-01-21','2008.023 2012.007',1,0),
(2194,'American Samoa 1962 / American Samoa Lambert',1027,'projected',4497,NULL,4169,15301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by projCRS 2156 as of mid-2000.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2001-08-28','',1,1),
(2195,'NAD83(HARN) / UTM zone 2S',3110,'projected',4400,NULL,4152,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces American Samoa 1962 / American Samoa Lambert (projCRS 3102) effective from 2000.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2005-05-21','2004.450 2005.230',1,0),
(2196,'ETRS89 / Kp2000 Jutland',2531,'projected',4400,NULL,4258,18401,NULL,NULL,'Large scale topographic mapping and engineering survey.','Replaces System 34 Jutland zone. For engineering survey and construction ETRS89 / DKTM (CRS codes 4093-94) are also used. For medium and small scale topographic mapping and cadastre ETRS89 / UTM zone 32N (code 25832) is used.','Kort & Matrikelstyrelsen','OGP','2009-06-30','2007.014 2009.038',1,0),
(2197,'ETRS89 / Kp2000 Zealand',2532,'projected',4400,NULL,4258,18402,NULL,NULL,'Large scale topographic mapping and engineering survey.','Replaces System 34 Zealand zone. For engineering survey and construction ETRS89 / DKTM3 (CRS code 4095) is also used. For medium and small scale topographic mapping and cadastre ETRS89 / UTM zones 32N and 33N (CRS codes 25832-33) are used.','Kort & Matrikelstyrelsen','OGP','2009-06-30','2007.014 2009.038',1,0),
(2198,'ETRS89 / Kp2000 Bornholm',2533,'projected',4400,NULL,4258,18403,NULL,NULL,'Large scale topographic mapping and engineering survey.','Replaces System 45. For engineering survey and construction ETRS89 / DKTM4 (code 4096) is also used. For medium and small scale topographic mapping and cadastre ETRS89 / UTM zone 33N (code 25833) is used.','Kort & Matrikelstyrelsen','OGP','2009-06-30','2007.014 2009.038',1,0),
(2199,'Albanian 1987 / Gauss Kruger zone 4',1025,'projected',4530,NULL,4191,16204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-11-06','',1,1),
(2200,'ATS77 / New Brunswick Stereographic (ATS77)',1447,'projected',4500,NULL,4122,19945,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. Replaces NAD27 / NB Stereographic (CRS code 5588). Replaced by NAD83(CSRS) / NB Stereographic (CRS code 2953).','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','2011-10-08','1999.610 2011.074',1,0),
(2201,'REGVEN / UTM zone 18N',1693,'projected',4400,NULL,4189,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2001-11-06','',1,0),
(2202,'REGVEN / UTM zone 19N',3859,'projected',4400,NULL,4189,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-05-09','2011.037',1,0),
(2203,'REGVEN / UTM zone 20N',3858,'projected',4400,NULL,4189,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-05-09','2011.037',1,0),
(2204,'NAD27 / Tennessee',1411,'projected',4497,NULL,4267,15302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2001-11-06','2001.450',1,0),
(2205,'NAD83 / Kentucky North',2202,'projected',4499,NULL,4269,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2246 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2001-11-06','2001.450',1,0),
(2206,'ED50 / 3-degree Gauss-Kruger zone 9',1524,'projected',4530,NULL,4230,16269,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM27 (code 2319).','OGP','OGP','2001-11-06','',1,0),
(2207,'ED50 / 3-degree Gauss-Kruger zone 10',1525,'projected',4530,NULL,4230,16270,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM30 (code 2320).','OGP','OGP','2001-11-06','',1,0),
(2208,'ED50 / 3-degree Gauss-Kruger zone 11',1526,'projected',4530,NULL,4230,16271,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM33 (code 2321).','OGP','OGP','2001-11-06','',1,0),
(2209,'ED50 / 3-degree Gauss-Kruger zone 12',1527,'projected',4530,NULL,4230,16272,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM36 (code 2322).','OGP','OGP','2001-11-06','',1,0),
(2210,'ED50 / 3-degree Gauss-Kruger zone 13',1528,'projected',4530,NULL,4230,16273,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM39 (code 2323).','OGP','OGP','2001-11-06','',1,0),
(2211,'ED50 / 3-degree Gauss-Kruger zone 14',1529,'projected',4530,NULL,4230,16274,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM42 (code 2324).','OGP','OGP','2001-11-06','',1,0),
(2212,'ED50 / 3-degree Gauss-Kruger zone 15',1530,'projected',4530,NULL,4230,16275,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see ED50 / TM45 (code 2325).','OGP','OGP','2001-11-06','',1,0),
(2213,'ETRS89 / TM 30 NE',2546,'projected',4400,NULL,4258,16430,NULL,NULL,'Oil industry usage.','','','OGP','2007-02-02','2007.014',1,0),
(2214,'Douala 1948 / AOF west',2555,'projected',4400,NULL,4192,18415,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Superseded by Manoca 1962 / UTM zone 32N (code 2215).','','OGP','2002-01-18','',1,1),
(2215,'Manoca 1962 / UTM zone 32N',2555,'projected',4400,NULL,4193,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Douala 1948 / AOF west (code 2214). The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGN) ellipsoid (code 7012) but in practice this CRS has used the IGN version.','','OGP','2002-11-18','2002.840',1,0),
(2216,'Qornoq 1927 / UTM zone 22N',2573,'projected',4400,NULL,4194,16022,NULL,NULL,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-18','',1,0),
(2217,'Qornoq 1927 / UTM zone 23N',2572,'projected',4400,NULL,4194,16023,NULL,NULL,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-18','',1,0),
(2218,'Scoresbysund 1952 / Greenland zone 5 east',3370,'projected',1031,NULL,4195,18425,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2219,'ATS77 / UTM zone 19N',1531,'projected',4400,NULL,4122,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','1997-07-22','',1,0),
(2220,'ATS77 / UTM zone 20N',1532,'projected',4400,NULL,4122,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','1997-07-22','',1,0),
(2221,'Scoresbysund 1952 / Greenland zone 6 east',3369,'projected',1031,NULL,4195,18426,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2222,'NAD83 / Arizona East (ft)',2167,'projected',4495,NULL,4269,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26948. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2223,'NAD83 / Arizona Central (ft)',2166,'projected',4495,NULL,4269,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26949. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2224,'NAD83 / Arizona West (ft)',2168,'projected',4495,NULL,4269,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26950. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2225,'NAD83 / California zone 1 (ftUS)',2175,'projected',4497,NULL,4269,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26941. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2226,'NAD83 / California zone 2 (ftUS)',2176,'projected',4497,NULL,4269,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26942. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2227,'NAD83 / California zone 3 (ftUS)',2177,'projected',4497,NULL,4269,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26943. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2228,'NAD83 / California zone 4 (ftUS)',2178,'projected',4497,NULL,4269,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26944. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2229,'NAD83 / California zone 5 (ftUS)',2182,'projected',4497,NULL,4269,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26945. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2230,'NAD83 / California zone 6 (ftUS)',2180,'projected',4497,NULL,4269,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26946. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2231,'NAD83 / Colorado North (ftUS)',2184,'projected',4497,NULL,4269,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26953. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2232,'NAD83 / Colorado Central (ftUS)',2183,'projected',4497,NULL,4269,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26954. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2233,'NAD83 / Colorado South (ftUS)',2185,'projected',4497,NULL,4269,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26955. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2234,'NAD83 / Connecticut (ftUS)',1377,'projected',4497,NULL,4269,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26956. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2235,'NAD83 / Delaware (ftUS)',1378,'projected',4497,NULL,4269,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26957. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2236,'NAD83 / Florida East (ftUS)',2186,'projected',4497,NULL,4269,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26958. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2237,'NAD83 / Florida West (ftUS)',2188,'projected',4497,NULL,4269,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26959. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2238,'NAD83 / Florida North (ftUS)',2187,'projected',4497,NULL,4269,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26960. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2239,'NAD83 / Georgia East (ftUS)',2189,'projected',4497,NULL,4269,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26966. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2240,'NAD83 / Georgia West (ftUS)',2190,'projected',4497,NULL,4269,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26967. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2241,'NAD83 / Idaho East (ftUS)',2192,'projected',4497,NULL,4269,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26968. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2242,'NAD83 / Idaho Central (ftUS)',2191,'projected',4497,NULL,4269,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26969. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2243,'NAD83 / Idaho West (ftUS)',2193,'projected',4497,NULL,4269,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26970. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2244,'NAD83 / Indiana East (ftUS)',2196,'projected',4497,NULL,4269,15326,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26973. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,1),
(2245,'NAD83 / Indiana West (ftUS)',2197,'projected',4497,NULL,4269,15327,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26974. For applications with an accuracy of better than 1m, superseded by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,1),
(2246,'NAD83 / Kentucky North (ftUS)',2202,'projected',4497,NULL,4269,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2205. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2247,'NAD83 / Kentucky South (ftUS)',2203,'projected',4497,NULL,4269,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26980. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2248,'NAD83 / Maryland (ftUS)',1389,'projected',4497,NULL,4269,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26985. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2249,'NAD83 / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,4269,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26986. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2250,'NAD83 / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,4269,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26987. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2251,'NAD83 / Michigan North (ft)',1723,'projected',4495,NULL,4269,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26988. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2252,'NAD83 / Michigan Central (ft)',1724,'projected',4495,NULL,4269,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26989. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2253,'NAD83 / Michigan South (ft)',1725,'projected',4495,NULL,4269,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 26990. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2254,'NAD83 / Mississippi East (ftUS)',2216,'projected',4497,NULL,4269,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26994. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2255,'NAD83 / Mississippi West (ftUS)',2217,'projected',4497,NULL,4269,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26995. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2256,'NAD83 / Montana (ft)',1395,'projected',4495,NULL,4269,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 32100. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2257,'NAD83 / New Mexico East (ftUS)',2228,'projected',4497,NULL,4269,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32112. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2258,'NAD83 / New Mexico Central (ftUS)',2231,'projected',4497,NULL,4269,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32113. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2259,'NAD83 / New Mexico West (ftUS)',2232,'projected',4497,NULL,4269,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32114. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2260,'NAD83 / New York East (ftUS)',2234,'projected',4497,NULL,4269,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32115. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2261,'NAD83 / New York Central (ftUS)',2233,'projected',4497,NULL,4269,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32116. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2262,'NAD83 / New York West (ftUS)',2236,'projected',4497,NULL,4269,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32117. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2263,'NAD83 / New York Long Island (ftUS)',2235,'projected',4497,NULL,4269,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32118. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2264,'NAD83 / North Carolina (ftUS)',1402,'projected',4497,NULL,4269,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32119. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-19','',1,0),
(2265,'NAD83 / North Dakota North (ft)',2237,'projected',4495,NULL,4269,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 32120. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2266,'NAD83 / North Dakota South (ft)',2238,'projected',4495,NULL,4269,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 32121. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2267,'NAD83 / Oklahoma North (ftUS)',2241,'projected',4497,NULL,4269,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32124. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2268,'NAD83 / Oklahoma South (ftUS)',2242,'projected',4497,NULL,4269,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32125. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2269,'NAD83 / Oregon North (ft)',2243,'projected',4495,NULL,4269,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 32126. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2270,'NAD83 / Oregon South (ft)',2244,'projected',4495,NULL,4269,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 32127. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2271,'NAD83 / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,4269,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32128. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-19','',1,0),
(2272,'NAD83 / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,4269,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32129. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-19','',1,0),
(2273,'NAD83 / South Carolina (ft)',1409,'projected',4495,NULL,4269,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see CRS code 32133. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-19','2005.891',1,0),
(2274,'NAD83 / Tennessee (ftUS)',1411,'projected',4497,NULL,4269,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32136. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2275,'NAD83 / Texas North (ftUS)',2253,'projected',4497,NULL,4269,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32137. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2276,'NAD83 / Texas North Central (ftUS)',2254,'projected',4497,NULL,4269,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32138. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2277,'NAD83 / Texas Central (ftUS)',2252,'projected',4497,NULL,4269,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32139. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2278,'NAD83 / Texas South Central (ftUS)',2527,'projected',4497,NULL,4269,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32140. For onshore applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2006-07-14','2006.392',1,0),
(2279,'NAD83 / Texas South (ftUS)',2528,'projected',4497,NULL,4269,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32141. For onshore applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2006-07-14','2006.392',1,0),
(2280,'NAD83 / Utah North (ft)',2258,'projected',4495,NULL,4269,15362,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet withdrawn 2001. Replaced 2009 by US Survey feet - see CRS code 3560. Federal definition is metric - see code 32142. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2006.905 2013.056',0,0),
(2281,'NAD83 / Utah Central (ft)',2257,'projected',4495,NULL,4269,15363,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet withdrawn 2001. Replaced 2009 by US Survey feet - see CRS code 3566. Federal definition is metric - see code 32143. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2006.905 2013.056',0,0),
(2282,'NAD83 / Utah South (ft)',2259,'projected',4495,NULL,4269,15364,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet withdrawn 2001. Replaced 2009 by US Survey feet - see CRS code 3567. Federal definition is metric - see code 32144. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2006.905 2013.056',0,0),
(2283,'NAD83 / Virginia North (ftUS)',2260,'projected',4497,NULL,4269,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32146. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2284,'NAD83 / Virginia South (ftUS)',2261,'projected',4497,NULL,4269,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32147. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2285,'NAD83 / Washington North (ftUS)',2273,'projected',4497,NULL,4269,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32148. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2286,'NAD83 / Washington South (ftUS)',2274,'projected',4497,NULL,4269,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32149. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2287,'NAD83 / Wisconsin North (ftUS)',2267,'projected',4497,NULL,4269,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32152. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2288,'NAD83 / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,4269,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32153. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2289,'NAD83 / Wisconsin South (ftUS)',2268,'projected',4497,NULL,4269,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32154. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(2290,'ATS77 / Prince Edward Isl. Stereographic (ATS77)',1533,'projected',4496,NULL,4122,19933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1997-11-13','',1,0),
(2291,'NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4122,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Deprecated due to error in source geogCRS.','PEI Department of Transportation & Public Works','OGP','2000-10-19','',1,1),
(2292,'NAD83(CSRS98) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4140,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','PEI Department of Transportation & Public Works','OGP','2001-08-28','',1,1),
(2294,'ATS77 / MTM Nova Scotia zone 4',1534,'projected',4400,NULL,4122,17794,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1997-11-13','',1,0),
(2295,'ATS77 / MTM Nova Scotia zone 5',1535,'projected',4400,NULL,4122,17795,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1979. To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1997-11-13','',1,0),
(2296,'Ammassalik 1958 / Greenland zone 7 east',2571,'projected',1031,NULL,4196,18427,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2297,'Qornoq 1927 / Greenland zone 1 east',2556,'projected',4501,NULL,4194,18421,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,1),
(2298,'Qornoq 1927 / Greenland zone 2 east',2557,'projected',4501,NULL,4194,18422,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,1),
(2299,'Qornoq 1927 / Greenland zone 2 west',3368,'projected',1031,NULL,4194,18432,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2300,'Qornoq 1927 / Greenland zone 3 east',2558,'projected',4501,NULL,4194,18423,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,1),
(2301,'Qornoq 1927 / Greenland zone 3 west',3367,'projected',1031,NULL,4194,18433,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2302,'Qornoq 1927 / Greenland zone 4 east',2559,'projected',4501,NULL,4194,18424,NULL,NULL,'Topographic mapping.','Coordinate system second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,1),
(2303,'Qornoq 1927 / Greenland zone 4 west',3366,'projected',1031,NULL,4194,18434,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2304,'Qornoq 1927 / Greenland zone 5 west',3365,'projected',1031,NULL,4194,18435,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2305,'Qornoq 1927 / Greenland zone 6 west',3364,'projected',1031,NULL,4194,18436,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2306,'Qornoq 1927 / Greenland zone 7 west',3363,'projected',1031,NULL,4194,18437,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2006.220 2011.085',1,0),
(2307,'Qornoq 1927 / Greenland zone 8 east',3846,'projected',1031,NULL,4194,18428,NULL,NULL,'Topographic mapping.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west.','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2012-02-13','2011.034 2011.085',1,0),
(2308,'Batavia / TM 109 SE',2577,'projected',4400,NULL,4211,16709,NULL,NULL,'Used by Arco and BP for ONWJ.','','BP Indonesia.','OGP','2002-02-12','',1,0),
(2309,'WGS 84 / TM 116 SE',2588,'projected',4400,NULL,4326,16716,NULL,NULL,'Used by BP for Terang-Sirasun.','','BP Indonesia.','OGP','2006-08-25','2002.151 2006.810',1,0),
(2310,'WGS 84 / TM 132 SE',2589,'projected',4400,NULL,4326,16732,NULL,NULL,'Used for hydrocarbons exploration and development.','','BP Indonesia.','OGP','2006-08-25','2002.151 2006.810',1,0),
(2311,'WGS 84 / TM 6 NE',2981,'projected',4400,NULL,4326,16406,NULL,NULL,'Oil exploration and production.','Used for oil exploration beyond the contintental shelf by ExxonMobil and with effect from March 2004 by Total for all offshore areas.','ExxonMobil.','OGP','2002-02-12','',1,0),
(2312,'Garoua / UTM zone 33N',2590,'projected',4400,NULL,4197,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','OGP','2002-02-12','',1,0),
(2313,'Kousseri / UTM zone 33N',2591,'projected',4400,NULL,4198,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','OGP','2002-02-12','',1,0),
(2314,'Trinidad 1903 / Trinidad Grid (ftCla)',1339,'projected',4403,NULL,4302,19975,NULL,NULL,'Oil industry exploration and production.','Foot version of Trinidad 1903 / Trinidad Grid (code 30200) used by some US-based companies including Amoco Trinidad.','BP','OGP','2005-07-01','2005.330',1,0),
(2315,'Campo Inchauspe / UTM zone 19S',2596,'projected',4400,NULL,4221,16119,NULL,NULL,'Oil industry exploration.','','TotalFinaElf','OGP','2002-02-12','',1,0),
(2316,'Campo Inchauspe / UTM zone 20S',2597,'projected',4400,NULL,4221,16120,NULL,NULL,'Oil industry exploration.','','TotalFinaElf','OGP','2002-02-12','',1,0),
(2317,'PSAD56 / ICN Regional',3327,'projected',4499,NULL,4248,19976,NULL,NULL,'Small scale topographic and geological mapping.','','Institute Cartografica Nacional','OGP','2002-02-12','',1,0),
(2318,'Ain el Abd / Aramco Lambert',3303,'projected',4400,NULL,4204,19977,NULL,NULL,'Oil industry exploration and production.','Used by Saudi Aramco when area of interest crosses UTM zone boundary. Adopted by partners for Core Venture 1 (South Ghawar) area.','Saudi Aramco','OGP','2002-02-12','',1,0),
(2319,'ED50 / TM27',1524,'projected',4530,NULL,4230,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 9 (code 2206).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-07-22','2005.180 2006.592',1,0),
(2320,'ED50 / TM30',1525,'projected',4530,NULL,4230,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 10 (code 2207).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2321,'ED50 / TM33',1526,'projected',4530,NULL,4230,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 11 (code 2208).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-07-22','2005.180 2006.592',1,0),
(2322,'ED50 / TM36',1527,'projected',4530,NULL,4230,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 12 (code 2209).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2323,'ED50 / TM39',1528,'projected',4530,NULL,4230,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 13 (code 2210).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-07-22','2005.180 2006.592',1,0),
(2324,'ED50 / TM42',1529,'projected',4530,NULL,4230,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 14 (code 2211).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(2325,'ED50 / TM45',1530,'projected',4530,NULL,4230,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see ED50 / 3-degree Gauss-Kruger zone 15 (code 2212).','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-07-22','2005.180 2006.592',1,0),
(2326,'Hong Kong 1980 Grid System',1118,'projected',4500,NULL,4611,19978,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Replaces Hong Kong 1963 Grid System.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2006-06-22','2005.260',1,0),
(2327,'Xian 1980 / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4610,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 75E (code 2338).','OGP','OGP','2002-06-22','',1,0),
(2328,'Xian 1980 / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4610,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 81E (code 2339).','OGP','OGP','2002-06-22','',1,0),
(2329,'Xian 1980 / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4610,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 87E (code 2340).','OGP','OGP','2002-06-22','',1,0),
(2330,'Xian 1980 / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4610,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 93E (code 2341).','OGP','OGP','2002-06-22','',1,0),
(2331,'Xian 1980 / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4610,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 99E (code 2342).','OGP','OGP','2002-06-22','',1,0),
(2332,'Xian 1980 / Gauss-Kruger zone 18',1592,'projected',4530,NULL,4610,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 105E (code 2343).','OGP','OGP','2002-06-22','',1,0),
(2333,'Xian 1980 / Gauss-Kruger zone 19',1593,'projected',4530,NULL,4610,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 111E (code 2344).','OGP','OGP','2009-11-24','2009.092',1,0),
(2334,'Xian 1980 / Gauss-Kruger zone 20',1594,'projected',4530,NULL,4610,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 117E (code 2345).','OGP','OGP','2002-06-22','',1,0),
(2335,'Xian 1980 / Gauss-Kruger zone 21',1595,'projected',4530,NULL,4610,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 123E (code 2346).','OGP','OGP','2002-06-22','',1,0),
(2336,'Xian 1980 / Gauss-Kruger zone 22',1596,'projected',4530,NULL,4610,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 129E (code 2347).','OGP','OGP','2002-06-22','',1,0),
(2337,'Xian 1980 / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4610,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Xian 1980 / [6-degree] Gauss-Kruger CM 135E (code 2348).','OGP','OGP','2002-06-22','',1,0),
(2338,'Xian 1980 / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4610,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 13 (code 2327).','OGP','OGP','2002-06-22','',1,0),
(2339,'Xian 1980 / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4610,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 14 (code 2328).','OGP','OGP','2002-06-22','',1,0),
(2340,'Xian 1980 / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4610,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 15 (code 2329).','OGP','OGP','2002-06-22','',1,0),
(2341,'Xian 1980 / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4610,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 16 (code 2330).','OGP','OGP','2002-06-22','',1,0),
(2342,'Xian 1980 / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4610,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 17 (code 2331).','OGP','OGP','2002-06-22','',1,0),
(2343,'Xian 1980 / Gauss-Kruger CM 105E',1592,'projected',4530,NULL,4610,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 18 (code 2332).','OGP','OGP','2002-06-22','',1,0),
(2344,'Xian 1980 / Gauss-Kruger CM 111E',1593,'projected',4530,NULL,4610,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 19 (code 2333).','OGP','OGP','2002-06-22','',1,0),
(2345,'Xian 1980 / Gauss-Kruger CM 117E',1594,'projected',4530,NULL,4610,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 20 (code 2334).','OGP','OGP','2002-06-22','',1,0),
(2346,'Xian 1980 / Gauss-Kruger CM 123E',1595,'projected',4530,NULL,4610,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 21 (code 2335).','OGP','OGP','2002-06-22','',1,0),
(2347,'Xian 1980 / Gauss-Kruger CM 129E',1596,'projected',4530,NULL,4610,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 22 (code 2336).','OGP','OGP','2002-06-22','',1,0),
(2348,'Xian 1980 / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4610,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Xian 1980 / [6-degree] Gauss-Kruger zone 23 (code 2337).','OGP','OGP','2002-06-22','',1,0),
(2349,'Xian 1980 / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4610,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 75E (code 2370).','OGP','OGP','2002-06-22','',1,0),
(2350,'Xian 1980 / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4610,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 78E (code 2371).','OGP','OGP','2002-06-22','',1,0),
(2351,'Xian 1980 / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4610,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 81E (code 2372).','OGP','OGP','2002-06-22','',1,0),
(2352,'Xian 1980 / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4610,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 84E (code 2373).','OGP','OGP','2002-06-22','',1,0),
(2353,'Xian 1980 / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4610,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 87E (code 2374).','OGP','OGP','2002-06-22','',1,0),
(2354,'Xian 1980 / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4610,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 90E (code 2375).','OGP','OGP','2002-06-22','',1,0),
(2355,'Xian 1980 / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4610,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 93E (code 2376).','OGP','OGP','2002-06-22','',1,0),
(2356,'Xian 1980 / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4610,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 96E (code 2377).','OGP','OGP','2002-06-22','',1,0),
(2357,'Xian 1980 / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4610,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 99E (code 2378).','OGP','OGP','2002-06-22','',1,0),
(2358,'Xian 1980 / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4610,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 102E (code 2379).','OGP','OGP','2002-06-22','',1,0),
(2359,'Xian 1980 / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4610,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 105E (code 2380).','OGP','OGP','2002-06-22','',1,0),
(2360,'Xian 1980 / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4610,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 108E (code 2381).','OGP','OGP','2002-06-22','',1,0),
(2361,'Xian 1980 / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4610,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 111E (code 2382).','OGP','OGP','2002-06-22','',1,0),
(2362,'Xian 1980 / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4610,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 114E (code 2383).','OGP','OGP','2002-06-22','',1,0),
(2363,'Xian 1980 / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4610,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 117E (code 2384).','OGP','OGP','2002-06-22','',1,0),
(2364,'Xian 1980 / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4610,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 123E (code 2385).','OGP','OGP','2002-06-22','',1,0),
(2365,'Xian 1980 / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4610,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 123E (code 2386).','OGP','OGP','2009-11-24','2009.084',1,0),
(2366,'Xian 1980 / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4610,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 126E (code 2387).','OGP','OGP','2002-06-22','',1,0),
(2367,'Xian 1980 / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4610,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 129E (code 2388).','OGP','OGP','2002-06-22','',1,0),
(2368,'Xian 1980 / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4610,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 132E (code 2389).','OGP','OGP','2002-06-22','',1,0),
(2369,'Xian 1980 / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4610,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Xian 1980 / 3-degree Gauss-Kruger CM 135E (code 2390).','OGP','OGP','2002-06-22','',1,0),
(2370,'Xian 1980 / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4610,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 25 (code 2349).','OGP','OGP','2006-07-22','2006.592',1,0),
(2371,'Xian 1980 / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4610,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 26 (code 2350).','OGP','OGP','2002-06-22','',1,0),
(2372,'Xian 1980 / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4610,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 27 (code 2351).','OGP','OGP','2006-07-22','2006.592',1,0),
(2373,'Xian 1980 / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4610,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 28 (code 2352).','OGP','OGP','2002-06-22','',1,0),
(2374,'Xian 1980 / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4610,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 29 (code 2353).','OGP','OGP','2006-07-22','2006.592',1,0),
(2375,'Xian 1980 / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4610,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 30 (code 2354).','OGP','OGP','2002-06-22','',1,0),
(2376,'Xian 1980 / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4610,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 31 (code 2355).','OGP','OGP','2006-07-22','2006.592',1,0),
(2377,'Xian 1980 / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4610,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 32 (code 2356).','OGP','OGP','2002-06-22','',1,0),
(2378,'Xian 1980 / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4610,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 33 (code 2357).','OGP','OGP','2006-07-22','2006.592',1,0),
(2379,'Xian 1980 / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4610,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 34 (code 2358).','OGP','OGP','2002-06-22','',1,0),
(2380,'Xian 1980 / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4610,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 35 (code 2359).','OGP','OGP','2006-07-22','2006.592',1,0),
(2381,'Xian 1980 / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4610,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 36 (code 2360).','OGP','OGP','2002-06-22','',1,0),
(2382,'Xian 1980 / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4610,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 37 (code 2361).','OGP','OGP','2006-07-22','2006.592',1,0),
(2383,'Xian 1980 / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4610,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 38 (code 2362).','OGP','OGP','2002-06-22','',1,0),
(2384,'Xian 1980 / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4610,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 39 (code 2363).','OGP','OGP','2006-07-22','2006.592',1,0),
(2385,'Xian 1980 / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4610,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 40 (code 2364).','OGP','OGP','2002-06-22','',1,0),
(2386,'Xian 1980 / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4610,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 41 (code 2365).','OGP','OGP','2006-07-22','2006.592',1,0),
(2387,'Xian 1980 / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4610,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 42 (code 2366).','OGP','OGP','2002-06-22','',1,0),
(2388,'Xian 1980 / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4610,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 43 (code 2367).','OGP','OGP','2006-07-22','2006.592',1,0),
(2389,'Xian 1980 / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4610,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 44 (code 2368).','OGP','OGP','2002-06-22','',1,0),
(2390,'Xian 1980 / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4610,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Xian 1980 / 3-degree Gauss-Kruger zone 45 (code 2369).','OGP','OGP','2006-07-22','2006.592',1,0),
(2391,'KKJ / Finland zone 1',1536,'projected',4530,NULL,4123,18191,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2006-03-31','2006.270',1,0),
(2392,'KKJ / Finland zone 2',1537,'projected',4530,NULL,4123,18192,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','1997-07-22','',1,0),
(2393,'KKJ / Finland Uniform Coordinate System',1538,'projected',4530,NULL,4123,18193,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known as Uniform Coordinate System (YKJ) when used over all country and also as Basic Coordinate System zone 3 at larger scales.','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2005.180 2008.112',1,0),
(2394,'KKJ / Finland zone 4',1539,'projected',4530,NULL,4123,18194,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2006-03-31','2006.270',1,0),
(2395,'South Yemen / Gauss-Kruger zone 8',1492,'projected',4530,NULL,4164,16208,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2002-06-22','',1,0),
(2396,'South Yemen / Gauss-Kruger zone 9',1493,'projected',4530,NULL,4164,16209,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2002-06-22','',1,0),
(2397,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3',1512,'projected',4530,NULL,4178,16263,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5 (CRS code 3837). In Thuringen replaced by PD/83 / Gauss Kruger zone 3. See CRS code 5673 for variant with axes order reversed to easting before northing for use in GIS applications.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.410 2008.011 2011.104',1,0),
(2398,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4',1513,'projected',4530,NULL,4178,16264,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5 (CRS code 3838). In Brandenburg replaced by ETRS89 / UTM zone 33N. In Sachsen replaced by CRS 3398. In Thuringen replaced by CRS 3397. See CRS code 5674 for variant with axes order reversed.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.410 2008.011 2011.104',1,0),
(2399,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5',1514,'projected',4530,NULL,4178,16265,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5 (CRS code 3329). In Brandenburg replaced by ETRS89 / UTM zone 33N. In Sachsen replaced by RD/83 / Gauss Kruger zone 5. See CRS code 5675 for variant with axes order reversed.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.410 2007.021 2008.011 2011.104',1,0),
(2400,'RT90 2.5 gon W',1225,'projected',4530,NULL,4124,19929,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Supersedes RT38 2.5 gon W (code 30800).','National Land Survey of Sweden','OGP','1997-11-13','',1,1),
(2401,'Beijing 1954 / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4214,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 75E (code 2422). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 25 (code 2349).','OGP','OGP','2002-06-22','',1,0),
(2402,'Beijing 1954 / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4214,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 78E (code 2423). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 26 (code 2350).','OGP','OGP','2002-06-22','',1,0),
(2403,'Beijing 1954 / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4214,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 81E (code 2424). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 27 (code 2351).','OGP','OGP','2002-06-22','',1,0),
(2404,'Beijing 1954 / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4214,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 84E (code 2425). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 28 (code 2352).','OGP','OGP','2002-06-22','',1,0),
(2405,'Beijing 1954 / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4214,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 87E (code 2426). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 29 (code 2353).','OGP','OGP','2002-06-22','',1,0),
(2406,'Beijing 1954 / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4214,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 90E (code 2427). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 30 (code 2354).','OGP','OGP','2002-06-22','',1,0),
(2407,'Beijing 1954 / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4214,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 93E (code 2428). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 31 (code 2355).','OGP','OGP','2002-06-22','',1,0),
(2408,'Beijing 1954 / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4214,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 96E (code 2429). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 32 (code 2356).','OGP','OGP','2002-06-22','',1,0),
(2409,'Beijing 1954 / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4214,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 99E (code 2430). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 33 (code 2357).','OGP','OGP','2002-06-22','',1,0),
(2410,'Beijing 1954 / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4214,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 102E (code 2431). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 34 (code 2358).','OGP','OGP','2002-06-22','',1,0),
(2411,'Beijing 1954 / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4214,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 105E (code 2432). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 35 (code 2359).','OGP','OGP','2002-06-22','',1,0),
(2412,'Beijing 1954 / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4214,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 108E (code 2433). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 36 (code 2360).','OGP','OGP','2002-06-22','',1,0),
(2413,'Beijing 1954 / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4214,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 111E (code 2434). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 37 (code 2361).','OGP','OGP','2002-06-22','',1,0),
(2414,'Beijing 1954 / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4214,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 114E (code 2435). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 38 (code 2362).','OGP','OGP','2002-06-22','',1,0),
(2415,'Beijing 1954 / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4214,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 117E (code 2436). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 39 (code 2363).','OGP','OGP','2002-06-22','',1,0),
(2416,'Beijing 1954 / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4214,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 120E (code 2437). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 40 (code 2364).','OGP','OGP','2002-06-22','',1,0),
(2417,'Beijing 1954 / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4214,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 123E (code 2438). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 41 (code 2365).','OGP','OGP','2002-06-22','',1,0),
(2418,'Beijing 1954 / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4214,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 126E (code 2439). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 42 (code 2366).','OGP','OGP','2002-06-22','',1,0),
(2419,'Beijing 1954 / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4214,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 129E (code 2440). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 43 (code 2367).','OGP','OGP','2002-06-22','',1,0),
(2420,'Beijing 1954 / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4214,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 132E (code 2441). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 44 (code 2368).','OGP','OGP','2002-06-22','',1,0),
(2421,'Beijing 1954 / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4214,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Beijing 1954 / 3-degree Gauss-Kruger CM 135E (code 2442). Replaced by Xian 1980 / 3-degree Gauss-Kruger zone 45 (code 2369).','OGP','OGP','2002-06-22','',1,0),
(2422,'Beijing 1954 / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4214,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 25 (code 2401). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 75E (code 2370).','OGP','OGP','2006-07-22','2006.592',1,0),
(2423,'Beijing 1954 / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4214,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 26 (code 2402). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 78E (code 2371).','OGP','OGP','2002-06-22','',1,0),
(2424,'Beijing 1954 / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4214,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 27 (code 2403). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 81E (code 2372).','OGP','OGP','2006-07-22','2006.592',1,0),
(2425,'Beijing 1954 / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4214,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 28 (code 2404). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 84E (code 2373).','OGP','OGP','2002-06-22','',1,0),
(2426,'Beijing 1954 / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4214,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 29 (code 2405). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 87E (code 2374).','OGP','OGP','2006-07-22','2006.592',1,0),
(2427,'Beijing 1954 / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4214,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 30 (code 2406). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 90E (code 2375).','OGP','OGP','2002-06-22','',1,0),
(2428,'Beijing 1954 / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4214,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 31 (code 2407). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 93E (code 2376).','OGP','OGP','2006-07-22','2006.592',1,0),
(2429,'Beijing 1954 / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4214,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 32 (code 2408). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 96E (code 2377).','OGP','OGP','2002-06-22','',1,0),
(2430,'Beijing 1954 / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4214,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 33 (code 2409). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 99E (code 2378).','OGP','OGP','2006-07-22','2006.592',1,0),
(2431,'Beijing 1954 / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4214,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 45 (code 2421). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 102E (code 2379).','OGP','OGP','2002-06-22','',1,0),
(2432,'Beijing 1954 / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4214,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 35 (code 2411). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 105E (code 2380).','OGP','OGP','2006-07-22','2006.592',1,0),
(2433,'Beijing 1954 / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4214,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 36 (code 2412). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 108E (code 2381).','OGP','OGP','2002-06-22','',1,0),
(2434,'Beijing 1954 / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4214,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 37 (code 2413). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 111E (code 2382).','OGP','OGP','2006-07-22','2006.592',1,0),
(2435,'Beijing 1954 / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4214,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 38 (code 2414). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 114E (code 2383).','OGP','OGP','2002-06-22','',1,0),
(2436,'Beijing 1954 / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4214,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 39 (code 2415). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 117E (code 2384).','OGP','OGP','2006-07-22','2006.592',1,0),
(2437,'Beijing 1954 / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4214,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 40 (code 2416). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 120E (code 2385).','OGP','OGP','2002-06-22','',1,0),
(2438,'Beijing 1954 / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4214,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 41 (code 2417). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 123E (code 2386).','OGP','OGP','2006-07-22','2006.592',1,0),
(2439,'Beijing 1954 / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4214,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 42 (code 2418). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 126E (code 2387).','OGP','OGP','2002-06-22','',1,0),
(2440,'Beijing 1954 / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4214,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 43 (code 2419). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 129E (code 2388).','OGP','OGP','2006-07-22','2006.592',1,0),
(2441,'Beijing 1954 / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4214,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 44 (code 2420). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 132E (code 2389).','OGP','OGP','2002-06-22','',1,0),
(2442,'Beijing 1954 / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4214,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Beijing 1954 / 3-degree Gauss-Kruger zone 45 (code 2421). Replaced by Xian 1980 / 3-degree Gauss-Kruger CM 135E (code 2390).','OGP','OGP','2006-07-22','2006.592',1,0),
(2443,'JGD2000 / Japan Plane Rectangular CS I',1854,'projected',4530,NULL,4612,17801,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS I (code 30161).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2444,'JGD2000 / Japan Plane Rectangular CS II',1855,'projected',4530,NULL,4612,17802,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS II (code 30162).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2445,'JGD2000 / Japan Plane Rectangular CS III',1856,'projected',4530,NULL,4612,17803,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS III (code 30163).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2446,'JGD2000 / Japan Plane Rectangular CS IV',1857,'projected',4530,NULL,4612,17804,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS IV (code 30164).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2447,'JGD2000 / Japan Plane Rectangular CS V',1858,'projected',4530,NULL,4612,17805,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS V (code 30165).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2448,'JGD2000 / Japan Plane Rectangular CS VI',1859,'projected',4530,NULL,4612,17806,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS VI (code 30166).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2449,'JGD2000 / Japan Plane Rectangular CS VII',1860,'projected',4530,NULL,4612,17807,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS VII (code 30167).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2450,'JGD2000 / Japan Plane Rectangular CS VIII',1861,'projected',4530,NULL,4612,17808,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS VIII (code 30168).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2451,'JGD2000 / Japan Plane Rectangular CS IX',1862,'projected',4530,NULL,4612,17809,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS IX (code 30169).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2452,'JGD2000 / Japan Plane Rectangular CS X',1863,'projected',4530,NULL,4612,17810,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS X (code 30170).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2453,'JGD2000 / Japan Plane Rectangular CS XI',1864,'projected',4530,NULL,4612,17811,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XI (code 30171).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2454,'JGD2000 / Japan Plane Rectangular CS XII',1865,'projected',4530,NULL,4612,17812,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XII (code 30172).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2455,'JGD2000 / Japan Plane Rectangular CS XIII',1866,'projected',4530,NULL,4612,17813,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XIII (code 30173).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2456,'JGD2000 / Japan Plane Rectangular CS XIV',1867,'projected',4530,NULL,4612,17814,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XIV (code 30174).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2457,'JGD2000 / Japan Plane Rectangular CS XV',1868,'projected',4530,NULL,4612,17815,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XV (code 30175).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2458,'JGD2000 / Japan Plane Rectangular CS XVI',1869,'projected',4530,NULL,4612,17816,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XVI (code 30176).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2459,'JGD2000 / Japan Plane Rectangular CS XVII',1870,'projected',4530,NULL,4612,17817,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XVII (code 30177).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2460,'JGD2000 / Japan Plane Rectangular CS XVIII',1871,'projected',4530,NULL,4612,17818,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XVIII (code 30178).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2461,'JGD2000 / Japan Plane Rectangular CS XIX',1872,'projected',4530,NULL,4612,17819,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo / Japan Plane Rectangular CS XIX (code 30179).','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','',1,0),
(2462,'Albanian 1987 / Gauss-Kruger zone 4',3212,'projected',4530,NULL,4191,16204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-07-20','2005.180 2011.062',1,0),
(2463,'Pulkovo 1995 / Gauss-Kruger CM 21E',1763,'projected',4530,NULL,4200,16304,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 4 (code 20004).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,0),
(2464,'Pulkovo 1995 / Gauss-Kruger CM 27E',1764,'projected',4530,NULL,4200,16305,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 5 (code 20005).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2465,'Pulkovo 1995 / Gauss-Kruger CM 33E',1765,'projected',4530,NULL,4200,16306,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 6 (code 20006).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2466,'Pulkovo 1995 / Gauss-Kruger CM 39E',1766,'projected',4530,NULL,4200,16307,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 7 (code 20007).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2467,'Pulkovo 1995 / Gauss-Kruger CM 45E',1767,'projected',4530,NULL,4200,16308,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 8 (code 20008).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2468,'Pulkovo 1995 / Gauss-Kruger CM 51E',1768,'projected',4530,NULL,4200,16309,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 9 (code 20009).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2469,'Pulkovo 1995 / Gauss-Kruger CM 57E',1769,'projected',4530,NULL,4200,16310,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 10 (code 20010).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2470,'Pulkovo 1995 / Gauss-Kruger CM 63E',1770,'projected',4530,NULL,4200,16311,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 11 (code 20011).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2471,'Pulkovo 1995 / Gauss-Kruger CM 69E',1771,'projected',4530,NULL,4200,16312,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 12 (code 20012).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2472,'Pulkovo 1995 / Gauss-Kruger CM 75E',1772,'projected',4530,NULL,4200,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 13 (code 20013).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2473,'Pulkovo 1995 / Gauss-Kruger CM 81E',1773,'projected',4530,NULL,4200,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 14 (code 20014).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2474,'Pulkovo 1995 / Gauss-Kruger CM 87E',1774,'projected',4530,NULL,4200,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 15 (code 20015).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2475,'Pulkovo 1995 / Gauss-Kruger CM 93E',1775,'projected',4530,NULL,4200,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 16 (code 20016).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2476,'Pulkovo 1995 / Gauss-Kruger CM 99E',1776,'projected',4530,NULL,4200,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 17 (code 20017).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2477,'Pulkovo 1995 / Gauss-Kruger CM 105E',1777,'projected',4530,NULL,4200,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 18 (code 20018).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2478,'Pulkovo 1995 / Gauss-Kruger CM 111E',1778,'projected',4530,NULL,4200,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 19 (code 20019).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2479,'Pulkovo 1995 / Gauss-Kruger CM 117E',1779,'projected',4530,NULL,4200,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 20 (code 20020).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2480,'Pulkovo 1995 / Gauss-Kruger CM 123E',1780,'projected',4530,NULL,4200,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 21 (code 20021).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2481,'Pulkovo 1995 / Gauss-Kruger CM 129E',1781,'projected',4530,NULL,4200,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 22 (code 20022).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2482,'Pulkovo 1995 / Gauss-Kruger CM 135E',1782,'projected',4530,NULL,4200,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 23 (code 20023).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2483,'Pulkovo 1995 / Gauss-Kruger CM 141E',1783,'projected',4530,NULL,4200,16324,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 24 (code 20024).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2484,'Pulkovo 1995 / Gauss-Kruger CM 147E',1784,'projected',4530,NULL,4200,16325,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 25 (code 20025).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2485,'Pulkovo 1995 / Gauss-Kruger CM 153E',1785,'projected',4530,NULL,4200,16326,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 26 (code 20026).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2486,'Pulkovo 1995 / Gauss-Kruger CM 159E',1786,'projected',4530,NULL,4200,16327,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 27 (code 20027).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2487,'Pulkovo 1995 / Gauss-Kruger CM 165E',1787,'projected',4530,NULL,4200,16328,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 28 (code 20028).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2488,'Pulkovo 1995 / Gauss-Kruger CM 171E',1788,'projected',4530,NULL,4200,16329,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 29 (code 20029).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2489,'Pulkovo 1995 / Gauss-Kruger CM 177E',1789,'projected',4530,NULL,4200,16330,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 30 (code 20030).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2490,'Pulkovo 1995 / Gauss-Kruger CM 177W',1790,'projected',4530,NULL,4200,16331,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 31 (code 20031).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2491,'Pulkovo 1995 / Gauss-Kruger CM 171W',1791,'projected',4530,NULL,4200,16332,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1995 / Gauss-Kruger zone 32 (code 20032).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','',1,0),
(2492,'Pulkovo 1942 / Gauss-Kruger CM 9E',1805,'projected',4530,NULL,4284,16302,NULL,NULL,'Military mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 2 (code 28402).','OGP','OGP','2002-06-22','',1,1),
(2493,'Pulkovo 1942 / Gauss-Kruger CM 15E',1792,'projected',4530,NULL,4284,16303,NULL,NULL,'Military mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 3 (code 28403).','OGP','OGP','2002-06-22','',1,1),
(2494,'Pulkovo 1942 / Gauss-Kruger CM 21E',1793,'projected',4530,NULL,4284,16304,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 4 (code 28404).','OGP','OGP','2002-06-22','',1,0),
(2495,'Pulkovo 1942 / Gauss-Kruger CM 27E',1794,'projected',4530,NULL,4284,16305,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 5 (code 28405).','OGP','OGP','2002-06-22','',1,0),
(2496,'Pulkovo 1942 / Gauss-Kruger CM 33E',1795,'projected',4530,NULL,4284,16306,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 6 (code 28406).','OGP','OGP','2002-06-22','',1,0),
(2497,'Pulkovo 1942 / Gauss-Kruger CM 39E',1796,'projected',4530,NULL,4284,16307,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 7 (code 28407).','OGP','OGP','2002-06-22','',1,0),
(2498,'Pulkovo 1942 / Gauss-Kruger CM 45E',1797,'projected',4530,NULL,4284,16308,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 8 (code 28408).','OGP','OGP','2002-06-22','',1,0),
(2499,'Pulkovo 1942 / Gauss-Kruger CM 51E',1798,'projected',4530,NULL,4284,16309,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 9 (code 28409).','OGP','OGP','2002-06-22','',1,0),
(2500,'Pulkovo 1942 / Gauss-Kruger CM 57E',1799,'projected',4530,NULL,4284,16310,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 10 (code 28410).','OGP','OGP','2002-06-22','',1,0),
(2501,'Pulkovo 1942 / Gauss-Kruger CM 63E',1800,'projected',4530,NULL,4284,16311,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 11 (code 28411).','OGP','OGP','2002-06-22','',1,0),
(2502,'Pulkovo 1942 / Gauss-Kruger CM 69E',1801,'projected',4530,NULL,4284,16312,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 12 (code 28412).','OGP','OGP','2002-06-22','',1,0),
(2503,'Pulkovo 1942 / Gauss-Kruger CM 75E',1802,'projected',4530,NULL,4284,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 13 (code 28413).','OGP','OGP','2002-06-22','',1,0),
(2504,'Pulkovo 1942 / Gauss-Kruger CM 81E',1803,'projected',4530,NULL,4284,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 14 (code 28414).','OGP','OGP','2002-06-22','',1,0),
(2505,'Pulkovo 1942 / Gauss-Kruger CM 87E',1804,'projected',4530,NULL,4284,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 15 (code 28415).','OGP','OGP','2002-06-22','',1,0),
(2506,'Pulkovo 1942 / Gauss-Kruger CM 93E',1775,'projected',4530,NULL,4284,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 16 (code 28416).','OGP','OGP','2002-06-22','',1,0),
(2507,'Pulkovo 1942 / Gauss-Kruger CM 99E',1776,'projected',4530,NULL,4284,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 17 (code 28417).','OGP','OGP','2002-06-22','',1,0),
(2508,'Pulkovo 1942 / Gauss-Kruger CM 105E',1777,'projected',4530,NULL,4284,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 18 (code 28418).','OGP','OGP','2002-06-22','',1,0),
(2509,'Pulkovo 1942 / Gauss-Kruger CM 111E',1778,'projected',4530,NULL,4284,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 19 (code 28419).','OGP','OGP','2002-06-22','',1,0),
(2510,'Pulkovo 1942 / Gauss-Kruger CM 117E',1779,'projected',4530,NULL,4284,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 20 (code 28420).','OGP','OGP','2002-06-22','',1,0),
(2511,'Pulkovo 1942 / Gauss-Kruger CM 123E',1780,'projected',4530,NULL,4284,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 21 (code 28421).','OGP','OGP','2002-06-22','',1,0),
(2512,'Pulkovo 1942 / Gauss-Kruger CM 129E',1781,'projected',4530,NULL,4284,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 22 (code 28422).','OGP','OGP','2002-06-22','',1,0),
(2513,'Pulkovo 1942 / Gauss-Kruger CM 135E',1782,'projected',4530,NULL,4284,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 23 (code 28423).','OGP','OGP','2002-06-22','',1,0),
(2514,'Pulkovo 1942 / Gauss-Kruger CM 141E',1783,'projected',4530,NULL,4284,16324,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 24 (code 28424).','OGP','OGP','2002-06-22','',1,0),
(2515,'Pulkovo 1942 / Gauss-Kruger CM 147E',1784,'projected',4530,NULL,4284,16325,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 25 (code 28425).','OGP','OGP','2002-06-22','',1,0),
(2516,'Pulkovo 1942 / Gauss-Kruger CM 153E',1785,'projected',4530,NULL,4284,16326,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 26 (code 28426).','OGP','OGP','2002-06-22','',1,0),
(2517,'Pulkovo 1942 / Gauss-Kruger CM 159E',1786,'projected',4530,NULL,4284,16327,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 27 (code 28427).','OGP','OGP','2002-06-22','',1,0),
(2518,'Pulkovo 1942 / Gauss-Kruger CM 165E',1787,'projected',4530,NULL,4284,16328,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 28 (code 28428).','OGP','OGP','2002-06-22','',1,0),
(2519,'Pulkovo 1942 / Gauss-Kruger CM 171E',1788,'projected',4530,NULL,4284,16329,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 29 (code 28429).','OGP','OGP','2002-06-22','',1,0),
(2520,'Pulkovo 1942 / Gauss-Kruger CM 177E',1789,'projected',4530,NULL,4284,16330,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 30 (code 28430).','OGP','OGP','2002-06-22','',1,0),
(2521,'Pulkovo 1942 / Gauss-Kruger CM 177W',1790,'projected',4530,NULL,4284,16331,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 31 (code 28431).','OGP','OGP','2002-06-22','',1,0),
(2522,'Pulkovo 1942 / Gauss-Kruger CM 171W',1791,'projected',4530,NULL,4284,16332,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Pulkovo 1942 / Gauss-Kruger zone 32 (code 28432).','OGP','OGP','2002-06-22','',1,0),
(2523,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 7',2653,'projected',4530,NULL,4284,16267,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E (code 2582).','OGP','OGP','2002-06-22','',1,0),
(2524,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 8',2654,'projected',4530,NULL,4284,16268,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E (code 2583).','OGP','OGP','2002-06-22','',1,0),
(2525,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 9',2655,'projected',4530,NULL,4284,16269,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E (code 2584).','OGP','OGP','2002-06-22','',1,0),
(2526,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 10',2656,'projected',4530,NULL,4284,16270,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E (code 2585).','OGP','OGP','2002-06-22','',1,0),
(2527,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 11',2657,'projected',4530,NULL,4284,16271,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E (code 2586).','OGP','OGP','2002-06-22','',1,0),
(2528,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 12',2658,'projected',4530,NULL,4284,16272,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E (code 2587).','OGP','OGP','2002-06-22','',1,0),
(2529,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 13',2659,'projected',4530,NULL,4284,16273,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E (code 2588).','OGP','OGP','2002-06-22','',1,0),
(2530,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 14',2660,'projected',4530,NULL,4284,16274,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E (code 2589).','OGP','OGP','2002-06-22','',1,0),
(2531,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 15',2661,'projected',4530,NULL,4284,16275,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E (code 2590).','OGP','OGP','2002-06-22','',1,0),
(2532,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 16',2662,'projected',4530,NULL,4284,16276,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E (code 2591).','OGP','OGP','2002-06-22','',1,0),
(2533,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 17',2663,'projected',4530,NULL,4284,16277,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E (code 2592).','OGP','OGP','2002-06-22','',1,0),
(2534,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 18',2664,'projected',4530,NULL,4284,16278,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E (code 2593).','OGP','OGP','2002-06-22','',1,0),
(2535,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 19',2665,'projected',4530,NULL,4284,16279,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E (code 2594).','OGP','OGP','2002-06-22','',1,0),
(2536,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 20',2666,'projected',4530,NULL,4284,16280,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E (code 2595).','OGP','OGP','2002-06-22','',1,0),
(2537,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 21',2667,'projected',4530,NULL,4284,16281,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E (code 2596).','OGP','OGP','2002-06-22','',1,0),
(2538,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 22',2668,'projected',4530,NULL,4284,16282,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E (code 2597).','OGP','OGP','2002-06-22','',1,0),
(2539,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 23',2669,'projected',4530,NULL,4284,16283,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E (code 2598).','OGP','OGP','2002-06-22','',1,0),
(2540,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 24',2670,'projected',4530,NULL,4284,16284,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E (code 2599).','OGP','OGP','2002-06-22','',1,0),
(2541,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 25',2671,'projected',4530,NULL,4284,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E (code 2601).','OGP','OGP','2002-06-22','',1,0),
(2542,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 26',2672,'projected',4530,NULL,4284,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E (code 2602).','OGP','OGP','2002-06-22','',1,0),
(2543,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 27',2673,'projected',4530,NULL,4284,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E (code 2603).','OGP','OGP','2002-06-22','',1,0),
(2544,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 28',2674,'projected',4530,NULL,4284,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E (code 2604).','OGP','OGP','2002-06-22','',1,0),
(2545,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 29',2675,'projected',4530,NULL,4284,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E (code 2605).','OGP','OGP','2002-06-22','',1,0),
(2546,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 30',2676,'projected',4530,NULL,4284,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E (code 2606).','OGP','OGP','2002-06-22','',1,0),
(2547,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 31',2677,'projected',4530,NULL,4284,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E (code 2607).','OGP','OGP','2002-06-22','',1,0),
(2548,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 32',2678,'projected',4530,NULL,4284,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E (code 2608).','OGP','OGP','2002-06-22','',1,0),
(2549,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 33',2679,'projected',4530,NULL,4284,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E (code 2609).','OGP','OGP','2002-06-22','',1,0),
(2550,'Samboja / UTM zone 50S',1328,'projected',4400,NULL,4125,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,1),
(2551,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 34',2680,'projected',4530,NULL,4284,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E (code 2610).','OGP','OGP','2002-06-22','',1,0),
(2552,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 35',2681,'projected',4530,NULL,4284,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E (code 2611).','OGP','OGP','2002-06-22','',1,0),
(2553,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 36',2682,'projected',4530,NULL,4284,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E (code 2612).','OGP','OGP','2002-06-22','',1,0),
(2554,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 37',2683,'projected',4530,NULL,4284,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E (code 2613).','OGP','OGP','2002-06-22','',1,0),
(2555,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 38',2684,'projected',4530,NULL,4284,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E (code 2614).','OGP','OGP','2002-06-22','',1,0),
(2556,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 39',2685,'projected',4530,NULL,4284,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E (code 2615).','OGP','OGP','2002-06-22','',1,0),
(2557,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 40',2686,'projected',4530,NULL,4284,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E (code 2616).','OGP','OGP','2002-06-22','',1,0),
(2558,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 41',2687,'projected',4530,NULL,4284,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E (code 2617).','OGP','OGP','2002-06-22','',1,0),
(2559,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 42',2688,'projected',4530,NULL,4284,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E (code 2618).','OGP','OGP','2002-06-22','',1,0),
(2560,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 43',2689,'projected',4530,NULL,4284,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E (code 2619).','OGP','OGP','2002-06-22','',1,0),
(2561,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 44',2690,'projected',4530,NULL,4284,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E (code 2620).','OGP','OGP','2002-06-22','',1,0),
(2562,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 45',2691,'projected',4530,NULL,4284,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E (code 2621).','OGP','OGP','2002-06-22','',1,0),
(2563,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 46',2692,'projected',4530,NULL,4284,16076,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E (code 2622).','OGP','OGP','2002-06-22','',1,0),
(2564,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 47',2693,'projected',4530,NULL,4284,16077,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E (code 2623).','OGP','OGP','2002-06-22','',1,0),
(2565,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 48',2694,'projected',4530,NULL,4284,16078,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E (code 2624).','OGP','OGP','2002-06-22','',1,0),
(2566,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 49',2695,'projected',4530,NULL,4284,16079,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E (code 2625).','OGP','OGP','2002-06-22','',1,0),
(2567,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 50',2696,'projected',4530,NULL,4284,16080,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E (code 2626).','OGP','OGP','2002-06-22','',1,0),
(2568,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 51',2697,'projected',4530,NULL,4284,16081,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E (code 2627).','OGP','OGP','2002-06-22','',1,0),
(2569,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 52',2698,'projected',4530,NULL,4284,16082,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E (code 2628).','OGP','OGP','2002-06-22','',1,0),
(2570,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 53',2699,'projected',4530,NULL,4284,16083,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E (code 2629).','OGP','OGP','2002-06-22','',1,0),
(2571,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 54',2700,'projected',4530,NULL,4284,16084,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E (code 2630).','OGP','OGP','2002-06-22','',1,0),
(2572,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 55',2701,'projected',4530,NULL,4284,16085,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E (code 2631).','OGP','OGP','2002-06-22','',1,0),
(2573,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 56',2702,'projected',4530,NULL,4284,16086,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E (code 2632).','OGP','OGP','2002-06-22','',1,0),
(2574,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 57',2703,'projected',4530,NULL,4284,16087,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E (code 2633).','OGP','OGP','2002-06-22','',1,0),
(2575,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 58',2704,'projected',4530,NULL,4284,16088,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E (code 2634).','OGP','OGP','2002-06-22','',1,0),
(2576,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 59',2705,'projected',4530,NULL,4284,16089,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E (code 2635).','OGP','OGP','2002-06-22','',1,0),
(2577,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4284,16090,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E (code 2636).','OGP','OGP','2002-06-22','',1,1),
(2578,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 61',2707,'projected',4530,NULL,4284,16091,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W (code 2637).','OGP','OGP','2002-06-22','',1,0),
(2579,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 62',2708,'projected',4530,NULL,4284,16092,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W (code 2638).','OGP','OGP','2002-06-22','',1,0),
(2580,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 63',2709,'projected',4530,NULL,4284,16093,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W (code 2639).','OGP','OGP','2002-06-22','',1,0),
(2581,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 64',2710,'projected',4530,NULL,4284,16094,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W (code 2640).','OGP','OGP','2002-06-22','',1,0),
(2582,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 21E',2653,'projected',4530,NULL,4284,16304,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 7 (code 2523).','OGP','OGP','2006-07-22','2006.590 2006.592',1,0),
(2583,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 24E',2654,'projected',4530,NULL,4284,16368,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 8 (code 2524).','OGP','OGP','2002-06-22','',1,0),
(2584,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 27E',2655,'projected',4530,NULL,4284,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 9 (code 2525).','OGP','OGP','2006-07-22','2006.592',1,0),
(2585,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 30E',2656,'projected',4530,NULL,4284,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 10 (code 2526).','OGP','OGP','2002-06-22','',1,0),
(2586,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 33E',2657,'projected',4530,NULL,4284,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 11 (code 2527).','OGP','OGP','2006-07-22','2006.592',1,0),
(2587,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 36E',2658,'projected',4530,NULL,4284,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 12 (code 2528).','OGP','OGP','2002-06-22','',1,0),
(2588,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 39E',2659,'projected',4530,NULL,4284,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 13 (code 2529).','OGP','OGP','2006-07-22','2006.592',1,0),
(2589,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 42E',2660,'projected',4530,NULL,4284,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 14 (code 2530).','OGP','OGP','2002-06-22','',1,0),
(2590,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 45E',2661,'projected',4530,NULL,4284,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 15 (code 2531).','OGP','OGP','2006-07-22','2006.592',1,0),
(2591,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 48E',2662,'projected',4530,NULL,4284,16376,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 16 (code 2532).','OGP','OGP','2002-06-22','',1,0),
(2592,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 51E',2663,'projected',4530,NULL,4284,16309,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 17 (code 2533).','OGP','OGP','2006-07-22','2006.592',1,0),
(2593,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 54E',2664,'projected',4530,NULL,4284,16378,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 18 (code 2534).','OGP','OGP','2002-06-22','',1,0),
(2594,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 57E',2665,'projected',4530,NULL,4284,16310,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 19 (code 2535).','OGP','OGP','2006-07-22','2006.592',1,0),
(2595,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 60E',2666,'projected',4530,NULL,4284,16380,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 20 (code 2536).','OGP','OGP','2002-06-22','',1,0),
(2596,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 63E',2667,'projected',4530,NULL,4284,16311,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 21 (code 2537).','OGP','OGP','2006-07-22','2006.592',1,0),
(2597,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 66E',2668,'projected',4530,NULL,4284,16382,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 22 (code 2538).','OGP','OGP','2002-06-22','',1,0),
(2598,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 69E',2669,'projected',4530,NULL,4284,16312,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 23 (code 2539).','OGP','OGP','2006-07-22','2006.592',1,0),
(2599,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 72E',2670,'projected',4530,NULL,4284,16384,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 24 (code 2540).','OGP','OGP','2002-06-22','',1,0),
(2600,'Lietuvos Koordinoei Sistema 1994',1145,'projected',4530,NULL,4669,19934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS94 / TM Baltic (CRS code 25884) used for medium and small scale applications.','','OGP','2005-05-27','2004.550 2005.180',1,1),
(2601,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 75E',2671,'projected',4530,NULL,4284,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 25 (code 2541).','OGP','OGP','2006-07-22','2006.592',1,0),
(2602,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 78E',2672,'projected',4530,NULL,4284,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 26 (code 2542).','OGP','OGP','2002-06-22','',1,0),
(2603,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 81E',2673,'projected',4530,NULL,4284,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 27 (code 2543).','OGP','OGP','2006-07-22','2006.592',1,0),
(2604,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 84E',2674,'projected',4530,NULL,4284,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 28 (code 2544).','OGP','OGP','2002-06-22','',1,0),
(2605,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 87E',2675,'projected',4530,NULL,4284,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 29 (code 2545).','OGP','OGP','2006-07-22','2006.592',1,0),
(2606,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 90E',2676,'projected',4530,NULL,4284,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 30 (code 2546).','OGP','OGP','2002-06-22','',1,0),
(2607,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 93E',2677,'projected',4530,NULL,4284,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 31 (code 2547).','OGP','OGP','2006-07-22','2006.592',1,0),
(2608,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 96E',2678,'projected',4530,NULL,4284,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 32 (code 2548).','OGP','OGP','2002-06-22','',1,0),
(2609,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 99E',2679,'projected',4530,NULL,4284,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 33 (code 2549).','OGP','OGP','2006-07-22','2006.592',1,0),
(2610,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 102E',2680,'projected',4530,NULL,4284,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 34 (code 2551).','OGP','OGP','2002-06-22','',1,0),
(2611,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 105E',2681,'projected',4530,NULL,4284,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 35 (code 2552).','OGP','OGP','2006-07-22','2006.592',1,0),
(2612,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 108E',2682,'projected',4530,NULL,4284,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 36 (code 2553).','OGP','OGP','2002-06-22','',1,0),
(2613,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 111E',2683,'projected',4530,NULL,4284,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 37 (code 2554).','OGP','OGP','2006-07-22','2006.592',1,0),
(2614,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 114E',2684,'projected',4530,NULL,4284,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 38 (code 2555).','OGP','OGP','2002-06-22','',1,0),
(2615,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 117E',2685,'projected',4530,NULL,4284,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 39 (code 2556).','OGP','OGP','2006-07-22','2006.592',1,0),
(2616,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 120E',2686,'projected',4530,NULL,4284,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 40 (code 2557).','OGP','OGP','2002-06-22','',1,0),
(2617,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 123E',2687,'projected',4530,NULL,4284,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 41 (code 2558).','OGP','OGP','2006-07-22','2006.592',1,0),
(2618,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 126E',2688,'projected',4530,NULL,4284,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 42 (code 2559).','OGP','OGP','2002-06-22','',1,0),
(2619,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 129E',2689,'projected',4530,NULL,4284,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 43 (code 2560).','OGP','OGP','2006-07-22','2006.592',1,0),
(2620,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 132E',2690,'projected',4530,NULL,4284,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 44 (code 2561).','OGP','OGP','2002-06-22','',1,0),
(2621,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 135E',2691,'projected',4530,NULL,4284,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 45 (code 2562).','OGP','OGP','2006-07-22','2006.592',1,0),
(2622,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 138E',2692,'projected',4530,NULL,4284,16176,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 46 (code 2563).','OGP','OGP','2002-06-22','',1,0),
(2623,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 141E',2693,'projected',4530,NULL,4284,16324,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 47 (code 2564).','OGP','OGP','2006-07-22','2006.592',1,0),
(2624,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 144E',2694,'projected',4530,NULL,4284,16178,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 48 (code 2565).','OGP','OGP','2002-06-22','',1,0),
(2625,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 147E',2695,'projected',4530,NULL,4284,16325,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 49 (code 2566).','OGP','OGP','2006-07-22','2006.592',1,0),
(2626,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 150E',2696,'projected',4530,NULL,4284,16180,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 50 (code 2567).','OGP','OGP','2002-06-22','',1,0),
(2627,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 153E',2697,'projected',4530,NULL,4284,16326,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 51 (code 2568).','OGP','OGP','2006-07-22','2006.592',1,0),
(2628,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 156E',2698,'projected',4530,NULL,4284,16182,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 52 (code 2569).','OGP','OGP','2002-06-22','',1,0),
(2629,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 159E',2699,'projected',4530,NULL,4284,16327,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 53 (code 2570).','OGP','OGP','2006-07-22','2006.592',1,0),
(2630,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 162E',2700,'projected',4530,NULL,4284,16184,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 54 (code 2571).','OGP','OGP','2002-06-22','',1,0),
(2631,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 165E',2701,'projected',4530,NULL,4284,16328,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 55 (code 2572).','OGP','OGP','2006-07-22','2006.592',1,0),
(2632,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 168E',2702,'projected',4530,NULL,4284,16186,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 56 (code 2573).','OGP','OGP','2002-06-22','',1,0),
(2633,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 171E',2703,'projected',4530,NULL,4284,16329,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 57 (code 2574).','OGP','OGP','2006-07-22','2006.592',1,0),
(2634,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 174E',2704,'projected',4530,NULL,4284,16188,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 58 (code 2575).','OGP','OGP','2002-06-22','',1,0),
(2635,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 177E',2705,'projected',4530,NULL,4284,16330,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 59 (code 2576).','OGP','OGP','2006-07-22','2006.592',1,0),
(2636,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E',2706,'projected',4530,NULL,4284,16190,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 60 (code 3389).','OGP','OGP','2006-06-02','2006.370',1,0),
(2637,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 177W',2707,'projected',4530,NULL,4284,16331,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 61 (code 2578).','OGP','OGP','2006-07-22','2006.592',1,0),
(2638,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 174W',2708,'projected',4530,NULL,4284,16192,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 62 (code 2579).','OGP','OGP','2002-06-22','',1,0),
(2639,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 171W',2709,'projected',4530,NULL,4284,16332,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 63 (code 2580).','OGP','OGP','2006-07-22','2006.592',1,0),
(2640,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 168W',2710,'projected',4530,NULL,4284,16194,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 64 (code 2581).','OGP','OGP','2002-06-22','',1,0),
(2641,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 7',2747,'projected',4530,NULL,4200,16267,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E (code 2699).','OGP','OGP','2003-09-19','2003.310',1,0),
(2642,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 8',2748,'projected',4530,NULL,4200,16268,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E (code 2700).','OGP','OGP','2003-09-19','2003.310',1,0),
(2643,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 9',2749,'projected',4530,NULL,4200,16269,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E (code 2701).','OGP','OGP','2003-09-19','2003.310',1,0),
(2644,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 10',2750,'projected',4530,NULL,4200,16270,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E (code 2702).','OGP','OGP','2003-09-19','2003.310',1,0),
(2645,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 11',2751,'projected',4530,NULL,4200,16271,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E (code 2703).','OGP','OGP','2003-09-19','2003.310',1,0),
(2646,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 12',2752,'projected',4530,NULL,4200,16272,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E (code 2704).','OGP','OGP','2003-09-19','2003.310',1,0),
(2647,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 13',2753,'projected',4530,NULL,4200,16273,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E (code 2705).','OGP','OGP','2003-09-19','2003.310',1,0),
(2648,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 14',2754,'projected',4530,NULL,4200,16274,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E (code 2706).','OGP','OGP','2003-09-19','2003.310',1,0),
(2649,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 15',2755,'projected',4530,NULL,4200,16275,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E (code 2707).','OGP','OGP','2003-09-19','2003.310',1,0),
(2650,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 16',2756,'projected',4530,NULL,4200,16276,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E (code 2708).','OGP','OGP','2003-09-19','2003.310',1,0),
(2651,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 17',2757,'projected',4530,NULL,4200,16277,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E (code 2709).','OGP','OGP','2003-09-19','2003.310',1,0),
(2652,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 18',2758,'projected',4530,NULL,4200,16278,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E (code 2710).','OGP','OGP','2003-09-19','2003.310',1,0),
(2653,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 19',2759,'projected',4530,NULL,4200,16279,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E (code 2711).','OGP','OGP','2003-09-19','2003.310',1,0),
(2654,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 20',2760,'projected',4530,NULL,4200,16280,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E (code 2712).','OGP','OGP','2003-09-19','2003.310',1,0),
(2655,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 21',2761,'projected',4530,NULL,4200,16281,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E (code 2713).','OGP','OGP','2003-09-19','2003.310',1,0),
(2656,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 22',2762,'projected',4530,NULL,4200,16282,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E (code 2714).','OGP','OGP','2003-09-19','2003.310',1,0),
(2657,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 23',2763,'projected',4530,NULL,4200,16283,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E (code 2715).','OGP','OGP','2003-09-19','2003.310',1,0),
(2658,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 24',2764,'projected',4530,NULL,4200,16284,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E (code 2716).','OGP','OGP','2003-09-19','2003.310',1,0),
(2659,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 25',2765,'projected',4530,NULL,4200,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E (code 2717).','OGP','OGP','2003-09-19','2003.310',1,0),
(2660,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 26',2766,'projected',4530,NULL,4200,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E (code 2718).','OGP','OGP','2003-09-19','2003.310',1,0),
(2661,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 27',2767,'projected',4530,NULL,4200,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E (code 2719).','OGP','OGP','2003-09-19','2003.310',1,0),
(2662,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 28',2768,'projected',4530,NULL,4200,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E (code 2720).','OGP','OGP','2003-09-19','2003.310',1,0),
(2663,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 29',2769,'projected',4530,NULL,4200,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E (code 2721).','OGP','OGP','2003-09-19','2003.310',1,0),
(2664,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 30',2676,'projected',4530,NULL,4200,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E (code 2722).','OGP','OGP','2003-09-19','2003.310',1,0),
(2665,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 31',2677,'projected',4530,NULL,4200,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E (code 2723).','OGP','OGP','2003-09-19','2003.310',1,0),
(2666,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 32',2678,'projected',4530,NULL,4200,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E (code 2724).','OGP','OGP','2003-09-19','2003.310',1,0),
(2667,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 33',2679,'projected',4530,NULL,4200,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E (code 2725).','OGP','OGP','2003-09-19','2003.310',1,0),
(2668,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 34',2680,'projected',4530,NULL,4200,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E (code 2726).','OGP','OGP','2003-09-19','2003.310',1,0),
(2669,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 35',2681,'projected',4530,NULL,4200,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E (code 2727).','OGP','OGP','2003-09-19','2003.310',1,0),
(2670,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 36',2682,'projected',4530,NULL,4200,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E (code 2728).','OGP','OGP','2003-09-19','2003.310',1,0),
(2671,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 37',2683,'projected',4530,NULL,4200,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E (code 2729).','OGP','OGP','2003-09-19','2003.310',1,0),
(2672,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 38',2684,'projected',4530,NULL,4200,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E (code 2730).','OGP','OGP','2003-09-19','2003.310',1,0),
(2673,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 39',2685,'projected',4530,NULL,4200,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E (code 2731).','OGP','OGP','2003-09-19','2003.310',1,0),
(2674,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 40',2686,'projected',4530,NULL,4200,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E (code 2732).','OGP','OGP','2003-09-19','2003.310',1,0),
(2675,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 41',2687,'projected',4530,NULL,4200,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E (code 2733).','OGP','OGP','2003-09-19','2003.310',1,0),
(2676,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 42',2688,'projected',4530,NULL,4200,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E (code 2734).','OGP','OGP','2003-09-19','2003.310',1,0),
(2677,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 43',2689,'projected',4530,NULL,4200,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E (code 2735).','OGP','OGP','2003-09-19','2003.310',1,0),
(2678,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 44',2690,'projected',4530,NULL,4200,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E (code 2738).','OGP','OGP','2003-09-19','2003.310',1,0),
(2679,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 45',2691,'projected',4530,NULL,4200,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E (code 2739).','OGP','OGP','2003-09-19','2003.310',1,0),
(2680,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 46',2692,'projected',4530,NULL,4200,16076,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E (code 2740).','OGP','OGP','2003-09-19','2003.310',1,0),
(2681,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 47',2693,'projected',4530,NULL,4200,16077,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E (code 2741).','OGP','OGP','2003-09-19','2003.310',1,0),
(2682,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 48',2694,'projected',4530,NULL,4200,16078,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E (code 2742).','OGP','OGP','2003-09-19','2003.310',1,0),
(2683,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 49',2695,'projected',4530,NULL,4200,16079,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E (code 2743).','OGP','OGP','2003-09-19','2003.310',1,0),
(2684,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 50',2696,'projected',4530,NULL,4200,16080,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E (code 2744).','OGP','OGP','2003-09-19','2003.310',1,0),
(2685,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 51',2697,'projected',4530,NULL,4200,16081,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E (code 2745).','OGP','OGP','2003-09-19','2003.310',1,0),
(2686,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 52',2698,'projected',4530,NULL,4200,16082,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E (code 2746).','OGP','OGP','2003-09-19','2003.310',1,0),
(2687,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 53',2699,'projected',4530,NULL,4200,16083,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E (code 2747).','OGP','OGP','2003-09-19','2003.310',1,0),
(2688,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 54',2700,'projected',4530,NULL,4200,16084,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E (code 2748).','OGP','OGP','2003-09-19','2003.310',1,0),
(2689,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 55',2701,'projected',4530,NULL,4200,16085,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E (code 2749).','OGP','OGP','2003-09-19','2003.310',1,0),
(2690,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 56',2702,'projected',4530,NULL,4200,16086,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E (code 2750).','OGP','OGP','2003-09-19','2003.310',1,0),
(2691,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 57',2703,'projected',4530,NULL,4200,16087,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E (code 2751).','OGP','OGP','2003-09-19','2003.310',1,0),
(2692,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 58',2704,'projected',4530,NULL,4200,16088,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E (code 2752).','OGP','OGP','2003-09-19','2003.310',1,0),
(2693,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 59',2705,'projected',4530,NULL,4200,16089,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E (code 2753).','OGP','OGP','2003-09-19','2003.310',1,0),
(2694,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4200,16090,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E (code 2754).','OGP','OGP','2003-09-19','2003.310',1,1),
(2695,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 61',2707,'projected',4530,NULL,4200,16091,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W (code 2755).','OGP','OGP','2003-09-19','2003.310',1,0),
(2696,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 62',2708,'projected',4530,NULL,4200,16092,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W (code 2756).','OGP','OGP','2003-09-19','2003.310',1,0),
(2697,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 63',2709,'projected',4530,NULL,4200,16093,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W (code 2757).','OGP','OGP','2003-09-19','2003.310',1,0),
(2698,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 64',2710,'projected',4530,NULL,4200,16094,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W (code 2758).','OGP','OGP','2003-09-19','2003.310',1,0),
(2699,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 21E',2747,'projected',4530,NULL,4200,16304,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 7 (code 2641).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2700,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 24E',2748,'projected',4530,NULL,4200,16368,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 8 (code 2642).','OGP','OGP','2006-07-14','2003.310 2006.591',1,0),
(2701,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 27E',2749,'projected',4530,NULL,4200,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 9 (code 2643).','OGP','OGP','2006-07-22','2006.592',1,0),
(2702,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 30E',2750,'projected',4530,NULL,4200,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 10 (code 2644).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2703,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 33E',2751,'projected',4530,NULL,4200,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 11 (code 2645).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2704,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 36E',2752,'projected',4530,NULL,4200,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 12 (code 2646).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2705,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 39E',2753,'projected',4530,NULL,4200,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 13 (code 2647).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2706,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 42E',2754,'projected',4530,NULL,4200,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 14 (code 2648).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2707,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 45E',2755,'projected',4530,NULL,4200,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 15 (code 2649).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2708,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 48E',2756,'projected',4530,NULL,4200,16376,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 16 (code 2650).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2709,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 51E',2757,'projected',4530,NULL,4200,16309,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 17 (code 2651).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2710,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 54E',2758,'projected',4530,NULL,4200,16378,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 18 (code 2652).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2711,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 57E',2759,'projected',4530,NULL,4200,16310,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 19 (code 2653).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2712,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 60E',2760,'projected',4530,NULL,4200,16380,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 20 (code 2654).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2713,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 63E',2761,'projected',4530,NULL,4200,16311,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 21 (code 2655).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2714,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 66E',2762,'projected',4530,NULL,4200,16382,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 22 (code 2656).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2715,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 69E',2763,'projected',4530,NULL,4200,16312,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 23 (code 2657).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2716,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 72E',2764,'projected',4530,NULL,4200,16384,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 24 (code 2658).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2717,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 75E',2765,'projected',4530,NULL,4200,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 25 (code 2659).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2718,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 78E',2766,'projected',4530,NULL,4200,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 26 (code 2660).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2719,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 81E',2767,'projected',4530,NULL,4200,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 27 (code 2661).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2720,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 84E',2768,'projected',4530,NULL,4200,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 28 (code 2662).','OGP','OGP','2006-07-14','2003.310 2006.590',1,0),
(2721,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 87E',2769,'projected',4530,NULL,4200,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 29 (code 2663).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2722,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 90E',2676,'projected',4530,NULL,4200,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 30 (code 2664).','OGP','OGP','2003-09-19','2003.310',1,0),
(2723,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 93E',2677,'projected',4530,NULL,4200,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 31 (code 2665).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2724,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 96E',2678,'projected',4530,NULL,4200,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 32 (code 2666).','OGP','OGP','2003-09-19','2003.310',1,0),
(2725,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 99E',2679,'projected',4530,NULL,4200,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 33 (code 2667).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2726,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 102E',2680,'projected',4530,NULL,4200,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 34 (code 2668).','OGP','OGP','2003-09-19','2003.310',1,0),
(2727,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 105E',2681,'projected',4530,NULL,4200,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 35 (code 2669).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2728,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 108E',2682,'projected',4530,NULL,4200,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 36 (code 2670).','OGP','OGP','2003-09-19','2003.310',1,0),
(2729,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 111E',2683,'projected',4530,NULL,4200,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 37 (code 2671).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2730,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 114E',2684,'projected',4530,NULL,4200,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 38 (code 2672).','OGP','OGP','2003-09-19','2003.310',1,0),
(2731,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 117E',2685,'projected',4530,NULL,4200,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 39 (code 2673).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2732,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 120E',2686,'projected',4530,NULL,4200,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 40 (code 2674).','OGP','OGP','2003-09-19','2003.310',1,0),
(2733,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 123E',2687,'projected',4530,NULL,4200,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 41 (code 2675).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2734,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 126E',2688,'projected',4530,NULL,4200,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 42 (code 2676).','OGP','OGP','2003-09-19','2003.310',1,0),
(2735,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 129E',2689,'projected',4530,NULL,4200,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 43 (code 2677).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2736,'Tete / UTM zone 36S',1540,'projected',4400,NULL,4127,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',1,0),
(2737,'Tete / UTM zone 37S',1541,'projected',4400,NULL,4127,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',1,0),
(2738,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 132E',2690,'projected',4530,NULL,4200,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 44 (code 2678).','OGP','OGP','2003-09-19','2003.310',1,0),
(2739,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 135E',2691,'projected',4530,NULL,4200,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 45 (code 2679).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2740,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 138E',2692,'projected',4530,NULL,4200,16176,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 46 (code 2680).','OGP','OGP','2003-09-19','2003.310',1,0),
(2741,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 141E',2693,'projected',4530,NULL,4200,16324,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 47 (code 2681).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2742,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 144E',2694,'projected',4530,NULL,4200,16178,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 48 (code 2682).','OGP','OGP','2003-09-19','2003.310',1,0),
(2743,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 147E',2695,'projected',4530,NULL,4200,16325,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 49 (code 2683).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2744,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 150E',2696,'projected',4530,NULL,4200,16180,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 50 (code 2684).','OGP','OGP','2003-09-19','2003.310',1,0),
(2745,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 153E',2697,'projected',4530,NULL,4200,16326,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 51 (code 2685).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2746,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 156E',2698,'projected',4530,NULL,4200,16182,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 52 (code 2686).','OGP','OGP','2003-09-19','2003.310',1,0),
(2747,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 159E',2699,'projected',4530,NULL,4200,16327,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 53 (code 2687).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2748,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 162E',2700,'projected',4530,NULL,4200,16184,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 54 (code 2688).','OGP','OGP','2003-09-19','2003.310',1,0),
(2749,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 165E',2701,'projected',4530,NULL,4200,16328,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 55 (code 2689).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2750,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 168E',2702,'projected',4530,NULL,4200,16186,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 56 (code 2690).','OGP','OGP','2003-09-19','2003.310',1,0),
(2751,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 171E',2703,'projected',4530,NULL,4200,16329,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 57 (code 2691).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2752,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 174E',2704,'projected',4530,NULL,4200,16188,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 58 (code 2692).','OGP','OGP','2003-09-19','2003.310',1,0),
(2753,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 177E',2705,'projected',4530,NULL,4200,16330,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 59 (code 2693).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2754,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E',2706,'projected',4530,NULL,4200,16190,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 60 (code 3390).','OGP','OGP','2006-06-02','2003.310 2006.370',1,0),
(2755,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 177W',2707,'projected',4530,NULL,4200,16331,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 61 (code 2695).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2756,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 174W',2708,'projected',4530,NULL,4200,16192,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 62 (code 2696).','OGP','OGP','2003-09-19','2003.310',1,0),
(2757,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 171W',2709,'projected',4530,NULL,4200,16332,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 63 (code 2697).','OGP','OGP','2006-07-22','2003.310 2006.592',1,0),
(2758,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 168W',2710,'projected',4530,NULL,4200,16194,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1995 / 3-degree Gauss-Kruger zone 64 (code 2698).','OGP','OGP','2003-09-19','2003.310',1,0),
(2759,'NAD83(HARN) / Alabama East',2154,'projected',4499,NULL,4152,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2760,'NAD83(HARN) / Alabama West',2155,'projected',4499,NULL,4152,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2761,'NAD83(HARN) / Arizona East',2167,'projected',4499,NULL,4152,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2867 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2762,'NAD83(HARN) / Arizona Central',2166,'projected',4499,NULL,4152,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2868 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2763,'NAD83(HARN) / Arizona West',2168,'projected',4499,NULL,4152,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2869 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2764,'NAD83(HARN) / Arkansas North',2169,'projected',4499,NULL,4152,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3441 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2765,'NAD83(HARN) / Arkansas South',2170,'projected',4499,NULL,4152,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3442 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2766,'NAD83(HARN) / California zone 1',2175,'projected',4499,NULL,4152,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2870 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2767,'NAD83(HARN) / California zone 2',2176,'projected',4499,NULL,4152,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2871 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2768,'NAD83(HARN) / California zone 3',2177,'projected',4499,NULL,4152,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2872 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2769,'NAD83(HARN) / California zone 4',2178,'projected',4499,NULL,4152,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2873 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2770,'NAD83(HARN) / California zone 5',2182,'projected',4499,NULL,4152,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2874 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2771,'NAD83(HARN) / California zone 6',2180,'projected',4499,NULL,4152,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2875 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2772,'NAD83(HARN) / Colorado North',2184,'projected',4499,NULL,4152,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2876 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2773,'NAD83(HARN) / Colorado Central',2183,'projected',4499,NULL,4152,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2877 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2774,'NAD83(HARN) / Colorado South',2185,'projected',4499,NULL,4152,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2878 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2775,'NAD83(HARN) / Connecticut',1377,'projected',4499,NULL,4152,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2879 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2776,'NAD83(HARN) / Delaware',1378,'projected',4499,NULL,4152,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2880 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2777,'NAD83(HARN) / Florida East',2186,'projected',4499,NULL,4152,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2881 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2778,'NAD83(HARN) / Florida West',2188,'projected',4499,NULL,4152,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2882 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2779,'NAD83(HARN) / Florida North',2187,'projected',4499,NULL,4152,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2883 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2780,'NAD83(HARN) / Georgia East',2189,'projected',4499,NULL,4152,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2884 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2781,'NAD83(HARN) / Georgia West',2190,'projected',4499,NULL,4152,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2885 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2782,'NAD83(HARN) / Hawaii zone 1',1546,'projected',4499,NULL,4152,15131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2008-06-24','2006.903 2007.031 2008.055',1,0),
(2783,'NAD83(HARN) / Hawaii zone 2',1547,'projected',4499,NULL,4152,15132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2008-06-24','2006.903 2007.031 2008.055',1,0),
(2784,'NAD83(HARN) / Hawaii zone 3',1548,'projected',4499,NULL,4152,15133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2008-06-24','2006.903 2007.031 2008.055',1,0),
(2785,'NAD83(HARN) / Hawaii zone 4',1549,'projected',4499,NULL,4152,15134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2008-06-24','2006.903 2007.031 2008.055',1,0),
(2786,'NAD83(HARN) / Hawaii zone 5',1550,'projected',4499,NULL,4152,15135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','National Geodetic Survey','OGP','2008-06-24','2006.903 2007.031 2008.055',1,0),
(2787,'NAD83(HARN) / Idaho East',2192,'projected',4499,NULL,4152,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2886 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2788,'NAD83(HARN) / Idaho Central',2191,'projected',4499,NULL,4152,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2887 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2789,'NAD83(HARN) / Idaho West',2193,'projected',4499,NULL,4152,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2888 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2790,'NAD83(HARN) / Illinois East',2194,'projected',4499,NULL,4152,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3443 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2791,'NAD83(HARN) / Illinois West',2195,'projected',4499,NULL,4152,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3444 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2792,'NAD83(HARN) / Indiana East',2196,'projected',4499,NULL,4152,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2967 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.770 2006.903 2007.031',1,0),
(2793,'NAD83(HARN) / Indiana West',2197,'projected',4499,NULL,4152,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2968 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.770 2006.903 2007.031',1,0),
(2794,'NAD83(HARN) / Iowa North',2198,'projected',4499,NULL,4152,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3425 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2795,'NAD83(HARN) / Iowa South',2199,'projected',4499,NULL,4152,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3426 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2796,'NAD83(HARN) / Kansas North',2200,'projected',4499,NULL,4152,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3427 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2797,'NAD83(HARN) / Kansas South',2201,'projected',4499,NULL,4152,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3428 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2798,'NAD83(HARN) / Kentucky North',2202,'projected',4499,NULL,4152,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2891 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2799,'NAD83(HARN) / Kentucky South',2203,'projected',4499,NULL,4152,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2892 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-24','2002.771 2006.903 2007.031 2008.055',1,0),
(2800,'NAD83(HARN) / Louisiana North',2204,'projected',4499,NULL,4152,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3456 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2801,'NAD83(HARN) / Louisiana South',2529,'projected',4499,NULL,4152,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines system in US survey feet. See code 3457 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.392 2006.903 2007.031',1,0),
(2802,'NAD83(HARN) / Maine East',2206,'projected',4499,NULL,4152,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26855 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2006.903 2007.031 2008.006 2008.041',1,0),
(2803,'NAD83(HARN) / Maine West',2207,'projected',4499,NULL,4152,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26856 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-24','2006.903 2007.031 2008.006 2008.041 2008.055',1,0),
(2804,'NAD83(HARN) / Maryland',1389,'projected',4499,NULL,4152,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2893 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2805,'NAD83(HARN) / Massachusetts Mainland',2209,'projected',4499,NULL,4152,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2894 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2806,'NAD83(HARN) / Massachusetts Island',2208,'projected',4499,NULL,4152,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2895 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-24','2002.771 2006.903 2007.031 2008.055',1,0),
(2807,'NAD83(HARN) / Michigan North',1723,'projected',4499,NULL,4152,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2896 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2808,'NAD83(HARN) / Michigan Central',1724,'projected',4499,NULL,4152,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2897 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2809,'NAD83(HARN) / Michigan South',1725,'projected',4499,NULL,4152,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2898 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2810,'NAD83(HARN) / Minnesota North',2214,'projected',4499,NULL,4152,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26857 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-05-28','2006.903 2007.031 2008.006 2008.041',1,0),
(2811,'NAD83(HARN) / Minnesota Central',2213,'projected',4499,NULL,4152,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26858 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-05-28','2006.903 2007.031 2008.006 2008.041',1,0),
(2812,'NAD83(HARN) / Minnesota South',2215,'projected',4499,NULL,4152,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26859 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-05-28','2006.903 2007.031 2008.006 2008.041',1,0),
(2813,'NAD83(HARN) / Mississippi East',2216,'projected',4499,NULL,4152,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2899 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2814,'NAD83(HARN) / Mississippi West',2217,'projected',4499,NULL,4152,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2900 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2815,'NAD83(HARN) / Missouri East',2219,'projected',4499,NULL,4152,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2816,'NAD83(HARN) / Missouri Central',2218,'projected',4499,NULL,4152,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2817,'NAD83(HARN) / Missouri West',2220,'projected',4499,NULL,4152,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2818,'NAD83(HARN) / Montana',1395,'projected',4499,NULL,4152,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2901 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2819,'NAD83(HARN) / Nebraska',1396,'projected',4499,NULL,4152,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26860 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-23','2006.903 2007.031 2008.006 2008.041',1,0),
(2820,'NAD83(HARN) / Nevada East',2224,'projected',4499,NULL,4152,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3429 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.904 2007.031',1,0),
(2821,'NAD83(HARN) / Nevada Central',2223,'projected',4499,NULL,4152,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3430 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.904 2007.031',1,0),
(2822,'NAD83(HARN) / Nevada West',2225,'projected',4499,NULL,4152,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3431 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.904 2007.031',1,0),
(2823,'NAD83(HARN) / New Hampshire',1398,'projected',4499,NULL,4152,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3445 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2824,'NAD83(HARN) / New Jersey',1399,'projected',4499,NULL,4152,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3432 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2825,'NAD83(HARN) / New Mexico East',2228,'projected',4499,NULL,4152,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2902 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2826,'NAD83(HARN) / New Mexico Central',2231,'projected',4499,NULL,4152,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2903 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2827,'NAD83(HARN) / New Mexico West',2232,'projected',4499,NULL,4152,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2904 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2828,'NAD83(HARN) / New York East',2234,'projected',4499,NULL,4152,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2905 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2829,'NAD83(HARN) / New York Central',2233,'projected',4499,NULL,4152,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2906 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2830,'NAD83(HARN) / New York West',2236,'projected',4499,NULL,4152,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2907 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2831,'NAD83(HARN) / New York Long Island',2235,'projected',4499,NULL,4152,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2908 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2832,'NAD83(HARN) / North Dakota North',2237,'projected',4499,NULL,4152,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2909 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2833,'NAD83(HARN) / North Dakota South',2238,'projected',4499,NULL,4152,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2910 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2834,'NAD83(HARN) / Ohio North',2239,'projected',4499,NULL,4152,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3753 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-05-29','2006.903 2007.031',1,0),
(2835,'NAD83(HARN) / Ohio South',2240,'projected',4499,NULL,4152,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3754 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-05-29','2006.903 2007.031',1,0),
(2836,'NAD83(HARN) / Oklahoma North',2241,'projected',4499,NULL,4152,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2911 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2837,'NAD83(HARN) / Oklahoma South',2242,'projected',4499,NULL,4152,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2912 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2838,'NAD83(HARN) / Oregon North',2243,'projected',4499,NULL,4152,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2913 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2839,'NAD83(HARN) / Oregon South',2244,'projected',4499,NULL,4152,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2914 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2840,'NAD83(HARN) / Rhode Island',1408,'projected',4499,NULL,4152,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3446 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2841,'NAD83(HARN) / South Dakota North',2249,'projected',4499,NULL,4152,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3458 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2842,'NAD83(HARN) / South Dakota South',2250,'projected',4499,NULL,4152,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3459 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2843,'NAD83(HARN) / Tennessee',1411,'projected',4499,NULL,4152,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2915 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2844,'NAD83(HARN) / Texas North',2253,'projected',4499,NULL,4152,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2916 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2845,'NAD83(HARN) / Texas North Central',2254,'projected',4499,NULL,4152,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2917 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2846,'NAD83(HARN) / Texas Central',2252,'projected',4499,NULL,4152,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2918 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2847,'NAD83(HARN) / Texas South Central',2527,'projected',4499,NULL,4152,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2919 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Not applicable to offshore areas. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-24','2002.771 2006.392 2006.903 2007.031 2008.055',1,0),
(2848,'NAD83(HARN) / Texas South',2528,'projected',4499,NULL,4152,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2920 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Not applicable to offshore areas. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.392 2006.903 2007.031',1,0),
(2849,'NAD83(HARN) / Utah North',2258,'projected',4499,NULL,4152,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3568. State law of 1988 defining International feet was withdrawn in 2001. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',1,0),
(2850,'NAD83(HARN) / Utah Central',2257,'projected',4499,NULL,4152,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3569. State law of 1988 defining International feet was withdrawn in 2001. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',1,0),
(2851,'NAD83(HARN) / Utah South',2259,'projected',4499,NULL,4152,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3570. State law of 1988 defining International feet was withdrawn in 2001. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',1,0),
(2852,'NAD83(HARN) / Vermont',1414,'projected',4499,NULL,4152,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 5654 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2012-01-05','2006.903 2007.031 2011.110',1,0),
(2853,'NAD83(HARN) / Virginia North',2260,'projected',4499,NULL,4152,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2924 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2854,'NAD83(HARN) / Virginia South',2261,'projected',4499,NULL,4152,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2925 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2855,'NAD83(HARN) / Washington North',2273,'projected',4499,NULL,4152,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2926 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2856,'NAD83(HARN) / Washington South',2274,'projected',4499,NULL,4152,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2927 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2857,'NAD83(HARN) / West Virginia North',2264,'projected',4499,NULL,4152,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26861 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-23','2006.903 2007.031 2008.006 2008.041',1,0),
(2858,'NAD83(HARN) / West Virginia South',2265,'projected',4499,NULL,4152,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26862 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-23','2006.903 2007.031 2008.006 2008.041',1,0),
(2859,'NAD83(HARN) / Wisconsin North',2267,'projected',4499,NULL,4152,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2928 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2860,'NAD83(HARN) / Wisconsin Central',2266,'projected',4499,NULL,4152,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2929 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2861,'NAD83(HARN) / Wisconsin South',2268,'projected',4499,NULL,4152,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2930 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2862,'NAD83(HARN) / Wyoming East',2269,'projected',4499,NULL,4152,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3755 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2863,'NAD83(HARN) / Wyoming East Central',2270,'projected',4499,NULL,4152,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3756 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2864,'NAD83(HARN) / Wyoming West Central',2272,'projected',4499,NULL,4152,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3757 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2865,'NAD83(HARN) / Wyoming West',2271,'projected',4499,NULL,4152,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3758 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-05-29','2006.903 2007.031',1,0),
(2866,'NAD83(HARN) / Puerto Rico and Virgin Is.',3634,'projected',4499,NULL,4152,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS (CRS code 32161) for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS (CRS code 4437).','National Geodetic Survey','OGP','2011-06-30','2006.903 2007.031 2009.064 2011.051',1,0),
(2867,'NAD83(HARN) / Arizona East (ft)',2167,'projected',4495,NULL,4152,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2761. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2868,'NAD83(HARN) / Arizona Central (ft)',2166,'projected',4495,NULL,4152,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2762. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2869,'NAD83(HARN) / Arizona West (ft)',2168,'projected',4495,NULL,4152,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2763. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2870,'NAD83(HARN) / California zone 1 (ftUS)',2175,'projected',4497,NULL,4152,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2766. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2871,'NAD83(HARN) / California zone 2 (ftUS)',2176,'projected',4497,NULL,4152,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2767. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2872,'NAD83(HARN) / California zone 3 (ftUS)',2177,'projected',4497,NULL,4152,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2768. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2873,'NAD83(HARN) / California zone 4 (ftUS)',2178,'projected',4497,NULL,4152,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2769. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2874,'NAD83(HARN) / California zone 5 (ftUS)',2182,'projected',4497,NULL,4152,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2770. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2875,'NAD83(HARN) / California zone 6 (ftUS)',2180,'projected',4497,NULL,4152,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2771. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2876,'NAD83(HARN) / Colorado North (ftUS)',2184,'projected',4497,NULL,4152,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2772. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2877,'NAD83(HARN) / Colorado Central (ftUS)',2183,'projected',4497,NULL,4152,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2773. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2878,'NAD83(HARN) / Colorado South (ftUS)',2185,'projected',4497,NULL,4152,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2774. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2879,'NAD83(HARN) / Connecticut (ftUS)',1377,'projected',4497,NULL,4152,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2775. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2880,'NAD83(HARN) / Delaware (ftUS)',1378,'projected',4497,NULL,4152,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2776. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2881,'NAD83(HARN) / Florida East (ftUS)',2186,'projected',4497,NULL,4152,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2777. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2882,'NAD83(HARN) / Florida West (ftUS)',2188,'projected',4497,NULL,4152,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2778. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2883,'NAD83(HARN) / Florida North (ftUS)',2187,'projected',4497,NULL,4152,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2779. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2884,'NAD83(HARN) / Georgia East (ftUS)',2189,'projected',4497,NULL,4152,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2780. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2885,'NAD83(HARN) / Georgia West (ftUS)',2190,'projected',4497,NULL,4152,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2781. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2886,'NAD83(HARN) / Idaho East (ftUS)',2192,'projected',4497,NULL,4152,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2787. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2887,'NAD83(HARN) / Idaho Central (ftUS)',2191,'projected',4497,NULL,4152,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2788. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2888,'NAD83(HARN) / Idaho West (ftUS)',2193,'projected',4497,NULL,4152,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2789. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2889,'NAD83(HARN) / Indiana East (ftUS)',2196,'projected',4497,NULL,4152,15326,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26973.','National Geodetic Survey','OGP','2002-06-22','',1,1),
(2890,'NAD83(HARN) / Indiana West (ftUS)',2197,'projected',4497,NULL,4152,15327,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26974.','National Geodetic Survey','OGP','2002-06-22','',1,1),
(2891,'NAD83(HARN) / Kentucky North (ftUS)',2202,'projected',4497,NULL,4152,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2798. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2892,'NAD83(HARN) / Kentucky South (ftUS)',2203,'projected',4497,NULL,4152,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2799. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2893,'NAD83(HARN) / Maryland (ftUS)',1389,'projected',4497,NULL,4152,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2804. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2894,'NAD83(HARN) / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,4152,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2805. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2895,'NAD83(HARN) / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,4152,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2806. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2896,'NAD83(HARN) / Michigan North (ft)',1723,'projected',4495,NULL,4152,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2807. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2897,'NAD83(HARN) / Michigan Central (ft)',1724,'projected',4495,NULL,4152,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2808. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2898,'NAD83(HARN) / Michigan South (ft)',1725,'projected',4495,NULL,4152,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2809. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2899,'NAD83(HARN) / Mississippi East (ftUS)',2216,'projected',4497,NULL,4152,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2813. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2900,'NAD83(HARN) / Mississippi West (ftUS)',2217,'projected',4497,NULL,4152,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2814. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2901,'NAD83(HARN) / Montana (ft)',1395,'projected',4495,NULL,4152,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2818. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2902,'NAD83(HARN) / New Mexico East (ftUS)',2228,'projected',4497,NULL,4152,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2825. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2903,'NAD83(HARN) / New Mexico Central (ftUS)',2231,'projected',4497,NULL,4152,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2826. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2904,'NAD83(HARN) / New Mexico West (ftUS)',2232,'projected',4497,NULL,4152,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2827. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2905,'NAD83(HARN) / New York East (ftUS)',2234,'projected',4497,NULL,4152,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2828. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2906,'NAD83(HARN) / New York Central (ftUS)',2233,'projected',4497,NULL,4152,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2829. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2907,'NAD83(HARN) / New York West (ftUS)',2236,'projected',4497,NULL,4152,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2830. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2908,'NAD83(HARN) / New York Long Island (ftUS)',2235,'projected',4497,NULL,4152,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2831. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2909,'NAD83(HARN) / North Dakota North (ft)',2237,'projected',4495,NULL,4152,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2832. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2910,'NAD83(HARN) / North Dakota South (ft)',2238,'projected',4495,NULL,4152,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2833. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2911,'NAD83(HARN) / Oklahoma North (ftUS)',2241,'projected',4497,NULL,4152,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2836. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2912,'NAD83(HARN) / Oklahoma South (ftUS)',2242,'projected',4497,NULL,4152,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2837. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2913,'NAD83(HARN) / Oregon North (ft)',2243,'projected',4495,NULL,4152,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2838. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2914,'NAD83(HARN) / Oregon South (ft)',2244,'projected',4495,NULL,4152,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2839. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2915,'NAD83(HARN) / Tennessee (ftUS)',1411,'projected',4497,NULL,4152,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2843. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2916,'NAD83(HARN) / Texas North (ftUS)',2253,'projected',4497,NULL,4152,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2844. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2917,'NAD83(HARN) / Texas North Central (ftUS)',2254,'projected',4497,NULL,4152,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2845. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2918,'NAD83(HARN) / Texas Central (ftUS)',2252,'projected',4497,NULL,4152,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2846. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2919,'NAD83(HARN) / Texas South Central (ftUS)',2527,'projected',4497,NULL,4152,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2847. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Not applicable to offshore areas. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.392 2006.903 2007.031',1,0),
(2920,'NAD83(HARN) / Texas South (ftUS)',2528,'projected',4497,NULL,4152,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2848. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Not applicable to offshore areas. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.392 2006.903 2007.031',1,0),
(2921,'NAD83(HARN) / Utah North (ft)',2258,'projected',4495,NULL,4152,15362,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','1988 state law defining system in International feet withdrawn 2001, replaced in 2009 by ftUS. Federal definition is metric: see CRS code 2849. Replaces NAD83 / SPCS for applications of an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',0,0),
(2922,'NAD83(HARN) / Utah Central (ft)',2257,'projected',4495,NULL,4152,15363,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','1988 state law defining system in International feet withdrawn 2001, replaced in 2009 by ftUS. Federal definition is metric: see CRS code 2850. Replaces NAD83 / SPCS for applications of an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Surveyhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',0,0),
(2923,'NAD83(HARN) / Utah South (ft)',2259,'projected',4495,NULL,4152,15364,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','1988 state law defining system in International feet withdrawn 2001, replaced in 2009 by ftUS. Federal definition is metric: see CRS code 2851. Replaces NAD83 / SPCS for applications of an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Surveyhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2002.771 2006.905 2007.031 2013.056',0,0),
(2924,'NAD83(HARN) / Virginia North (ftUS)',2260,'projected',4497,NULL,4152,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2853. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2925,'NAD83(HARN) / Virginia South (ftUS)',2261,'projected',4497,NULL,4152,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2854. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2926,'NAD83(HARN) / Washington North (ftUS)',2273,'projected',4497,NULL,4152,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2855. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2927,'NAD83(HARN) / Washington South (ftUS)',2274,'projected',4497,NULL,4152,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2856. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2928,'NAD83(HARN) / Wisconsin North (ftUS)',2267,'projected',4497,NULL,4152,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2859. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2929,'NAD83(HARN) / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,4152,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2860. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2930,'NAD83(HARN) / Wisconsin South (ftUS)',2268,'projected',4497,NULL,4152,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2861. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2002.771 2006.903 2007.031',1,0),
(2931,'Beduaram / TM 13 NE',2771,'projected',4499,NULL,4213,16413,NULL,NULL,'Oil exploration.','Used by Elf in 1986.','TotalFinaElf','OGP','2003-08-30','2003.280',1,0),
(2932,'QND95 / Qatar National Grid',1346,'projected',4400,NULL,4614,19919,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Qatar Centre for Geographic Information.','OGP','2002-06-28','',1,0),
(2933,'Segara / UTM zone 50S',1328,'projected',4400,NULL,4613,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','TotalFinaElf','OGP','2002-06-22','',1,0),
(2934,'Segara (Jakarta) / NEIEZ',1360,'projected',4499,NULL,4820,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2002-06-22','',1,1),
(2935,'Pulkovo 1942 / CS63 zone A1',2772,'projected',4530,NULL,4284,18441,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2936,'Pulkovo 1942 / CS63 zone A2',2773,'projected',4530,NULL,4284,18442,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2937,'Pulkovo 1942 / CS63 zone A3',2774,'projected',4530,NULL,4284,18443,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2938,'Pulkovo 1942 / CS63 zone A4',2775,'projected',4530,NULL,4284,18444,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2939,'Pulkovo 1942 / CS63 zone K2',2776,'projected',4530,NULL,4284,18446,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2940,'Pulkovo 1942 / CS63 zone K3',2777,'projected',4530,NULL,4284,18447,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2941,'Pulkovo 1942 / CS63 zone K4',2778,'projected',4530,NULL,4284,18448,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','OGP','OGP','2002-06-28','',1,0),
(2942,'Porto Santo / UTM zone 28N',1314,'projected',4400,NULL,4615,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2005-05-27','2003.231 2003.232 2005.180',1,0),
(2943,'Selvagem Grande / UTM zone 28N',2779,'projected',4400,NULL,4616,16028,NULL,NULL,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2003-08-14','2003.232',1,0),
(2944,'NAD83(CSRS) / SCoPQ zone 2',1420,'projected',4499,NULL,4617,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2002-07-13','2011.051',1,1),
(2945,'NAD83(CSRS) / MTM zone 3',2290,'projected',4496,NULL,4617,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2946,'NAD83(CSRS) / MTM zone 4',2276,'projected',4496,NULL,4617,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2947,'NAD83(CSRS) / MTM zone 5',2277,'projected',4496,NULL,4617,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2948,'NAD83(CSRS) / MTM zone 6',2278,'projected',4496,NULL,4617,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2949,'NAD83(CSRS) / MTM zone 7',1425,'projected',4496,NULL,4617,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2008-02-08','2008.002',1,0),
(2950,'NAD83(CSRS) / MTM zone 8',2279,'projected',4496,NULL,4617,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2951,'NAD83(CSRS) / MTM zone 9',2280,'projected',4496,NULL,4617,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2952,'NAD83(CSRS) / MTM zone 10',2281,'projected',4496,NULL,4617,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83(CSRS) / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2008.002 2011.051',1,0),
(2953,'NAD83(CSRS) / New Brunswick Stereographic',1447,'projected',4500,NULL,4617,19946,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Service New Brunswick Land and Information Standards Manual','OGP','2002-07-13','',1,0),
(2954,'NAD83(CSRS) / Prince Edward Isl. Stereographic (NAD83)',1533,'projected',4496,NULL,4617,19960,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','PEI Department of Transportation & Public Works','OGP','2002-07-13','',1,0),
(2955,'NAD83(CSRS) / UTM zone 11N',3528,'projected',4400,NULL,4617,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','2006.461 2007.026',1,0),
(2956,'NAD83(CSRS) / UTM zone 12N',3527,'projected',4400,NULL,4617,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','2006.461 2007.026',1,0),
(2957,'NAD83(CSRS) / UTM zone 13N',3526,'projected',4400,NULL,4617,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','2006.461 2007.026',1,0),
(2958,'NAD83(CSRS) / UTM zone 17N',3416,'projected',4400,NULL,4617,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','2006.462',1,0),
(2959,'NAD83(CSRS) / UTM zone 18N',3417,'projected',4400,NULL,4617,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','2006.462',1,0),
(2960,'NAD83(CSRS) / UTM zone 19N',3524,'projected',4400,NULL,4617,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','2006.461 2007.026',1,0),
(2961,'NAD83(CSRS) / UTM zone 20N',3525,'projected',4400,NULL,4617,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 1999.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','2006.461 2007.026',1,0),
(2962,'NAD83(CSRS) / UTM zone 21N',2151,'projected',4400,NULL,4617,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use from 2000.','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','2006.461',1,0),
(2963,'Lisbon 1890 (Lisbon) / Portugal Bonne',1294,'projected',6509,NULL,4904,19979,NULL,NULL,'Medium scale topographic mapping.','Replaced by definition using Greenwich meridian, CRS code 5017.','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2010-03-31','2003.232 2010.006',1,0),
(2964,'NAD27 / Alaska Albers',1330,'projected',4497,NULL,4267,15020,NULL,NULL,'Small scale mapping and state planning.','','Various industry sources.','OGP','2002-09-19','',1,0),
(2965,'NAD83 / Indiana East (ftUS)',2196,'projected',4497,NULL,4269,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26973. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2002-10-13','',1,0),
(2966,'NAD83 / Indiana West (ftUS)',2197,'projected',4497,NULL,4269,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26974. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2002-10-13','',1,0),
(2967,'NAD83(HARN) / Indiana East (ftUS)',2196,'projected',4497,NULL,4152,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2792. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2968,'NAD83(HARN) / Indiana West (ftUS)',2197,'projected',4497,NULL,4152,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2793. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(2969,'Fort Marigot / UTM zone 20N',2828,'projected',4400,NULL,4621,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RRAF 1991 / UTM zone 20N (CRS code 4559).','IGN Paris','OGP','2009-11-24','2009.073',1,0),
(2970,'Guadeloupe 1948 / UTM zone 20N',2829,'projected',4400,NULL,4622,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RRAF 1991 / UTM zone 20N (CRS code 4559).','IGN Paris','OGP','2009-11-24','2004.561 2009.073',1,0),
(2971,'CSG67 / UTM zone 22N',3766,'projected',4400,NULL,4623,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGFG95 / UTM zone 22N (CRS code 2972).','IGN Paris','OGP','2010-11-02','2004.562 2010.046',1,0),
(2972,'RGFG95 / UTM zone 22N',3144,'projected',4400,NULL,4624,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces CSG67 / UTM zone 22N (CRS code 2971).','IGN Paris','OGP','2002-11-29','',1,0),
(2973,'Martinique 1938 / UTM zone 20N',3276,'projected',4400,NULL,4625,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RRAF 1991 / UTM zone 20N (CRS code 4559).','IGN Paris','OGP','2009-11-24','2004.561 2009.073',1,0),
(2975,'RGR92 / UTM zone 40S',3911,'projected',4400,NULL,4627,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Piton des Neiges / TM Reunion (CRS code 2990)','IGN Paris','OGP','2012-01-05','2011.109',1,0),
(2976,'Tahiti 52 / UTM zone 6S',2811,'projected',4400,NULL,4628,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Tahiti 79 / UTM zone 6S (CRS code 3304) in Tahiti and Moorea 87 / UTM zone 6S (code 3305) in Moorea.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','2005.380',1,0),
(2977,'Tahaa 54 / UTM zone 5S',2812,'projected',4400,NULL,4629,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGPF / UTM zone 5S, CRS code 3296.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','2005.380',1,0),
(2978,'IGN72 Nuku Hiva / UTM zone 7S',3129,'projected',4400,NULL,4630,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGPF / UTM zone 7S, CRS code 3298.','IGN Paris','OGP','2005-08-12','2005.380',1,0),
(2979,'K0 1949 / UTM zone 42S',2816,'projected',4400,NULL,4631,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2002-11-29','',1,1),
(2980,'Combani 1950 / UTM zone 38S',3340,'projected',4400,NULL,4632,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Cadastre 1997 / UTM zone 38S (CRS code 5879) for cadastral purposes only and by RGM04 / UTM zone 38S (CRS code 4471) for all other purposes.','IGN Paris','OGP','2012-11-26','2009.072 2012.083',1,0),
(2981,'IGN56 Lifou / UTM zone 58S',2814,'projected',4400,NULL,4633,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',1,0),
(2982,'IGN72 Grand Terre / UTM zone 58S',2822,'projected',4400,NULL,4634,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC 1991 / Lambert Caledonie (CRS code 2984).','IGN Paris','OGP','2002-11-29','',1,1),
(2983,'ST87 Ouvea / UTM zone 58S',2813,'projected',4400,NULL,4635,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by RGNC 1991 / Lambert Caledonie (CRS code 2984).','IGN Paris','OGP','2002-11-29','',1,1),
(2984,'RGNC 1991 / Lambert New Caledonia',1174,'projected',4499,NULL,4645,19981,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes IGN72 Grande Terre / UTM zone 58S, IGN56 Lifou / UTM zone 58S, ST87 Ouvea / UTM zone 58S, IGN53 Mare / UTM zone 58S, ST84 Ile des Pins / UTM zone 58S, ST71 Belep / UTM zone 58S and NEA74 Noumea / UTM zone 58S (CRS codes 2981,2983,2995-98,3060)','IGN Paris','OGP','2003-08-14','2003.240',1,1),
(2985,'Petrels 1972 / Terre Adelie Polar Stereographic',2817,'projected',1025,NULL,4636,19983,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2010-03-30','2003.220 2009.034',1,0),
(2986,'Perroud 1950 / Terre Adelie Polar Stereographic',2818,'projected',1025,NULL,4637,19983,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2010-03-30','2009.034',1,0),
(2987,'Saint Pierre et Miquelon 1950 / UTM zone 21N',3299,'projected',4400,NULL,4638,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGSPM06 / UTM zone 21N (CRS code 4467).','IGN Paris','OGP','2011-01-25','2006.060 2009.072 2011.004',1,0),
(2988,'MOP78 / UTM zone 1S',2815,'projected',4400,NULL,4639,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2002-11-29','',1,0),
(2989,'RRAF 1991 / UTM zone 20N',2824,'projected',4400,NULL,4640,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Sainte Anne / UTM zone 20N and Fort Marigot / UTM zone 20N (CRS codes 2969-70) in Guadeloupe and Fort Desaix / UTM zone 20N (CRS code 2973) in Martinique.','IGN Paris','OGP','2002-11-29','2009.073',1,1),
(2990,'Reunion 1947 / TM Reunion',3337,'projected',4499,NULL,4626,19982,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes Reunion 1947 / Gauss Laborde Reunion (alias Piton des Neiges / Gauss Laborde Reunion). Superseded by RGR92 / UTM zone 40S (CRS code 2975).','IGN Paris','OGP','2004-10-14','2004.561',1,1),
(2991,'NAD83 / Oregon Lambert',1406,'projected',4499,NULL,4269,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 2992 for non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Oregon Lambert (code 2993).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2002-12-19','',1,0),
(2992,'NAD83 / Oregon Lambert (ft)',1406,'projected',4495,NULL,4269,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 2991 for metric definition. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / Oregon Lambert (ft) (code 2994).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2002-12-19','',1,0),
(2993,'NAD83(HARN) / Oregon Lambert',1406,'projected',4499,NULL,4152,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 2994 for non-metric definition. Replaces NAD83 / Oregon Lambert for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Oregon Lambert.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-11-05','2006.903 2007.031 2013.023',1,0),
(2994,'NAD83(HARN) / Oregon Lambert (ft)',1406,'projected',4495,NULL,4152,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 2993 for metric definition. Replaces NAD83 / Oregon Lambert (ft) for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / Oregon Lambert (ft).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-11-05','2006.903 2007.031 2013.023',1,0),
(2995,'IGN53 Mare / UTM zone 58S',3434,'projected',4400,NULL,4641,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',1,0),
(2996,'ST84 Ile des Pins / UTM zone 58S',2820,'projected',4400,NULL,4642,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',1,0),
(2997,'ST71 Belep / UTM zone 58S',2821,'projected',4400,NULL,4643,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','IGN Paris','OGP','2006-07-21','2006.620',1,0),
(2998,'NEA74 Noumea / UTM zone 58S',2823,'projected',4400,NULL,4644,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','IGN Paris','OGP','2006-07-21','2006.620',1,0),
(2999,'Grand Comoros / UTM zone 38S',2807,'projected',4400,NULL,4646,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2002-11-29','',1,0),
(3000,'Segara / NEIEZ',1360,'projected',4499,NULL,4613,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2003-01-16','',1,0),
(3001,'Batavia / NEIEZ',1285,'projected',4499,NULL,4211,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2003-01-16','',1,0),
(3002,'Makassar / NEIEZ',1316,'projected',4499,NULL,4257,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2003-01-16','',1,0),
(3003,'Monte Mario / Italy zone 1',1718,'projected',4499,NULL,4265,18121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2005-05-27','2004.070 2005.180',1,0),
(3004,'Monte Mario / Italy zone 2',1719,'projected',4499,NULL,4265,18122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2005-05-27','2004.070 2005.180',1,0),
(3005,'NAD83 / BC Albers',2832,'projected',4400,NULL,4269,19984,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS name may sometimes be used as an alias for NAD83(CSRS) / BC Albers. See CRS code 3153','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','OGP','2006-07-30','2006.461',1,0),
(3006,'SWEREF99 TM',1225,'projected',4500,NULL,4619,17333,NULL,NULL,'Medium and small scale topographic mapping.','From 2003 replaces RT90 2.5 gon V (CRS code 3021). For large scale applications see CRS codes 3007-18.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3007,'SWEREF99 12 00',2833,'projected',4500,NULL,4619,17321,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3008,'SWEREF99 13 30',2834,'projected',4500,NULL,4619,17322,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3009,'SWEREF99 15 00',2835,'projected',4500,NULL,4619,17323,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3010,'SWEREF99 16 30',2836,'projected',4500,NULL,4619,17324,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3011,'SWEREF99 18 00',2837,'projected',4500,NULL,4619,17325,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3012,'SWEREF99 14 15',2838,'projected',4500,NULL,4619,17326,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3013,'SWEREF99 15 45',2839,'projected',4500,NULL,4619,17327,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3014,'SWEREF99 17 15',2840,'projected',4500,NULL,4619,17328,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3015,'SWEREF99 18 45',2841,'projected',4500,NULL,4619,17329,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3016,'SWEREF99 20 15',2842,'projected',4500,NULL,4619,17330,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3017,'SWEREF99 21 45',2843,'projected',4500,NULL,4619,17331,NULL,NULL,'Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24). For medium and small scale applications see SWEREF 99 TM (CRS code 3006).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3018,'SWEREF99 23 15',2844,'projected',4500,NULL,4619,17332,NULL,NULL,'Large scale topographic mapping, engineering and cadastral survey.','From 2003 replaces RT90 systems (CRS codes 3019-24).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-03-01','2005.220 2009.024',1,0),
(3019,'RT90 7.5 gon V',2845,'projected',4530,NULL,4124,17334,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaces RT38 7.5 gon V (CRS code 3025) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3020,'RT90 5 gon V',2846,'projected',4530,NULL,4124,17335,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaces RT38 5 gon V (CRS code 3026) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3021,'RT90 2.5 gon V',2847,'projected',4530,NULL,4124,19929,NULL,NULL,'(i) Medium and small scale mapping. (ii) Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','Replaces RT38 2.5 gon V (CRS code 3027) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3006-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-27','2005.180 2005.220',1,0),
(3022,'RT90 0 gon',2848,'projected',4530,NULL,4124,17336,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaces RT38 0 gon (CRS code 3028) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3023,'RT90 2.5 gon O',2849,'projected',4530,NULL,4124,17337,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaces RT38 2.5 gon O (CRS code 3029) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3024,'RT90 5 gon O',2850,'projected',4530,NULL,4124,17338,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaces RT38 5 gon O (CRS code 3030) from 1990. From 2003 replaced by SWEREF systems (CRS codes 3007-3018).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3025,'RT38 7.5 gon V',2845,'projected',4530,NULL,4308,17334,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaced by RT90 7.5 gon V (CRS code 3019).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3026,'RT38 5 gon V',2846,'projected',4530,NULL,4308,17335,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaced by RT90 5 gon V (CRS code 3020).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3027,'RT38 2.5 gon V',2847,'projected',4530,NULL,4308,19929,NULL,NULL,'(i) Medium and small scale mapping. (ii) Large scale (1:10,000 and greater) topographic mapping, engineering and cadastral survey.','Replaced by RT90 2.5 gon V (CRS code 3021).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3028,'RT38 0 gon',2848,'projected',4530,NULL,4308,17336,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaced by RT90 0 gon (CRS code 3022).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3029,'RT38 2.5 gon O',2849,'projected',4530,NULL,4308,17337,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaced by RT90 2.5 gon O (CRS code 3023).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3030,'RT38 5 gon O',2850,'projected',4530,NULL,4308,17338,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Replaced by RT90 5 gon O (CRS code 3024).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(3031,'WGS 84 / Antarctic Polar Stereographic',1031,'projected',4490,NULL,4326,19992,NULL,NULL,'Antarctic Digital Database and small scale (<1:1,000,000) studies and topographic mapping.','','Scientific Committee for Antarctic Reasearch (SCAR) Antarctic Digital Database (ADD) manual. http://www.add.scar.org.','OGP','2005-04-14','2005.120',1,0),
(3032,'WGS 84 / Australian Antarctic Polar Stereographic',1278,'projected',4489,NULL,4326,19993,NULL,NULL,'1: Small scale (<1:1,000,000) studies and topographic mapping. 2: Medium scale studies and topographic mapping south of 80 deg S.','','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','OGP','2005-09-29','2005.460',1,0),
(3033,'WGS 84 / Australian Antarctic Lambert',2880,'projected',4400,NULL,4326,19994,NULL,NULL,'Medium scale studies and topographic mapping.','','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','OGP','2005-09-29','2005.460',1,0),
(3034,'ETRS89 / LCC Europe',1298,'projected',4500,NULL,4258,19985,NULL,NULL,'Single CRS for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','ETRS89 / UTM (CRS codes 25828-37 or 3040-49) used for conformal mapping at scales larger than 1:500,000. ETRS89 / LAEA (CRS code 3035) used for statistical applications at any scale.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2012.078',1,0),
(3035,'ETRS89 / LAEA Europe',1298,'projected',4532,NULL,4258,19986,NULL,NULL,'Single CRS for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','Use ETRS89 / LCC (code 3034) for conformal mapping at 1:500,000 scale or smaller or ETRS89 / UTM (codes 25828-37 or 3040-49) for conformal mapping at scales larger than 1:500,000.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2012.078',1,0),
(3036,'Moznet / UTM zone 36S',3929,'projected',4400,NULL,4130,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2012-01-05','2012.001',1,0),
(3037,'Moznet / UTM zone 37S',3931,'projected',4400,NULL,4130,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2012-01-05','2012.001',1,0),
(3038,'ETRS89 / TM26',2855,'projected',4500,NULL,4258,16026,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.180 2005.460 2007.014 2010.003 2011.082',1,1),
(3039,'ETRS89 / TM27',2856,'projected',4500,NULL,4258,16027,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.180 2005.460 2007.014 2010.003 2011.082',1,1),
(3040,'ETRS89 / UTM zone 28N (N-E)',2122,'projected',4500,NULL,4258,16028,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 28N (CRS code 25828) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3041,'ETRS89 / UTM zone 29N (N-E)',2123,'projected',4500,NULL,4258,16029,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 29N (CRS code 25829) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3042,'ETRS89 / UTM zone 30N (N-E)',2124,'projected',4500,NULL,4258,16030,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 30N (CRS code 25830) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3043,'ETRS89 / UTM zone 31N (N-E)',2860,'projected',4500,NULL,4258,16031,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 31N (CRS code 25831) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2009.014 2010.003 2011.011 2012.078',1,0),
(3044,'ETRS89 / UTM zone 32N (N-E)',2861,'projected',4500,NULL,4258,16032,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000. In Mecklenburg-Vorpommern adopted as official system for all purposes from 19/4/2005.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 32N (CRS code 25832) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2009.014 2010.003 2011.011 2012.078',1,0),
(3045,'ETRS89 / UTM zone 33N (N-E)',2862,'projected',4500,NULL,4258,16033,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000. In Mecklenburg-Vorpommern adopted as official system for all purposes from 19/4/2005. In Brandenburg used throughout the whole state including area west of 12E.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 33N (CRS code 25833) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2009.014 2010.003 2011.011 2012.078',1,0),
(3046,'ETRS89 / UTM zone 34N (N-E)',2128,'projected',4500,NULL,4258,16034,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 34N (CRS code 25834) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3047,'ETRS89 / UTM zone 35N (N-E)',2129,'projected',4500,NULL,4258,16035,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 35N (CRS code 25835) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3048,'ETRS89 / UTM zone 36N (N-E)',2130,'projected',4500,NULL,4258,16036,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 36N (CRS code 25836) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3049,'ETRS89 / UTM zone 37N (N-E)',2131,'projected',4500,NULL,4258,16037,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales. See ETRS89 / UTM zone 37N (CRS code 25837) for CRS with preferred east-north axis order.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2012-11-26','2005.180 2005.460 2007.014 2010.003 2011.082 2012.078',1,0),
(3050,'ETRS89 / TM38',2867,'projected',4500,NULL,4258,16038,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.180 2005.460 2007.014 2010.003 2011.082',1,1),
(3051,'ETRS89 / TM39',2868,'projected',4500,NULL,4258,16039,NULL,NULL,'Zoned CRS covering all Europe. Used for conformal mapping at scales larger than 1:500,000.','ETRS89-LCC (CRS code 3034) used for conformal mapping at 1:500,000 and smaller scales. ETRS89-LAEA (CRS code 3035) used for statistical applications at all scales.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.142 2005.180 2005.460 2007.014 2010.003 2011.082',1,1),
(3052,'Reykjavik 1900 / Lambert 1900',3262,'projected',4491,NULL,4657,19987,NULL,NULL,'Medium scale topographic mapping.','Replaced by Hjorsey 1955 / Lambert 1955 (CRS code 3053). See ellipsoid remarks.','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,0),
(3053,'Hjorsey 1955 / Lambert 1955',3262,'projected',4491,NULL,4658,19988,NULL,NULL,'Engineering survey and small scale mapping.','Replaces Reykjavik 1900 / Lambert 1900 (CRS code 3052). Replaced by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,0),
(3054,'Hjorsey 1955 / UTM zone 26N',2851,'projected',4400,NULL,4658,16026,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Replaced by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,0),
(3055,'Hjorsey 1955 / UTM zone 27N',2852,'projected',4400,NULL,4658,16027,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Replaced by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,0),
(3056,'Hjorsey 1955 / UTM zone 28N',2853,'projected',4400,NULL,4658,16028,NULL,NULL,'1/50,000 scale topographic mapping published between 1955 and 2000.','Replaced by ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,0),
(3057,'ISN93 / Lambert 1993',1120,'projected',4499,NULL,4659,19989,NULL,NULL,'Medium and small scale topographic mapping.','Replaces Hjorsey 1955 / Lambert 1955 (CRS code 3053). Replaced by ISN2004 / Lambert 2004 (CRS code 5325).','Landmaelingar Islands (National Survey of Iceland).','OGP','2010-11-12','2010.101',1,0),
(3058,'Helle 1954 / Jan Mayen Grid',2869,'projected',4531,NULL,4660,19991,NULL,NULL,'Topographic mapping.','','Statens kartverk','OGP','2003-06-27','',1,0),
(3059,'LKS92 / Latvia TM',1139,'projected',4530,NULL,4661,19990,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS92 / TM Baltic (CRS code 25884) used for medium and small scale applications.','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','OGP','2005-05-27','2005.180',1,0),
(3060,'IGN72 Grande Terre / UTM zone 58S',2822,'projected',4400,NULL,4662,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',1,0),
(3061,'Porto Santo 1995 / UTM zone 28N',1314,'projected',4400,NULL,4663,16028,NULL,NULL,'Topographic mapping.','Replaced by PTRA08 / UTM zone 28N (CRS code 5016).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(3062,'Azores Oriental 1995 / UTM zone 26N',1345,'projected',4400,NULL,4664,16026,NULL,NULL,'Topographic mapping.','Replaced by PTRA08 / UTM zone 26N (CRS code 5015).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(3063,'Azores Central 1995 / UTM zone 26N',1301,'projected',4400,NULL,4665,16026,NULL,NULL,'Topographic mapping.','Replaced by PTRA08 / UTM zone 26N (CRS code 5015).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(3064,'IGM95 / UTM zone 32N',1718,'projected',4400,NULL,4670,16032,NULL,NULL,'Scientific study.','Replaced by RDN2008 / TM32 (CRS code 6707) from 2011-11-10.','ENI','OGP','2014-01-27','2014.002',1,0),
(3065,'IGM95 / UTM zone 33N',1719,'projected',4400,NULL,4670,16033,NULL,NULL,'Scientific study.','Replaced by RDN2008 / TM33 and RDN2008 / TM34 (CRS codes 6708-09) from 2011-11-10.','ENI','OGP','2014-01-27','2014.002',1,0),
(3066,'ED50 / Jordan TM',1130,'projected',4400,NULL,4230,19995,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Information has not been confirmed by National Mapping Agency.','Various industry sources','OGP','2004-01-29','',1,0),
(3067,'ETRS89 / TM35FIN(E,N)',1095,'projected',4400,NULL,4258,16065,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Identical to ETRS89 / UTM zone 35N (code 25835) except for area of use. See ETRS89 / TM35FIN(N,E) (code 5048) for more usually used alternative with axis order reversed.','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2012-11-26','2007.014 2008.112 2012.078',1,0),
(3068,'DHDN / Soldner Berlin',2898,'projected',4531,NULL,4314,19996,NULL,NULL,'Large scale topographic and statistical mapping, cadastral and engineering survey.','','Berlin state statistical office. Also athttp://www.kulturbuch-verlag.de/online/brv/D0026/F01293.pdf','OGP','2004-04-22','',1,0),
(3069,'NAD27 / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4267,14811,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Replaced by NAD83 / Wisconsin Transverse Mercator (CRS code 3070).','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2004-04-23','2005.170',1,0),
(3070,'NAD83 / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4269,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Replaces NAD27 / Wisconsin Transverse Mercator (CRS code 3069). For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Wisconsin Transverse Mercator.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2004-04-23','',1,0),
(3071,'NAD83(HARN) / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4152,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Replaces NAD83 / Wisconsin Transverse Mercator for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Wisconsin Transverse Mercator.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2007-04-20','2006.903 2007.031',1,0),
(3072,'NAD83 / Maine CS2000 East',2960,'projected',4499,NULL,4269,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2006.720 2008.006',1,0),
(3073,'NAD83 / Maine CS2000 Central',2959,'projected',4499,NULL,4269,11852,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2006-08-10','2006.720',1,1),
(3074,'NAD83 / Maine CS2000 West',2958,'projected',4499,NULL,4269,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2006.720 2008.006',1,0),
(3075,'NAD83(HARN) / Maine CS2000 East',2960,'projected',4499,NULL,4152,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2006.720 2006.903 2007.031 2008.006',1,0),
(3076,'NAD83(HARN) / Maine CS2000 Central',2959,'projected',4499,NULL,4152,11852,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Supersedes CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2007-04-20','2006.720 2007.031',1,1),
(3077,'NAD83(HARN) / Maine CS2000 West',2958,'projected',4499,NULL,4152,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2006.720 2006.903 2007.031 2008.006',1,0),
(3078,'NAD83 / Michigan Oblique Mercator',1391,'projected',4499,NULL,4269,12150,NULL,NULL,'Used for spatial data presentation for whole state.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Michigan Oblique Mercator.','Michigan Department of Natural Resources, http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','OGP','2004-06-16','',1,0),
(3079,'NAD83(HARN) / Michigan Oblique Mercator',1391,'projected',4499,NULL,4152,12150,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83 / Michigan Oblique Mercator for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Michigan Oblique Mercator.','Michigan Department of Natural Resources, http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','OGP','2007-04-20','2006.903 2007.031',1,0),
(3080,'NAD27 / Shackleford',1412,'projected',4495,NULL,4267,14252,NULL,NULL,'Used for spatial data presentation for whole state.','Replaced by NAD83 / TSMS.Care: survey data in Texas uses the US survey foot, not the International foot used by this system.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2004-06-16','',1,0),
(3081,'NAD83 / Texas State Mapping System',1412,'projected',4499,NULL,4269,14251,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD27 / Shackleford. From 2001 replaced by NAD83 / Texas Centric Mapping System (TCMS/LC and TCMS/AEA).','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2006-08-24','2006.720',1,0),
(3082,'NAD83 / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,4269,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Texas Centric Lambert Conformal.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2006-08-24','2006.720',1,0),
(3083,'NAD83 / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,4269,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Texas Centric Albers Equal Area.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2006-08-24','2006.720',1,0),
(3084,'NAD83(HARN) / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,4152,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA (CRS code 3085). Replaces NAD83 / Texas Centric Lambert Conformal for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Texas Centric LC.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2007-04-20','2006.720 2006.903 2007.031',1,0),
(3085,'NAD83(HARN) / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,4152,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC (CRS code 3084). Replaces NAD83 / Texas Centric Albers Equal Area for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Texas Centric AEA.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2007-04-20','2006.720 2006.903 2007.031',1,0),
(3086,'NAD83 / Florida GDL Albers',1379,'projected',4499,NULL,4269,10934,NULL,NULL,'Used for spatial data presentation for whole state.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Florida GDL Albers.','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','OGP','2004-08-13','',1,0),
(3087,'NAD83(HARN) / Florida GDL Albers',1379,'projected',4499,NULL,4152,10934,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83 / Florida GDL Albers for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Florida GDL Albers.','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','OGP','2007-04-20','2006.903 2007.031',1,0),
(3088,'NAD83 / Kentucky Single Zone',1386,'projected',4499,NULL,4269,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet. See code 3089 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Kentucky (m) (code 3090).','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2004-08-13','',1,0),
(3089,'NAD83 / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,4269,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet. See code 3088 for equivalent metric definition. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / Kentucky (ftUS) (code 3091).','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2004-08-13','',1,0),
(3090,'NAD83(HARN) / Kentucky Single Zone',1386,'projected',4499,NULL,4152,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet. See code 3091 for equivalent non-metric definition. Replaces NAD83 / KY1Z for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / KY1Z.','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2007-04-20','2006.903 2007.031',1,0),
(3091,'NAD83(HARN) / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,4152,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines system in US survey feet. See code 3090 for equivalent metric definition. Replaces NAD83 / KY1Z (ft) for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / KY1Z(ft).','National Geodetic Survey (private communication) and Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2007-04-20','2006.903 2007.031',1,0),
(3092,'Tokyo / UTM zone 51N',2951,'projected',4400,NULL,4301,16051,NULL,NULL,'Medium scale topographic mapping.','Replaced by JGD2000 / UTM zone 51N (code 3182).','Geographic Survey Institute; Japan.','OGP','2004-04-27','',1,0),
(3093,'Tokyo / UTM zone 52N',2952,'projected',4400,NULL,4301,16052,NULL,NULL,'Medium scale topographic mapping.','Replaced by JGD2000 / UTM zone 52N (code 3183).','Geographic Survey Institute; Japan.','OGP','2004-04-27','',1,0),
(3094,'Tokyo / UTM zone 53N',2953,'projected',4400,NULL,4301,16053,NULL,NULL,'Medium scale topographic mapping.','Replaced by JGD2000 / UTM zone 53N (code 3184).','Geographic Survey Institute; Japan.','OGP','2004-04-27','',1,0),
(3095,'Tokyo / UTM zone 54N',2954,'projected',4400,NULL,4301,16054,NULL,NULL,'Medium scale topographic mapping.','Replaced by JGD2000 / UTM zone 54N (code 3185).','Geographic Survey Institute; Japan.','OGP','2004-04-27','',1,0),
(3096,'Tokyo / UTM zone 55N',2955,'projected',4400,NULL,4301,16055,NULL,NULL,'Medium scale topographic mapping.','Replaced by JGD2000 / UTM zone 55N (code 3186).','Geographic Survey Institute; Japan.','OGP','2004-04-27','',1,0),
(3097,'JGD2000 / UTM zone 51N',3959,'projected',4400,NULL,4612,16051,NULL,NULL,'Medium scale topographic mapping.','Replaces Tokyo / UTM zone 51N (code 3177).','Geographic Survey Institute; Japan.','OGP','2012-01-21','2012.004',1,0),
(3098,'JGD2000 / UTM zone 52N',3960,'projected',4400,NULL,4612,16052,NULL,NULL,'Medium scale topographic mapping.','Replaces Tokyo / UTM zone 52N (code 3178).','Geographic Survey Institute; Japan.','OGP','2012-01-21','2012.004',1,0),
(3099,'JGD2000 / UTM zone 53N',3961,'projected',4400,NULL,4612,16053,NULL,NULL,'Medium scale topographic mapping.','Replaces Tokyo / UTM zone 53N (code 3179).','Geographic Survey Institute; Japan.','OGP','2012-01-21','2012.004',1,0),
(3100,'JGD2000 / UTM zone 54N',3962,'projected',4400,NULL,4612,16054,NULL,NULL,'Medium scale topographic mapping.','Replaces Tokyo / UTM zone 54N (code 3180).','Geographic Survey Institute; Japan.','OGP','2012-01-21','2012.004',1,0),
(3101,'JGD2000 / UTM zone 55N',3963,'projected',4400,NULL,4612,16055,NULL,NULL,'Medium scale topographic mapping.','Replaces Tokyo / UTM zone 55N (code 3181).','Geographic Survey Institute; Japan.','OGP','2012-01-21','2012.004',1,0),
(3102,'American Samoa 1962 / American Samoa Lambert',3109,'projected',4497,NULL,4169,15376,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD83(HARN) / UTM zone 2S (projCRS 2195) as of mid-2000.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2005-05-21','2005.230',1,0),
(3103,'Mauritania 1999 / UTM zone 28N',2971,'projected',4400,NULL,4681,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','OGP','2004-10-14','',1,1),
(3104,'Mauritania 1999 / UTM zone 29N',2970,'projected',4400,NULL,4681,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','OGP','2004-10-14','',1,1),
(3105,'Mauritania 1999 / UTM zone 30N',2969,'projected',4400,NULL,4681,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! This CRS under investigation - may be in error.','Department for the Mining Cadastre.','OGP','2004-10-14','',1,1),
(3106,'Gulshan 303 / Bangladesh Transverse Mercator',1041,'projected',4400,NULL,4682,16490,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Survey of Bangladesh via IGN Paris and Tullow Oil.','OGP','2006-06-22','2006.470',1,0),
(3107,'GDA94 / SA Lambert',2986,'projected',4400,NULL,4283,17359,NULL,NULL,'Natural Resources mapping of whole State.','','South Australia Department for Environment and Heritage, Spatial Information Committee (SICOM); http://www.environment.sa.gov.au/mapland/sicom/sicom/lambert.html','OGP','2004-10-20','',1,0),
(3108,'ETRS89 / Guernsey Grid',2989,'projected',4400,NULL,4258,19998,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced ED50 / UTM zone 30N with effect from 1996.','States of Guernsey and Digimap Ltd, Guernsey.','OGP','2004-11-26','',1,0),
(3109,'ETRS89 / Jersey Transverse Mercator',2988,'projected',4400,NULL,4258,19999,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Effective from January 1st 2005.','Jersey Planning & Environment Department.','OGP','2004-11-26','',1,0),
(3110,'AGD66 / Vicgrid66',2285,'projected',4400,NULL,4202,17360,NULL,NULL,'Natural Resources mapping of whole State.','May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Replaced by Vicgrid94 (CRS code 3111) with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','OGP','2005-01-07','',1,0),
(3111,'GDA94 / Vicgrid94',2285,'projected',4400,NULL,4283,17361,NULL,NULL,'Natural Resources mapping of whole State.','May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Replaces Vicgrid66 (CRS code 3110) with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','OGP','2005-01-07','',1,0),
(3112,'GDA94 / Geoscience Australia Lambert',2575,'projected',4400,NULL,4283,17362,NULL,NULL,'Australia-wide geoscience mapping.','See also WGS 84 / ACRESLC (CRS code 4462).','Geoscience Australia; http://www.ga.gov.au/map/broker/wms_info.php','OGP','2009-11-12','2009.069',1,0),
(3113,'GDA94 / BCSG02',2990,'projected',4400,NULL,4283,17363,NULL,NULL,'Engineering survey projects and consequent design and construction','','Brisbane City Council','OGP','2005-02-21','',1,0),
(3114,'MAGNA-SIRGAS / Colombia Far West zone',3091,'projected',4500,NULL,4686,18055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Bogota 1975 / Colombia West zone (CRS code 21891).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia".','OGP','2007-07-02','2007.060',1,0),
(3115,'MAGNA-SIRGAS / Colombia West zone',3090,'projected',4500,NULL,4686,18056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Bogota 1975 / Colombia West zone (CRS code 21891).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia".','OGP','2007-07-02','2007.060',1,0),
(3116,'MAGNA-SIRGAS / Colombia Bogota zone',1599,'projected',4500,NULL,4686,18057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. Also used for small scale mapping of whole country.','Replaces Bogota 1975 / Colombia Bogota zone (CRS code 21892).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2011-05-09','2007.060 2011.036',1,0),
(3117,'MAGNA-SIRGAS / Colombia East Central zone',1600,'projected',4500,NULL,4686,18058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Bogota 1975 / Colombia East Central zone (CRS code 21893).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia".','OGP','2007-07-02','2007.060',1,0),
(3118,'MAGNA-SIRGAS / Colombia East zone',1601,'projected',4500,NULL,4686,18059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Bogota 1975 / Colombia East zone (CRS code 21894).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia".','OGP','2007-07-02','2007.060',1,0),
(3119,'Douala 1948 / AEF west',2555,'projected',4400,NULL,4192,18415,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Replaced by Manoca 1962 / UTM zone 32N (code 2215).','','OGP','2005-06-17','',1,0),
(3120,'Pulkovo 1942(58) / Poland zone I',1515,'projected',4530,NULL,4179,18280,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','To be phased out after 2009. Replaced by ETRS89 / Poland CS2000 zones 7 and 8 (codes 2178-79).','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-10-29','',1,0),
(3121,'PRS92 / Philippines zone 1',1698,'projected',4499,NULL,4683,18171,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Luzon 1911 / Philippines zone I (CRS code 25391).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(3122,'PRS92 / Philippines zone 2',1699,'projected',4499,NULL,4683,18172,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Luzon 1911 / Philippines zone II (CRS code 25392).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(3123,'PRS92 / Philippines zone 3',1700,'projected',4499,NULL,4683,18173,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Luzon 1911 / Philippines zone III (CRS code 25393).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2008-06-24','2008.055',1,0),
(3124,'PRS92 / Philippines zone 4',1701,'projected',4499,NULL,4683,18174,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Luzon 1911 / Philippines zone IV (CRS code 25394).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(3125,'PRS92 / Philippines zone 5',1702,'projected',4499,NULL,4683,18175,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Luzon 1911 / Philippines zone V (CRS code 25395).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(3126,'ETRS89 / ETRS-GK19FIN',3092,'projected',4500,NULL,4258,18183,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK19FIN (CRS code 3873).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3127,'ETRS89 / ETRS-GK20FIN',3093,'projected',4500,NULL,4258,18184,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK20FIN (CRS code 3874).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3128,'ETRS89 / ETRS-GK21FIN',3094,'projected',4500,NULL,4258,18185,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK21FIN (CRS code 3875).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3129,'ETRS89 / ETRS-GK22FIN',3095,'projected',4500,NULL,4258,18186,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK22FIN (CRS code 3876).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3130,'ETRS89 / ETRS-GK23FIN',3096,'projected',4500,NULL,4258,18187,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK23FIN (CRS code 3877).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3131,'ETRS89 / ETRS-GK24FIN',3097,'projected',4500,NULL,4258,18188,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK24FIN (CRS code 3878).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3132,'ETRS89 / ETRS-GK25FIN',3098,'projected',4500,NULL,4258,18189,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK25FIN (CRS code 3879).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3133,'ETRS89 / ETRS-GK26FIN',3099,'projected',4500,NULL,4258,18190,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK26FIN (CRS code 3880).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3134,'ETRS89 / ETRS-GK27FIN',3100,'projected',4500,NULL,4258,18195,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK27FIN (CRS code 3881).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3135,'ETRS89 / ETRS-GK28FIN',3101,'projected',4500,NULL,4258,18196,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK28FIN (CRS code 3882).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3136,'ETRS89 / ETRS-GK29FIN',3102,'projected',4500,NULL,4258,18197,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK29FIN (CRS code 3883).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3137,'ETRS89 / ETRS-GK30FIN',3103,'projected',4500,NULL,4258,18198,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK30FIN (CRS code 3884).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3138,'ETRS89 / ETRS-GK31FIN',3104,'projected',4500,NULL,4258,18199,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey prior to 2009. Withdrawn and replaced in 2009.','Replaced by ETRS89 / GK31FIN (CRS code 3885).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2007.014 2008.112',1,0),
(3139,'Vanua Levu 1915 / Vanua Levu Grid',3401,'projected',4533,NULL,4748,19878,NULL,NULL,'Large topographic mapping, cadastral and engineering survey.','For topographic mapping, replaced by Fiji 1956 / UTM (CRS codes 3141-42). For other purposes, replaced by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','2007.017',1,0),
(3140,'Viti Levu 1912 / Viti Levu Grid',3195,'projected',4533,NULL,4752,19879,NULL,NULL,'Large topographic mapping, cadastral and engineering survey.','For topographic mapping, replaced by Fiji 1956 / UTM (CRS codes 3141-42). For other purposes, replaced by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','2007.017',1,0),
(3141,'Fiji 1956 / UTM zone 60S',3399,'projected',4400,NULL,4721,16160,NULL,NULL,'Topographic mapping.','For topographic mapping, replaces Vanua Levu / Vanua Levu Grid (CRS code 3140). Replaced by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2007-02-06','2007.017',1,0),
(3142,'Fiji 1956 / UTM zone 1S',3400,'projected',4400,NULL,4721,16101,NULL,NULL,'Topographic mapping.','For topographic mapping, replaces Viti Levu / Viti Levu Grid (CRS code 3139) and Vanua Levu / Vanua Levu Grid (CRS code 3140). Replaced by Fiji 1986 / Fiji Map Grid (CRS code 3460).','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2007-02-06','2007.017',1,0),
(3143,'Fiji 1986 / Fiji Map Grid',1094,'projected',4400,NULL,4720,19880,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Supersedes Viti Levu 1912 / Viti Levu Grid, Vanua Levu 1915 / Vanua Levu Grid, Fiji 1956 / UTM zone 60S and Fiji 1956 / UTM zone 1S (CRS codes 3139-42).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,1),
(3144,'FD54 / Faroe Lambert',3248,'projected',1031,NULL,4741,19870,NULL,NULL,'Cadastral survey.','Historically also found with coordinate system axis abbreviations N/E (CS code 4501); second axis has abbreviation E but is positive to the west. Replaced by fk89 (CRS code 3173).','KMS','OGP','2012-02-13','2011.085',1,0),
(3145,'ETRS89 / Faroe Lambert',3248,'projected',1031,NULL,4258,19870,NULL,NULL,'Topographical mapping.','Replaces ED50 / UTM zone 29N for topographic mapping. For cadastral survey see fk89 (CRS code 3173).','KMS','OGP','2012-02-13','2007.014 2011.085',1,0),
(3146,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 6',3403,'projected',4530,NULL,4284,16266,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 8E (code 3147).','OGP','OGP','2006-07-14','2011.087',1,1),
(3147,'Pulkovo 1942 / 3-degree Gauss-Kruger CM 18E',3403,'projected',4530,NULL,4284,16366,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 6 (code 3146).','OGP','OGP','2006-07-14','2011.087',1,1),
(3148,'Indian 1960 / UTM zone 48N',1542,'projected',4400,NULL,4131,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Vietnam replaced by Hanoi 72 / Gauss zone 18 from 1988 onwards.','','OGP','1998-11-11','',1,0),
(3149,'Indian 1960 / UTM zone 49N',1453,'projected',4400,NULL,4131,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Hanoi 72 / Gauss zone 18 from 1988 onwards.','','OGP','1998-11-11','',1,0),
(3150,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 6',3403,'projected',4530,NULL,4200,16266,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E (code 3151).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2006-07-14','2011.087',1,1),
(3151,'Pulkovo 1995 / 3-degree Gauss-Kruger CM 18E',3403,'projected',4530,NULL,4200,16366,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of Pulkovo 1942 / 3-degree Gauss-Kruger zone 6 (code 3150).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2006-07-14','2011.087',1,1),
(3152,'ST74',3408,'projected',4531,NULL,4619,19876,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Simulation of engineering (local) coordinate reference system through a Sweref-related projected CRS. Accuracy better than 0.05m. Replaced by County ST74 (CRS code 3854).','Lantmateriet, http://www.lantmateriet.com, SWEPOS pages.','OGP','2009-02-10','2008.111',1,0),
(3153,'NAD83(CSRS) / BC Albers',2832,'projected',4400,NULL,4617,19984,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','OGP','2006-07-30','',1,0),
(3154,'NAD83(CSRS) / UTM zone 7N',3409,'projected',4400,NULL,4617,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3155,'NAD83(CSRS) / UTM zone 8N',3410,'projected',4400,NULL,4617,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3156,'NAD83(CSRS) / UTM zone 9N',3411,'projected',4400,NULL,4617,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3157,'NAD83(CSRS) / UTM zone 10N',3412,'projected',4400,NULL,4617,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3158,'NAD83(CSRS) / UTM zone 14N',3413,'projected',4400,NULL,4617,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3159,'NAD83(CSRS) / UTM zone 15N',3414,'projected',4400,NULL,4617,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3160,'NAD83(CSRS) / UTM zone 16N',3415,'projected',4400,NULL,4617,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2006-07-30','',1,0),
(3161,'NAD83 / Ontario MNR Lambert',1367,'projected',4400,NULL,4269,19875,NULL,NULL,'Province-wide environmental mapping.','Replaces NAD27 / Ontario MNR Lambert. One of a number of similar projected CRSs used by Ontario MNR.','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2008-03-14','2007.075',1,0),
(3162,'NAD83(CSRS) / Ontario MNR Lambert',1367,'projected',4400,NULL,4617,19875,NULL,NULL,'Province-wide environmental mapping.','One of a number of similar projected CRSs used by Ontario MNR.','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2008-03-14','2007.075',1,0),
(3163,'RGNC91-93 / Lambert New Caledonia',3430,'projected',4499,NULL,4749,19981,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces IGN72 Grande Terre / UTM zone 58S, IGN56 Lifou / UTM zone 58S, ST87 Ouvea / UTM zone 58S, IGN53 Mare / UTM zone 58S, ST84 Ile des Pins / UTM zone 58S, ST71 Belep / UTM zone 58S and NEA74 Noumea / UTM zone 58S (CRS codes 2981,2995-98,3060,3164)','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3164,'ST87 Ouvea / UTM zone 58S',2813,'projected',4400,NULL,4750,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3165,'NEA74 Noumea / Noumea Lambert',2823,'projected',4499,NULL,4644,19873,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163). Gives identical conversion results as NEA74 Noumea / Noumea Lambert 2 (CRS code 3166).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3166,'NEA74 Noumea / Noumea Lambert 2',2823,'projected',4499,NULL,4644,19874,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163). Variant of NEA74 Noumea / Noumea Lambert (CRS code 3166) with defining parameters at integer seconds: gives identical conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(3167,'Kertau (RSO) / RSO Malaya (ch)',1690,'projected',4410,NULL,4751,19871,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See Kertau (RSO) / RSO Malaya (m) (CRS code 3168) for metric equivalent. Replaced by GDM2000 / Peninsula RSO (CRS code 3375).','Defence Geographic Centre.','OGP','2006-08-14','2006.730',1,0),
(3168,'Kertau (RSO) / RSO Malaya (m)',1690,'projected',4400,NULL,4751,19872,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts metric conversion of 0.914398 metres per yard. See Kertau (RSO) / RSO Malaya (ch) (CRS code 3168) for Imperial version. Replaced by GDM2000 / Peninsula RSO (CRS code 3375).','Defence Geographic Centre.','OGP','2006-08-14','2006.730',1,0),
(3169,'RGNC91-93 / UTM zone 57S',3431,'projected',4400,NULL,4749,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3170,'RGNC91-93 / UTM zone 58S',3432,'projected',4400,NULL,4749,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3171,'RGNC91-93 / UTM zone 59S',3433,'projected',4400,NULL,4749,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used for EEZ mapping. For area of Grande-Terre, Isle de Pins, Belep and Loyalty Islands (Lifou, Mare, Ouvea), use RGNC91-93 / Lambert New Caledonia (CRS code 3163) rather than this system.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3172,'IGN53 Mare / UTM zone 59S',3435,'projected',4400,NULL,4641,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGNC91-93 / Lambert Caledonie (CRS code 3163).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-25','',1,0),
(3173,'fk89 / Faroe Lambert FK89',3248,'projected',1031,NULL,4753,19877,NULL,NULL,'Cadastral survey.','Replaces FD54 / Faroe Lambert (fk54) (CRS code 3144) for cadastral survey.','KMS','OGP','2012-07-19','2011.085 2012.065',1,0),
(3174,'NAD83 / Great Lakes Albers',3467,'projected',4499,NULL,4269,15397,NULL,NULL,'Basin-wide mapping and analysis.','','Great Lakes Fisheries Commission','OGP','2007-01-19','',1,0),
(3175,'NAD83 / Great Lakes and St Lawrence Albers',3468,'projected',4499,NULL,4269,15398,NULL,NULL,'Basin-wide mapping and analysis.','','Great Lakes Fisheries Commission','OGP','2007-01-19','',1,0),
(3176,'Indian 1960 / TM 106 NE',1495,'projected',4400,NULL,4131,16506,NULL,NULL,'Used by Petrovietnam for offshore block 15.','','Petrovietnam','OGP','1998-11-11','',1,0),
(3177,'LGD2006 / Libya TM',1143,'projected',4499,NULL,4754,18319,NULL,NULL,'Small scale topographic mapping.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3178,'GR96 / UTM zone 18N',3449,'projected',4400,NULL,4747,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3179,'GR96 / UTM zone 19N',3450,'projected',4400,NULL,4747,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3180,'GR96 / UTM zone 20N',3451,'projected',4400,NULL,4747,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3181,'GR96 / UTM zone 21N',3452,'projected',4400,NULL,4747,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3182,'GR96 / UTM zone 22N',3453,'projected',4400,NULL,4747,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3183,'GR96 / UTM zone 23N',3454,'projected',4400,NULL,4747,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3184,'GR96 / UTM zone 24N',3455,'projected',4400,NULL,4747,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3185,'GR96 / UTM zone 25N',3456,'projected',4400,NULL,4747,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3186,'GR96 / UTM zone 26N',3457,'projected',4400,NULL,4747,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3187,'GR96 / UTM zone 27N',3458,'projected',4400,NULL,4747,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3188,'GR96 / UTM zone 28N',3459,'projected',4400,NULL,4747,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3189,'GR96 / UTM zone 29N',3460,'projected',4400,NULL,4747,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-07-30','',1,0),
(3190,'LGD2006 / Libya TM zone 5',1470,'projected',4499,NULL,4754,18310,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3191,'LGD2006 / Libya TM zone 6',1471,'projected',4499,NULL,4754,18311,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3192,'LGD2006 / Libya TM zone 7',1472,'projected',4499,NULL,4754,18312,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3193,'LGD2006 / Libya TM zone 8',1473,'projected',4499,NULL,4754,18313,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3194,'LGD2006 / Libya TM zone 9',1474,'projected',4499,NULL,4754,18314,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3195,'LGD2006 / Libya TM zone 10',1475,'projected',4499,NULL,4754,18315,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3196,'LGD2006 / Libya TM zone 11',1476,'projected',4499,NULL,4754,18316,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3197,'LGD2006 / Libya TM zone 12',1477,'projected',4499,NULL,4754,18317,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3198,'LGD2006 / Libya TM zone 13',1478,'projected',4499,NULL,4754,18318,NULL,NULL,'Large scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(3199,'LGD2006 / UTM zone 32N',3949,'projected',4400,NULL,4754,16032,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2012-01-21','2012.005',1,0),
(3200,'FD58 / Iraq zone',1300,'projected',4400,NULL,4132,19906,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IOEPC records.','OGP','1998-11-11','',1,0),
(3201,'LGD2006 / UTM zone 33N',3950,'projected',4400,NULL,4754,16033,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2012-01-21','2012.005',1,0),
(3202,'LGD2006 / UTM zone 34N',3951,'projected',4400,NULL,4754,16034,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2012-01-21','2012.005',1,0),
(3203,'LGD2006 / UTM zone 35N',3941,'projected',4400,NULL,4754,16035,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Survey Department of Libya.','OGP','2012-01-21','2012.005',1,0),
(3204,'WGS 84 / SCAR IMW SP19-20',2991,'projected',4400,NULL,4326,17204,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3205,'WGS 84 / SCAR IMW SP21-22',2992,'projected',4400,NULL,4326,17205,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3206,'WGS 84 / SCAR IMW SP23-24',2993,'projected',4400,NULL,4326,17206,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3207,'WGS 84 / SCAR IMW SQ01-02',2994,'projected',4400,NULL,4326,17207,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3208,'WGS 84 / SCAR IMW SQ19-20',2995,'projected',4400,NULL,4326,17208,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3209,'WGS 84 / SCAR IMW SQ21-22',2996,'projected',4400,NULL,4326,17209,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3210,'WGS 84 / SCAR IMW SQ37-38',2997,'projected',4400,NULL,4326,17210,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3211,'WGS 84 / SCAR IMW SQ39-40',2998,'projected',4400,NULL,4326,17211,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3212,'WGS 84 / SCAR IMW SQ41-42',2999,'projected',4400,NULL,4326,17212,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3213,'WGS 84 / SCAR IMW SQ43-44',3000,'projected',4400,NULL,4326,17213,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3214,'WGS 84 / SCAR IMW SQ45-46',3001,'projected',4400,NULL,4326,17214,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3215,'WGS 84 / SCAR IMW SQ47-48',3002,'projected',4400,NULL,4326,17215,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3216,'WGS 84 / SCAR IMW SQ49-50',3003,'projected',4400,NULL,4326,17216,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3217,'WGS 84 / SCAR IMW SQ51-52',3004,'projected',4400,NULL,4326,17217,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3218,'WGS 84 / SCAR IMW SQ53-54',3005,'projected',4400,NULL,4326,17218,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3219,'WGS 84 / SCAR IMW SQ55-56',3006,'projected',4400,NULL,4326,17219,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3220,'WGS 84 / SCAR IMW SQ57-58',3007,'projected',4400,NULL,4326,17220,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3221,'WGS 84 / SCAR IMW SR13-14',3008,'projected',4400,NULL,4326,17221,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3222,'WGS 84 / SCAR IMW SR15-16',3009,'projected',4400,NULL,4326,17222,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3223,'WGS 84 / SCAR IMW SR17-18',3010,'projected',4400,NULL,4326,17223,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3224,'WGS 84 / SCAR IMW SR19-20',3011,'projected',4400,NULL,4326,17224,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3225,'WGS 84 / SCAR IMW SR27-28',3012,'projected',4400,NULL,4326,17225,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3226,'WGS 84 / SCAR IMW SR29-30',3013,'projected',4400,NULL,4326,17226,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3227,'WGS 84 / SCAR IMW SR31-32',3014,'projected',4400,NULL,4326,17227,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3228,'WGS 84 / SCAR IMW SR33-34',3015,'projected',4400,NULL,4326,17228,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3229,'WGS 84 / SCAR IMW SR35-36',3016,'projected',4400,NULL,4326,17229,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3230,'WGS 84 / SCAR IMW SR37-38',3017,'projected',4400,NULL,4326,17230,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3231,'WGS 84 / SCAR IMW SR39-40',3018,'projected',4400,NULL,4326,17231,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3232,'WGS 84 / SCAR IMW SR41-42',3019,'projected',4400,NULL,4326,17232,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3233,'WGS 84 / SCAR IMW SR43-44',3020,'projected',4400,NULL,4326,17233,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3234,'WGS 84 / SCAR IMW SR45-46',3021,'projected',4400,NULL,4326,17234,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3235,'WGS 84 / SCAR IMW SR47-48',3022,'projected',4400,NULL,4326,17235,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3236,'WGS 84 / SCAR IMW SR49-50',3023,'projected',4400,NULL,4326,17236,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3237,'WGS 84 / SCAR IMW SR51-52',3024,'projected',4400,NULL,4326,17237,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3238,'WGS 84 / SCAR IMW SR53-54',3025,'projected',4400,NULL,4326,17238,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3239,'WGS 84 / SCAR IMW SR55-56',3026,'projected',4400,NULL,4326,17239,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3240,'WGS 84 / SCAR IMW SR57-58',3027,'projected',4400,NULL,4326,17240,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3241,'WGS 84 / SCAR IMW SR59-60',3028,'projected',4400,NULL,4326,17241,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3242,'WGS 84 / SCAR IMW SS04-06',3029,'projected',4400,NULL,4326,17242,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3243,'WGS 84 / SCAR IMW SS07-09',3030,'projected',4400,NULL,4326,17243,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3244,'WGS 84 / SCAR IMW SS10-12',3031,'projected',4400,NULL,4326,17244,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3245,'WGS 84 / SCAR IMW SS13-15',3032,'projected',4400,NULL,4326,17245,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3246,'WGS 84 / SCAR IMW SS16-18',3033,'projected',4400,NULL,4326,17246,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3247,'WGS 84 / SCAR IMW SS19-21',3034,'projected',4400,NULL,4326,17247,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3248,'WGS 84 / SCAR IMW SS25-27',3035,'projected',4400,NULL,4326,17248,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3249,'WGS 84 / SCAR IMW SS28-30',3036,'projected',4400,NULL,4326,17249,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3250,'WGS 84 / SCAR IMW SS31-33',3037,'projected',4400,NULL,4326,17250,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3251,'WGS 84 / SCAR IMW SS34-36',3038,'projected',4400,NULL,4326,17251,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3252,'WGS 84 / SCAR IMW SS37-39',3039,'projected',4400,NULL,4326,17252,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3253,'WGS 84 / SCAR IMW SS40-42',3040,'projected',4400,NULL,4326,17253,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3254,'WGS 84 / SCAR IMW SS43-45',3041,'projected',4400,NULL,4326,17254,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3255,'WGS 84 / SCAR IMW SS46-48',3042,'projected',4400,NULL,4326,17255,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3256,'WGS 84 / SCAR IMW SS49-51',3043,'projected',4400,NULL,4326,17256,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3257,'WGS 84 / SCAR IMW SS52-54',3044,'projected',4400,NULL,4326,17257,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3258,'WGS 84 / SCAR IMW SS55-57',3045,'projected',4400,NULL,4326,17258,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3259,'WGS 84 / SCAR IMW SS58-60',3046,'projected',4400,NULL,4326,17259,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3260,'WGS 84 / SCAR IMW ST01-04',3047,'projected',4400,NULL,4326,17260,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3261,'WGS 84 / SCAR IMW ST05-08',3048,'projected',4400,NULL,4326,17261,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3262,'WGS 84 / SCAR IMW ST09-12',3049,'projected',4400,NULL,4326,17262,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3263,'WGS 84 / SCAR IMW ST13-16',3050,'projected',4400,NULL,4326,17263,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3264,'WGS 84 / SCAR IMW ST17-20',3051,'projected',4400,NULL,4326,17264,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3265,'WGS 84 / SCAR IMW ST21-24',3052,'projected',4400,NULL,4326,17265,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3266,'WGS 84 / SCAR IMW ST25-28',3053,'projected',4400,NULL,4326,17266,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3267,'WGS 84 / SCAR IMW ST29-32',3054,'projected',4400,NULL,4326,17267,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3268,'WGS 84 / SCAR IMW ST33-36',3055,'projected',4400,NULL,4326,17268,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3269,'WGS 84 / SCAR IMW ST37-40',3056,'projected',4400,NULL,4326,17269,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3270,'WGS 84 / SCAR IMW ST41-44',3057,'projected',4400,NULL,4326,17270,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3271,'WGS 84 / SCAR IMW ST45-48',3058,'projected',4400,NULL,4326,17271,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3272,'WGS 84 / SCAR IMW ST49-52',3059,'projected',4400,NULL,4326,17272,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3273,'WGS 84 / SCAR IMW ST53-56',3060,'projected',4400,NULL,4326,17273,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3274,'WGS 84 / SCAR IMW ST57-60',3061,'projected',4400,NULL,4326,17274,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3275,'WGS 84 / SCAR IMW SU01-05',3062,'projected',4471,NULL,4326,17275,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3276,'WGS 84 / SCAR IMW SU06-10',3063,'projected',4473,NULL,4326,17276,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3277,'WGS 84 / SCAR IMW SU11-15',3064,'projected',4474,NULL,4326,17277,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3278,'WGS 84 / SCAR IMW SU16-20',3065,'projected',4476,NULL,4326,17278,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3279,'WGS 84 / SCAR IMW SU21-25',3066,'projected',4477,NULL,4326,17279,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3280,'WGS 84 / SCAR IMW SU26-30',3067,'projected',4479,NULL,4326,17280,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3281,'WGS 84 / SCAR IMW SU31-35',3068,'projected',4480,NULL,4326,17281,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3282,'WGS 84 / SCAR IMW SU36-40',3069,'projected',4482,NULL,4326,17282,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3283,'WGS 84 / SCAR IMW SU41-45',3070,'projected',4483,NULL,4326,17283,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3284,'WGS 84 / SCAR IMW SU46-50',3071,'projected',4485,NULL,4326,17284,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3285,'WGS 84 / SCAR IMW SU51-55',3072,'projected',4486,NULL,4326,17285,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3286,'WGS 84 / SCAR IMW SU56-60',3073,'projected',4488,NULL,4326,17286,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3287,'WGS 84 / SCAR IMW SV01-10',3074,'projected',4472,NULL,4326,17287,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3288,'WGS 84 / SCAR IMW SV11-20',3075,'projected',4475,NULL,4326,17288,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3289,'WGS 84 / SCAR IMW SV21-30',3076,'projected',4478,NULL,4326,17289,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3290,'WGS 84 / SCAR IMW SV31-40',3077,'projected',4481,NULL,4326,17290,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3291,'WGS 84 / SCAR IMW SV41-50',3078,'projected',4484,NULL,4326,17291,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3292,'WGS 84 / SCAR IMW SV51-60',3079,'projected',4487,NULL,4326,17292,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3293,'WGS 84 / SCAR IMW SW01-60',3080,'projected',4490,NULL,4326,17293,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3294,'WGS 84 / USGS Transantarctic Mountains',3081,'projected',4400,NULL,4326,17294,NULL,NULL,'Medium scale studies and topographic mapping.','','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(3295,'Guam 1963 / Yap Islands',3108,'projected',4499,NULL,4675,15399,NULL,NULL,'Public reference, land and photgrammetric survey, mapping.','','Yap State Code, Title 20, Chapter 5. http://www.fsmlaw.org/yap/code/title20/T20_Ch05.htm','OGP','2005-05-21','',1,0),
(3296,'RGPF / UTM zone 5S',3120,'projected',4400,NULL,4687,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tahaa 54 / UTM zone 5S (CRS code 2977) and Maupiti 83 / UTM zone 5S (code 3306).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3297,'RGPF / UTM zone 6S',3121,'projected',4400,NULL,4687,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Moorea 87 / UTM zone 6S (CRS code 3305) and Tahiti 79 / UTM zone 6S (code 3304).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3298,'RGPF / UTM zone 7S',3122,'projected',4400,NULL,4687,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces IGN 63 Hiva Oa / UTM zone 7S (CRS code 3302), IGN 72 Nuku Hiva / UTM zone 7S (code 2978) and MHEFO 55 / UTM zone 7S (code 3303).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3299,'RGPF / UTM zone 8S',3123,'projected',4400,NULL,4687,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3300,'Estonian Coordinate System of 1992',3246,'projected',4530,NULL,4133,19938,NULL,NULL,'Used for 1:20000 and larger scale mapping.','EST97 / TM Baltic (CRS code 25884) used for medium and small scale applications. Replaced by Estonian Coordinate System of 1997 (code 3301).','http://www.geo.ut.ee/','OGP','2011-06-30','2005.460 2011.055',1,0),
(3301,'Estonian Coordinate System of 1997',1090,'projected',4530,NULL,4180,19938,NULL,NULL,'Used for 1:20000 and larger scale mapping.','Replaces Estonian Coordinate System of 1992 (code 3300). EST97 / TM Baltic (CRS code 25884) used for medium and small scale applications.','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(3302,'IGN63 Hiva Oa / UTM zone 7S',3130,'projected',4400,NULL,4689,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGPF / UTM zone 7S, CRS code 3298.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3303,'Fatu Iva 72 / UTM zone 7S',3133,'projected',4400,NULL,4688,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGPF / UTM zone 7S, CRS code 3298.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3304,'Tahiti 79 / UTM zone 6S',3124,'projected',4400,NULL,4690,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tahiti 52 / UTM zone 6S (CRS code 2976) in Tahiti. Replaced by RGPF / UTM zone 6S, CRS code 3297.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3305,'Moorea 87 / UTM zone 6S',3125,'projected',4400,NULL,4691,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Tahiti 52 / UTM zone 6S (CRS code 2976) in Moorea. Replaced by RGPF / UTM zone 6S, CRS code 3297.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3306,'Maupiti 83 / UTM zone 5S',3126,'projected',4400,NULL,4692,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGPF / UTM zone 5S, CRS code 3296.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(3307,'Nakhl-e Ghanem / UTM zone 39N',2362,'projected',4400,NULL,4693,16039,NULL,NULL,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','OGP','2005-08-17','',1,0),
(3308,'GDA94 / NSW Lambert',3139,'projected',4400,NULL,4283,17364,NULL,NULL,'Natural Resources mapping of whole State.','','NSW Department of Lands.','OGP','2005-08-18','',1,0),
(3309,'NAD27 / California Albers',1375,'projected',4499,NULL,4267,10420,NULL,NULL,'Natural Resources mapping of whole State.','','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2005-09-19','',1,0),
(3310,'NAD83 / California Albers',1375,'projected',4499,NULL,4269,10420,NULL,NULL,'Natural Resources mapping of whole State.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / California Albers.','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2005-09-19','',1,0),
(3311,'NAD83(HARN) / California Albers',1375,'projected',4499,NULL,4152,10420,NULL,NULL,'Natural Resources mapping of whole State.','Replaces NAD83 / California Albers for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / California Albers.','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3312,'CSG67 / UTM zone 21N',3765,'projected',4400,NULL,4623,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by RGFG95 / UTM zone 21N (CRS code 3313).','IGN Paris','OGP','2010-11-02','2010.046',1,0),
(3313,'RGFG95 / UTM zone 21N',3145,'projected',4400,NULL,4624,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces CSG67 / UTM zone 21N (CRS code 3312).','IGN Paris','OGP','2005-09-23','',1,0),
(3314,'Katanga 1955 / Katanga Lambert',3147,'projected',4400,NULL,4695,17401,NULL,NULL,'Medium and small scale topographic mapping.','','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','2009.011',1,1),
(3315,'Katanga 1955 / Katanga TM',3147,'projected',4400,NULL,4695,17402,NULL,NULL,'Cadastre, engineering survey.','','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','2009.011',1,1),
(3316,'Kasai 1953 / Congo TM zone 22',3163,'projected',4400,NULL,4696,17422,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3317,'Kasai 1953 / Congo TM zone 24',3164,'projected',4400,NULL,4696,17424,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3318,'IGC 1962 / Congo TM zone 12',3150,'projected',4400,NULL,4697,17412,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3319,'IGC 1962 / Congo TM zone 14',3151,'projected',4400,NULL,4697,17414,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3320,'IGC 1962 / Congo TM zone 16',3160,'projected',4400,NULL,4697,17416,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3321,'IGC 1962 / Congo TM zone 18',3161,'projected',4400,NULL,4697,17418,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3322,'IGC 1962 / Congo TM zone 20',3162,'projected',4400,NULL,4697,17420,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3323,'IGC 1962 / Congo TM zone 22',3163,'projected',4400,NULL,4697,17422,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3324,'IGC 1962 / Congo TM zone 24',3164,'projected',4400,NULL,4697,17424,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3325,'IGC 1962 / Congo TM zone 26',3165,'projected',4400,NULL,4697,17426,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3326,'IGC 1962 / Congo TM zone 28',3166,'projected',4400,NULL,4697,17428,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3327,'IGC 1962 / Congo TM zone 30',3167,'projected',4400,NULL,4697,17430,NULL,NULL,'Cadastre, medium scale topographic mapping and engineering survey.','','Institut Geographique du Congo.','OGP','2005-09-30','',1,0),
(3328,'Pulkovo 1942(58) / GUGiK-80',3293,'projected',4530,NULL,4179,18286,NULL,NULL,'Small scale (1/100000 and smaler) topographic mapping of whole country.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta','OGP','2011-07-20','2011.062',1,0),
(3329,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5',3580,'projected',4530,NULL,4179,16265,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','In Czech Republic, Germany and Hungary, replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5 (CRS code 2399). See CRS code 5672 for variant with axes order reversed to easting before northing for use in GIS applications.','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2012-01-21','2008.011 2011.104',1,0),
(3330,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6',3581,'projected',4530,NULL,4179,16266,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','In Czech Republic, Hungary and Slovakia, replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 6 (CRS code 3841).','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2008-09-24','2008.011',1,0),
(3331,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7',3583,'projected',4530,NULL,4179,16267,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','In Hungary and Slovakia, replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7 (CRS code 4417).','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2009-07-03','2008.011 2009.051',1,0),
(3332,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8',3585,'projected',4530,NULL,4179,16268,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','In Hungary and Slovakia, replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8 (CRS code 4434).','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2009-07-03','2008.011 2009.051',1,0),
(3333,'Pulkovo 1942(58) / Gauss-Kruger zone 3',1792,'projected',4530,NULL,4179,16203,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','In Germany, Czech Republic, Hungary and Slovakia, replaced by Pulkovo 1942(83) / Gauss-Kruger zone 3 (CRS code 3835). See CRS code 5663 for variant with axes order reversed to easting before northing for use in GIS applications.','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2012-01-21','2008.011 2011.104',1,0),
(3334,'Pulkovo 1942(58) / Gauss-Kruger zone 4',3577,'projected',4530,NULL,4179,16204,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','In Czech Republic, Hungary and Slovakia, replaced by Pulkovo 1942(83) / Gauss-Kruger zone 4 (CRS code3836).','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2008-09-24','2008.011',1,0),
(3335,'Pulkovo 1942(58) / Gauss-Kruger zone 5',3579,'projected',4530,NULL,4179,16205,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodeta and other industry sources.','OGP','2008-09-24','2008.011',1,0),
(3336,'IGN 1962 Kerguelen / UTM zone 42S',2816,'projected',4400,NULL,4698,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2005-11-23','',1,0),
(3337,'Le Pouce 1934 / Mauritius Grid',3209,'projected',4400,NULL,4699,19899,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Cartography Section, Ministry of Housing and Land.','OGP','2006-01-16','',1,0),
(3338,'NAD83 / Alaska Albers',1330,'projected',4499,NULL,4269,15021,NULL,NULL,'Small scale mapping and state planning.','','State of Alaska Department of Natural Resources','OGP','2006-11-11','',1,0),
(3339,'IGCB 1955 / Congo TM zone 12',3150,'projected',4400,NULL,4701,17412,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2005-11-28','',1,0),
(3340,'IGCB 1955 / Congo TM zone 14',3151,'projected',4400,NULL,4701,17414,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2005-11-28','',1,0),
(3341,'IGCB 1955 / Congo TM zone 16',4012,'projected',4400,NULL,4701,17416,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Oil industry operations used IGBC 1955 / UTM zone 33S (code 3342).','IGN Paris','OGP','2012-05-08','2012.042',1,0),
(3342,'IGCB 1955 / UTM zone 33S',3171,'projected',4400,NULL,4701,16133,NULL,NULL,'Oil industry operations.','','Petrofina.','OGP','2005-11-28','',1,0),
(3343,'Mauritania 1999 / UTM zone 28N',3938,'projected',4400,NULL,4702,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2012-01-05','2012.001',1,0),
(3344,'Mauritania 1999 / UTM zone 29N',2970,'projected',4400,NULL,4702,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2012-05-08','2012.001 2012.042',1,0),
(3345,'Mauritania 1999 / UTM zone 30N',2969,'projected',4400,NULL,4702,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2012-05-08','2012.001 2012.042',1,0),
(3346,'LKS94 / Lithuania TM',1145,'projected',4530,NULL,4669,19934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','LKS94 / TM Baltic (CRS code 25884) used for medium and small scale applications.','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-11-30','',1,0),
(3347,'NAD83 / Statistics Canada Lambert',1061,'projected',4400,NULL,4269,19897,NULL,NULL,'Small scale mapping and statistical analysis.','Data may sometimes be referenced to NAD83(CSRS) / STC Lambert (see CRS code 3348) which is then called "NAD83 / STC Lambert". At the scales involved the difference of under 2 metres between the two CRSs may not be significant.','Statistics Canada.','OGP','2010-03-30','2010.002',1,0),
(3348,'NAD83(CSRS) / Statistics Canada Lambert',1061,'projected',4400,NULL,4617,19897,NULL,NULL,'Small scale mapping and statistical analysis.','This CRS may sometimes be called "NAD83 / STC Lambert". That is the name of a different system (see CRS code 3347) but at the scales involved the positional difference of under 2 metres may not be significant.','Statistics Canada.','OGP','2005-12-21','',1,0),
(3349,'WGS 84 / PDC Mercator',3172,'projected',4400,NULL,4326,19898,NULL,NULL,'Small scale mapping and analysis.','','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2005-12-21','',1,1),
(3350,'Pulkovo 1942 / CS63 zone C0',3173,'projected',4530,NULL,4284,18450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3351,'Pulkovo 1942 / CS63 zone C1',3174,'projected',4530,NULL,4284,18451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3352,'Pulkovo 1942 / CS63 zone C2',3175,'projected',4530,NULL,4284,18452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(3353,'Mhast (onshore) / UTM zone 32S',3179,'projected',4400,NULL,4704,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by CABGOC. For offshore areas, in 1979 replaced by Mhast (offshore) / UTM zone 32S (CRS code 3354), from which this CRS differs by approximately 10m.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(3354,'Mhast (offshore) / UTM zone 32S',3180,'projected',4400,NULL,4705,16132,NULL,NULL,'Oil industry exploration and production between 1979 and 1987.','Used by CABGOC for offshore areas between 1979 and 1987. Differs from Mhast (onshore) / UTM zone 32S by approximately 10m. Replaced by Malongo 1987 / UTM zone 32S (CRS code 25932) in 1987.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(3355,'Egypt Gulf of Suez S-650 TL / Red Belt',2341,'projected',4400,NULL,4706,18072,NULL,NULL,'Oil industry exploration and production in Gulf of Suez after 1980.','Differs from Egypt 1907 / Red Belt (CRS code 22992) by approximately 20m.','Various industry sources.','OGP','2006-01-31','',1,0),
(3356,'Grand Cayman 1959 / UTM zone 17N',3185,'projected',4400,NULL,4723,16017,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','2012.095',1,1),
(3357,'Little Cayman 1961 / UTM zone 17N',3186,'projected',4400,NULL,4726,16017,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1998. http://www.asprs.org/','OGP','2006-01-26','2012.095',1,1),
(3358,'NAD83(HARN) / North Carolina',1402,'projected',4499,NULL,4152,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 3404 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3359,'NAD83(HARN) / North Carolina (ftUS)',1402,'projected',4495,NULL,4152,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see CRS code 3358.','National Geodetic Survey','OGP','2007-01-20','2006.710 2006.903',1,1),
(3360,'NAD83(HARN) / South Carolina',1409,'projected',4499,NULL,4152,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 3361 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3361,'NAD83(HARN) / South Carolina (ft)',1409,'projected',4495,NULL,4152,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 3360. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3362,'NAD83(HARN) / Pennsylvania North',2245,'projected',4499,NULL,4152,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3363 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3363,'NAD83(HARN) / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,4152,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 3362. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3364,'NAD83(HARN) / Pennsylvania South',2246,'projected',4499,NULL,4152,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3365 for equivalent non-metric definition. Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-24','2006.710 2006.903 2007.031 2008.055',1,0),
(3365,'NAD83(HARN) / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,4152,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 3364. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.710 2006.903 2007.031',1,0),
(3366,'Hong Kong 1963 Grid System',1118,'projected',4500,NULL,4738,19896,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Superseded by Hong Kong 1980 Grid System (CRS code 2326).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd','OGP','2006-02-06','',1,1),
(3367,'IGN Astro 1960 / UTM zone 28N',2971,'projected',4400,NULL,4700,16028,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 28" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 28N" to be exactly defined through tfm code 15857.','OGP','OGP','2006-03-16','',1,0),
(3368,'IGN Astro 1960 / UTM zone 29N',2970,'projected',4400,NULL,4700,16029,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 29" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 29N" to be exactly defined through tfm code 15858.','OGP','OGP','2006-03-16','',1,0),
(3369,'IGN Astro 1960 / UTM zone 30N',2969,'projected',4400,NULL,4700,16030,NULL,NULL,'Small scale topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid, UTM zone 30" should be assumed to be referenced to this CRS. Oil industry considers "Mauritanian Mining Cadastre 1999 / UTM zone 30N" to be exactly defined through tfm code 15859.','OGP','OGP','2006-03-16','',1,0),
(3370,'NAD27 / UTM zone 59N',3372,'projected',4400,NULL,4267,16059,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3371,'NAD27 / UTM zone 60N',3373,'projected',4400,NULL,4267,16060,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(3372,'NAD83 / UTM zone 59N',3372,'projected',4400,NULL,4269,16059,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD27 / UTM zone 59N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 59N.','US Geological Survey','OGP','2007-05-29','2007.037',1,0),
(3373,'NAD83 / UTM zone 60N',3373,'projected',4400,NULL,4269,16060,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD27 / UTM zone 60N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 60N.','US Geological Survey','OGP','2007-05-29','2007.037',1,0),
(3374,'FD54 / UTM zone 29N',3248,'projected',4400,NULL,4741,16029,NULL,NULL,'Topographic mapping, engineering survey.','Replaced by ED50 / UTM zone 29N in late 1970''s.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','2005.472',1,0),
(3375,'GDM2000 / Peninsula RSO',3955,'projected',4400,NULL,4742,19895,NULL,NULL,'Topographic mapping, engineering survey.','Replaces Kertau (RSO) / RSO Malaya (CRS codes 3167-68).','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2012-01-21','2006.730 2010.058 2012.004',1,0),
(3376,'GDM2000 / East Malaysia BRSO',3977,'projected',4400,NULL,4742,19894,NULL,NULL,'Topographic mapping, engineering survey.','Replaces Timbalai 1948 / RSO Borneo (CRS codes 29871-73).','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2012-01-21','2006.730 2012.004',1,0),
(3377,'GDM2000 / Johor Grid',3376,'projected',4400,NULL,4742,19893,NULL,NULL,'Cadastral survey.','Replaces earlier Johor grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3378,'GDM2000 / Sembilan and Melaka Grid',3377,'projected',4400,NULL,4742,19892,NULL,NULL,'Cadastral survey.','Replaces earlier Sembilan and Melaka grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3379,'GDM2000 / PahangGrid',3378,'projected',4400,NULL,4742,19891,NULL,NULL,'Cadastral survey.','Replaces earlier Pahang grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3380,'GDM2000 / Selangor Grid',3379,'projected',4400,NULL,4742,19890,NULL,NULL,'Cadastral survey.','Replaces earlier Selangor grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3381,'GDM2000 / Terengganu Grid',3380,'projected',4400,NULL,4742,19889,NULL,NULL,'Cadastral survey.','Replaces earlier Terengganu grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3382,'GDM2000 / Pinang Grid',3381,'projected',4400,NULL,4742,19888,NULL,NULL,'Cadastral survey.','Replaces earlier Pinang grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3383,'GDM2000 / Kedah and Perlis Grid',3382,'projected',4400,NULL,4742,19887,NULL,NULL,'Cadastral survey.','Replaces earlier Kedah and Perlis grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3384,'GDM2000 / Perak Grid',3383,'projected',4400,NULL,4742,19886,NULL,NULL,'Cadastral survey.','Replaces earlier Perak grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3385,'GDM2000 / Kelantan Grid',3384,'projected',4400,NULL,4742,19885,NULL,NULL,'Cadastral survey.','Replaces earlier Kelantan Grid.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(3386,'KKJ / Finland zone 0',3092,'projected',4530,NULL,4123,18180,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2012-02-13','2011.055 2012.013',1,0),
(3387,'KKJ / Finland zone 5',3385,'projected',4530,NULL,4123,18205,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(3388,'Pulkovo 1942 / Caspian Sea Mercator',1291,'projected',4534,NULL,4284,19884,NULL,NULL,'Nautical charting and marine navigation.','','Main Department of Navigation & Oceanography of the USSR Ministry of Defence.','OGP','2006-05-08','',1,0),
(3389,'Pulkovo 1942 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4284,16099,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1942 / 3-degree Gauss-Kruger CM 180E (code 2636).','OGP','OGP','2006-06-02','',1,0),
(3390,'Pulkovo 1995 / 3-degree Gauss-Kruger zone 60',2706,'projected',4530,NULL,4200,16099,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see Pulkovo 1995 / 3-degree Gauss-Kruger CM 180E (code 2754).','OGP','OGP','2006-06-02','',1,0),
(3391,'Karbala 1979 / UTM zone 37N',3387,'projected',4400,NULL,4743,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2009-06-02','2009.003',1,0),
(3392,'Karbala 1979 / UTM zone 38N',3388,'projected',4400,NULL,4743,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Nahrwan 1967 / UTM zone 38N (projCRS code 27087). At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2009-06-02','2009.003',1,0),
(3393,'Karbala 1979 / UTM zone 39N',3389,'projected',4400,NULL,4743,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Nahrwan 1967 / UTM zone 39N (projCRS code 27039). At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2009-06-02','2009.003',1,0),
(3394,'Nahrwan 1934 / Iraq zone',3390,'projected',4400,NULL,4744,19906,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iran, replaced by FD58 / Iraq zone (projCRS code 3200). In Iraq, replaced by Nahrwan 1967 / UTM (projCRS codes 27038-39).','Various industry sources.','OGP','2006-06-02','',1,0),
(3395,'WGS 84 / World Mercator',3391,'projected',4400,NULL,4326,19883,NULL,NULL,'Very small scale mapping.','Euro-centric view of world excluding polar areas.','OGP','OGP','2006-06-02','',1,0),
(3396,'PD/83 / 3-degree Gauss-Kruger zone 3',3392,'projected',4530,NULL,4746,16263,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN. See CRS code 5666 for variant with axes order reversed to easting before northing for use in GIS applications.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2012-01-21','2006.894 2008.011 2011.104',1,0),
(3397,'PD/83 / 3-degree Gauss-Kruger zone 4',3393,'projected',4530,NULL,4746,16264,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN. See CRS code 5667 for variant with axes order reversed to easting before northing for use in GIS applications.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2012-01-21','2006.894 2008.011 2011.104',1,0),
(3398,'RD/83 / 3-degree Gauss-Kruger zone 4',3395,'projected',4530,NULL,4745,16264,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN. See CRS code 5668 for variant with axes order reversed to easting before northing for use in GIS applications.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2012-01-21','2006.894 2008.011 2011.104',1,0),
(3399,'RD/83 / 3-degree Gauss-Kruger zone 5',3394,'projected',4530,NULL,4745,16265,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN. See CRS code 5669 for variant with axes order reversed to easting before northing for use in GIS applications.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2012-01-21','2006.894 2008.011 2011.104',1,0),
(3400,'NAD83 / Alberta 10-TM (Forest)',2376,'projected',4400,NULL,4269,19881,NULL,NULL,'Province-wide spatial data management and mapping.','Easting coordinates are always positive in Alberta. For an alternative with easting coordinates that may be either positive or negative, see NAD83 / Alberta 10-TM (Resource) (CRS code 3401).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3401,'NAD83 / Alberta 10-TM (Resource)',2376,'projected',4400,NULL,4269,19882,NULL,NULL,'Province-wide spatial data management and mapping.','Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see NAD83 / Alberta 10-TM (Forest) (CRS code 3400).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3402,'NAD83(CSRS) / Alberta 10-TM (Forest)',2376,'projected',4400,NULL,4617,19881,NULL,NULL,'Province-wide spatial data management and mapping.','Easting coordinates are always positive in Alberta. For an alternative with easting coordinates that may be either positive or negative, see NAD83(CSRS) / Alberta 10-TM (Resource) (CRS code 3403).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3403,'NAD83(CSRS) / Alberta 10-TM (Resource)',2376,'projected',4400,NULL,4617,19882,NULL,NULL,'Province-wide spatial data management and mapping.','Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see NAD83(CSRS) / Alberta 10-TM (Forest) (CRS code 3402).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(3404,'NAD83(HARN) / North Carolina (ftUS)',1402,'projected',4497,NULL,4152,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see CRS code 3358. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2006.903 2007.031',1,0),
(3405,'VN-2000 / UTM zone 48N',1452,'projected',4400,NULL,4756,16048,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaces Hanoi 1972 / Gauss-Kruger zone 18 (CRS code 2044).','General Director of Land Administration.','OGP','2006-09-13','',1,0),
(3406,'VN-2000 / UTM zone 49N',1453,'projected',4400,NULL,4756,16049,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaces Hanoi 1972 / Gauss-Kruger zone 19 (CRS code 2045).','General Director of Land Administration.','OGP','2006-09-13','',1,0),
(3407,'Hong Kong 1963 Grid System',1118,'projected',4502,NULL,4738,19896,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Replaced by Hong Kong 1980 Grid System (CRS code 2326).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd','OGP','2006-09-25','',1,0),
(3408,'NSIDC EASE-Grid North',3475,'projected',4469,NULL,4053,3897,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay. See CRS 3973 for alternative based on WGS 84.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2009-06-02','2009.007 2008.109',1,0),
(3409,'NSIDC EASE-Grid South',3474,'projected',4470,NULL,4053,3898,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay.  See CRS 3974 for alternative based on WGS 84.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2009-06-02','2009.007 2008.109',1,0),
(3410,'NSIDC EASE-Grid Global',3463,'projected',4499,NULL,4053,19869,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences, including EASE-Grid, in mid- and low latitudes.','Used as basis for Equal-Area Scalable Earth Grid (EASE-Grid). See information source for equations to define EASE-Grid overlay.  See CRS 3975 for alternative based on WGS 84.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2009-06-02','2008.109',1,0),
(3411,'NSIDC Sea Ice Polar Stereographic North',1996,'projected',4468,NULL,4054,19865,NULL,NULL,'Polar research. Used for small scale mapping of DMSP SSM/I microwave satellite imagery.','The datum is unspecified. Uncertainty in location of over 1 km may result; at the coarse resolution and very small scales for which this system should be used this uncertainty may be insignificant. See CRS 3413 for geodetically preferred alternative.','US National Snow and Ice Data Center.','OGP','2009-06-02','2008.109',1,0),
(3412,'NSIDC Sea Ice Polar Stereographic South',1997,'projected',4470,NULL,4054,19866,NULL,NULL,'Polar research. Used for small scale mapping of DMSP SSM/I microwave satellite imagery.','The datum is unspecified. Uncertainty in location of over 1 km may result; at the coarse resolution and very small scales for which this system should be used this uncertainty may be insignificant. See CRS 3976 for geodetically preferred alternative.','US National Snow and Ice Data Center.','OGP','2009-06-02','2008.109',1,0),
(3413,'WGS 84 / NSIDC Sea Ice Polar Stereographic North',1996,'projected',4468,NULL,4326,19865,NULL,NULL,'Polar research. Used for small scale mapping of satellite imagery and mosaic of Greenland.','Geodetically preferred alternative to NSIDC PS North (see CRS code 3411).','US National Snow and Ice Data Center.','OGP','2009-06-02','2008.109',1,0),
(3414,'SVY21 / Singapore TM',1210,'projected',4500,NULL,4757,19864,NULL,NULL,'Cadastre.','For cadastral purposes, replaces Kertau 1968 / Singapore Grid (CRS code 24500) from August 2004.','Singapore Land Authority, http:/www.sla.gov.sg','OGP','2006-10-13','',1,0),
(3415,'WGS 72BE / South China Sea Lambert',3470,'projected',4400,NULL,4324,19863,NULL,NULL,'Oil exploration.','Adopted during the 1980s by western operators of all SCS licence areas. See map projection remarks for ambiguity in definition.','Mobil Exploration.','OGP','2006-12-08','',1,0),
(3416,'ETRS89 / Austria Lambert',1037,'projected',4530,NULL,4258,19947,NULL,NULL,'Medium and small scale mapping and GIS.','Replaces MGI / Austria Lambert (CRS code 31287).','Bundesamt fur Eich- und Vermessungswesen (BEV); Wien. www.bev.gv.at','OGP','2011-02-25','2011.014',1,0),
(3417,'NAD83 / Iowa North (ftUS)',2198,'projected',4497,NULL,4269,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26975. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3418,'NAD83 / Iowa South (ftUS)',2199,'projected',4497,NULL,4269,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26976. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3419,'NAD83 / Kansas North (ftUS)',2200,'projected',4497,NULL,4269,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26977. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3420,'NAD83 / Kansas South (ftUS)',2201,'projected',4497,NULL,4269,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26978. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3421,'NAD83 / Nevada East (ftUS)',2224,'projected',4497,NULL,4269,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32107. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3422,'NAD83 / Nevada Central (ftUS)',2223,'projected',4497,NULL,4269,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32108. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3423,'NAD83 / Nevada West (ftUS)',2225,'projected',4497,NULL,4269,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32109. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3424,'NAD83 / New Jersey (ftUS)',1399,'projected',4497,NULL,4269,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32111. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2013.055',1,0),
(3425,'NAD83(HARN) / Iowa North (ftUS)',2198,'projected',4497,NULL,4152,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2794. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3426,'NAD83(HARN) / Iowa South (ftUS)',2199,'projected',4497,NULL,4152,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2795. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3427,'NAD83(HARN) / Kansas North (ftUS)',2200,'projected',4497,NULL,4152,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2796. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3428,'NAD83(HARN) / Kansas South (ftUS)',2201,'projected',4497,NULL,4152,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2797. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3429,'NAD83(HARN) / Nevada East (ftUS)',2224,'projected',4497,NULL,4152,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2820. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3430,'NAD83(HARN) / Nevada Central (ftUS)',2223,'projected',4497,NULL,4152,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2821. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3431,'NAD83(HARN) / Nevada West (ftUS)',2225,'projected',4497,NULL,4152,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2822. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3432,'NAD83(HARN) / New Jersey (ftUS)',1399,'projected',4497,NULL,4152,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2824. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2013-11-05','2007.031 2013.055',1,0),
(3433,'NAD83 / Arkansas North (ftUS)',2169,'projected',4497,NULL,4269,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26951. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3434,'NAD83 / Arkansas South (ftUS)',2170,'projected',4497,NULL,4269,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26952. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-20','',1,0),
(3435,'NAD83 / Illinois East (ftUS)',2194,'projected',4497,NULL,4269,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26971. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3436,'NAD83 / Illinois West (ftUS)',2195,'projected',4497,NULL,4269,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26972. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3437,'NAD83 / New Hampshire (ftUS)',1398,'projected',4497,NULL,4269,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32110. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3438,'NAD83 / Rhode Island (ftUS)',1408,'projected',4497,NULL,4269,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32130. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','',1,0),
(3439,'PSD93 / UTM zone 39N',1544,'projected',4400,NULL,4134,16039,NULL,NULL,'Oil exploration and production.','Replaced Fahud / UTM zone 39N projCRS (code 23239) in 1993. Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','OGP','2004-04-07','2004.210',1,0),
(3440,'PSD93 / UTM zone 40N',1545,'projected',4400,NULL,4134,16040,NULL,NULL,'Oil exploration and production.','Replaced Fahud / UTM zone 40N projCRS (code 23240) in 1993. Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','OGP','2004-04-07','2004.210',1,0),
(3441,'NAD83(HARN) / Arkansas North (ftUS)',2169,'projected',4497,NULL,4152,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2764. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3442,'NAD83(HARN) / Arkansas South (ftUS)',2170,'projected',4497,NULL,4152,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2765. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3443,'NAD83(HARN) / Illinois East (ftUS)',2194,'projected',4497,NULL,4152,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2790. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3444,'NAD83(HARN) / Illinois West (ftUS)',2195,'projected',4497,NULL,4152,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2791. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2008-06-24','2007.031 2008.055',1,0),
(3445,'NAD83(HARN) / New Hampshire (ftUS)',1398,'projected',4497,NULL,4152,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2823. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3446,'NAD83(HARN) / Rhode Island (ftUS)',1408,'projected',4497,NULL,4152,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2840. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3447,'ETRS89 / Belgian Lambert 2005',1347,'projected',4499,NULL,4258,19862,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Coordinates referenced to ETRS89 / Lambert 2005 differ from coordinates referenced to BD72 / Lambert 1972 (CRS code 31370) by approximately 1km in easting and northing. Replaced in 2008 by ETRS89 / Lambert 2008 (CRS code 3812).','IGN Brussels; www.ngi.be/','OGP','2008-08-05','2008.060',1,0),
(3448,'JAD2001 / Jamaica Metric Grid',3342,'projected',4400,NULL,4758,19860,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JAD69 / Jamaica National Grid (CRS code 24200).','National Land Agency.','OGP','2007-01-19','',1,0),
(3449,'JAD2001 / UTM zone 17N',3478,'projected',4400,NULL,4758,16017,NULL,NULL,'Hydrographic and aeronautical charting.','See JAD2001 / Jamaica Metric Grid (CRS code 3448) for land applications.','National Land Agency.','OGP','2007-01-19','',1,0),
(3450,'JAD2001 / UTM zone 18N',3479,'projected',4400,NULL,4758,16018,NULL,NULL,'Hydrographic and aeronautical charting.','See JAD2001 / Jamaica Metric Grid (CRS code 3448) for land applications.','National Land Agency.','OGP','2007-01-19','',1,0),
(3451,'NAD83 / Louisiana North (ftUS)',2204,'projected',4497,NULL,4269,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26981. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3452,'NAD83 / Louisiana South (ftUS)',2529,'projected',4497,NULL,4269,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 26982. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3453,'NAD83 / Louisiana Offshore (ftUS)',1387,'projected',4497,NULL,4269,15393,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This system is NOT used for oil industry purposes. State law defines system in US survey feet. Federal definition is metric - see code 32199.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3454,'NAD83 / South Dakota North (ftUS)',2249,'projected',4497,NULL,4269,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32134. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','2009.067',1,1),
(3455,'NAD83 / South Dakota South (ftUS)',2250,'projected',4497,NULL,4269,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32135. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2007-01-19','',1,0),
(3456,'NAD83(HARN) / Louisiana North (ftUS)',2204,'projected',4497,NULL,4152,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2800. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3457,'NAD83(HARN) / Louisiana South (ftUS)',2529,'projected',4497,NULL,4152,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines system in US survey feet. Federal definition is metric - see code 2801. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3458,'NAD83(HARN) / South Dakota North (ftUS)',2249,'projected',4497,NULL,4152,15394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2841. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3459,'NAD83(HARN) / South Dakota South (ftUS)',2250,'projected',4497,NULL,4152,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2842. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2007-04-20','2007.031',1,0),
(3460,'Fiji 1986 / Fiji Map Grid',1094,'projected',4400,NULL,4720,19859,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Replaces Viti Levu 1912 / Viti Levu Grid, Vanua Levu 1915 / Vanua Levu Grid, Fiji 1956 / UTM zone 60S and Fiji 1956 / UTM zone 1S (CRS codes 3139-42).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','',1,0),
(3461,'Dabola 1981 / UTM zone 28N',1468,'projected',4400,NULL,4155,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Conakry 1905 / UTM zone 28 (EPSG code 31528).','','OGP','2007-02-06','',1,0),
(3462,'Dabola 1981 / UTM zone 29N',1469,'projected',4400,NULL,4155,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Conakry 1905 / UTM zone 29 (EPSG code 31529).','','OGP','2007-02-06','',1,0),
(3463,'NAD83 / Maine CS2000 Central',2959,'projected',4499,NULL,4269,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2008.006',1,0),
(3464,'NAD83(HARN) / Maine CS2000 Central',2959,'projected',4499,NULL,4152,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / SPCS.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2007.031 2008.006',1,0),
(3465,'NAD83(NSRS2007) / Alabama East',2154,'projected',4499,NULL,4759,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3466,'NAD83(NSRS2007) / Alabama West',2155,'projected',4499,NULL,4759,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3467,'NAD83(NSRS2007) / Alaska Albers',1330,'projected',4499,NULL,4759,15021,NULL,NULL,'Small scale mapping and state planning.','Replaces NAD83 / Alaska Albers for applications with an accuracy of better than 1m.','State of Alaska Department of Natural Resources','OGP','2007-03-13','',1,0),
(3468,'NAD83(NSRS2007) / Alaska zone 1',2156,'projected',4499,NULL,4759,15031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3469,'NAD83(NSRS2007) / Alaska zone 2',2158,'projected',4499,NULL,4759,15032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3470,'NAD83(NSRS2007) / Alaska zone 3',2159,'projected',4499,NULL,4759,15033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3471,'NAD83(NSRS2007) / Alaska zone 4',2160,'projected',4499,NULL,4759,15034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3472,'NAD83(NSRS2007) / Alaska zone 5',2161,'projected',4499,NULL,4759,15035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3473,'NAD83(NSRS2007) / Alaska zone 6',2162,'projected',4499,NULL,4759,15036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3474,'NAD83(NSRS2007) / Alaska zone 7',2163,'projected',4499,NULL,4759,15037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3475,'NAD83(NSRS2007) / Alaska zone 8',2164,'projected',4499,NULL,4759,15038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3476,'NAD83(NSRS2007) / Alaska zone 9',2165,'projected',4499,NULL,4759,15039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3477,'NAD83(NSRS2007) / Alaska zone 10',2157,'projected',4499,NULL,4759,15040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / SPCS for applications with an accuracy of better than 1m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3478,'NAD83(NSRS2007) / Arizona Central',2166,'projected',4499,NULL,4759,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3479 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3479,'NAD83(NSRS2007) / Arizona Central (ft)',2166,'projected',4495,NULL,4759,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3478. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3480,'NAD83(NSRS2007) / Arizona East',2167,'projected',4499,NULL,4759,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3481 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3481,'NAD83(NSRS2007) / Arizona East (ft)',2167,'projected',4495,NULL,4759,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3480. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3482,'NAD83(NSRS2007) / Arizona West',2168,'projected',4499,NULL,4759,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3483 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3483,'NAD83(NSRS2007) / Arizona West (ft)',2168,'projected',4495,NULL,4759,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3482. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3484,'NAD83(NSRS2007) / Arkansas North',2169,'projected',4499,NULL,4759,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3485 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3485,'NAD83(NSRS2007) / Arkansas North (ftUS)',2169,'projected',4497,NULL,4759,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3484. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3486,'NAD83(NSRS2007) / Arkansas South',2170,'projected',4499,NULL,4759,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3487 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3487,'NAD83(NSRS2007) / Arkansas South (ftUS)',2170,'projected',4497,NULL,4759,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3486. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3488,'NAD83(NSRS2007) / California Albers',1375,'projected',4499,NULL,4759,10420,NULL,NULL,'Natural Resources mapping of whole State.','Replaces NAD83(HARN) / California Albers.','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2007-05-29','',1,0),
(3489,'NAD83(NSRS2007) / California zone 1',2175,'projected',4499,NULL,4759,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3490 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3490,'NAD83(NSRS2007) / California zone 1 (ftUS)',2175,'projected',4497,NULL,4759,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3489. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3491,'NAD83(NSRS2007) / California zone 2',2176,'projected',4499,NULL,4759,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3492 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3492,'NAD83(NSRS2007) / California zone 2 (ftUS)',2176,'projected',4497,NULL,4759,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3491. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3493,'NAD83(NSRS2007) / California zone 3',2177,'projected',4499,NULL,4759,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3494 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3494,'NAD83(NSRS2007) / California zone 3 (ftUS)',2177,'projected',4497,NULL,4759,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3493. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3495,'NAD83(NSRS2007) / California zone 4',2178,'projected',4499,NULL,4759,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3496 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3496,'NAD83(NSRS2007) / California zone 4 (ftUS)',2178,'projected',4497,NULL,4759,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3495. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3497,'NAD83(NSRS2007) / California zone 5',2182,'projected',4499,NULL,4759,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3498 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3498,'NAD83(NSRS2007) / California zone 5 (ftUS)',2182,'projected',4497,NULL,4759,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3497. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3499,'NAD83(NSRS2007) / California zone 6',2180,'projected',4499,NULL,4759,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3500 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3500,'NAD83(NSRS2007) / California zone 6 (ftUS)',2180,'projected',4497,NULL,4759,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3499. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3501,'NAD83(NSRS2007) / Colorado Central',2183,'projected',4499,NULL,4759,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3502 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3502,'NAD83(NSRS2007) / Colorado Central (ftUS)',2183,'projected',4497,NULL,4759,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3501. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3503,'NAD83(NSRS2007) / Colorado North',2184,'projected',4499,NULL,4759,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3504 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3504,'NAD83(NSRS2007) / Colorado North (ftUS)',2184,'projected',4497,NULL,4759,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3503. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3505,'NAD83(NSRS2007) / Colorado South',2185,'projected',4499,NULL,4759,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3506 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3506,'NAD83(NSRS2007) / Colorado South (ftUS)',2185,'projected',4497,NULL,4759,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3505. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3507,'NAD83(NSRS2007) / Connecticut',1377,'projected',4499,NULL,4759,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3508 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3508,'NAD83(NSRS2007) / Connecticut (ftUS)',1377,'projected',4497,NULL,4759,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3507. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3509,'NAD83(NSRS2007) / Delaware',1378,'projected',4499,NULL,4759,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3510 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3510,'NAD83(NSRS2007) / Delaware (ftUS)',1378,'projected',4497,NULL,4759,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3509. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3511,'NAD83(NSRS2007) / Florida East',2186,'projected',4499,NULL,4759,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3512 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3512,'NAD83(NSRS2007) / Florida East (ftUS)',2186,'projected',4497,NULL,4759,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3511. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3513,'NAD83(NSRS2007) / Florida GDL Albers',1379,'projected',4499,NULL,4759,10934,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83(HARN) / Florida GDL Albers.','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','OGP','2007-03-13','',1,0),
(3514,'NAD83(NSRS2007) / Florida North',2187,'projected',4499,NULL,4759,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3515 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3515,'NAD83(NSRS2007) / Florida North (ftUS)',2187,'projected',4497,NULL,4759,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3514. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3516,'NAD83(NSRS2007) / Florida West',2188,'projected',4499,NULL,4759,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3517 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3517,'NAD83(NSRS2007) / Florida West (ftUS)',2188,'projected',4497,NULL,4759,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3516. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3518,'NAD83(NSRS2007) / Georgia East',2189,'projected',4499,NULL,4759,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3519 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3519,'NAD83(NSRS2007) / Georgia East (ftUS)',2189,'projected',4497,NULL,4759,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3518. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3520,'NAD83(NSRS2007) / Georgia West',2190,'projected',4499,NULL,4759,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3521 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3521,'NAD83(NSRS2007) / Georgia West (ftUS)',2190,'projected',4497,NULL,4759,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3520. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3522,'NAD83(NSRS2007) / Idaho Central',2191,'projected',4499,NULL,4759,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3523 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3523,'NAD83(NSRS2007) / Idaho Central (ftUS)',2191,'projected',4497,NULL,4759,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3522. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3524,'NAD83(NSRS2007) / Idaho East',2192,'projected',4499,NULL,4759,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3525 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3525,'NAD83(NSRS2007) / Idaho East (ftUS)',2192,'projected',4497,NULL,4759,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3524. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3526,'NAD83(NSRS2007) / Idaho West',2193,'projected',4499,NULL,4759,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3527 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3527,'NAD83(NSRS2007) / Idaho West (ftUS)',2193,'projected',4497,NULL,4759,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3526. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3528,'NAD83(NSRS2007) / Illinois East',2194,'projected',4499,NULL,4759,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3529 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3529,'NAD83(NSRS2007) / Illinois East (ftUS)',2194,'projected',4497,NULL,4759,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3528. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3530,'NAD83(NSRS2007) / Illinois West',2195,'projected',4499,NULL,4759,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3531 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3531,'NAD83(NSRS2007) / Illinois West (ftUS)',2195,'projected',4497,NULL,4759,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3530. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3532,'NAD83(NSRS2007) / Indiana East',2196,'projected',4499,NULL,4759,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3533 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3533,'NAD83(NSRS2007) / Indiana East (ftUS)',2196,'projected',4497,NULL,4759,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3532. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3534,'NAD83(NSRS2007) / Indiana West',2197,'projected',4499,NULL,4759,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3535 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3535,'NAD83(NSRS2007) / Indiana West (ftUS)',2197,'projected',4497,NULL,4759,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3534. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3536,'NAD83(NSRS2007) / Iowa North',2198,'projected',4499,NULL,4759,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3537 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3537,'NAD83(NSRS2007) / Iowa North (ftUS)',2198,'projected',4497,NULL,4759,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3536. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3538,'NAD83(NSRS2007) / Iowa South',2199,'projected',4499,NULL,4759,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3539 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3539,'NAD83(NSRS2007) / Iowa South (ftUS)',2199,'projected',4497,NULL,4759,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3538. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3540,'NAD83(NSRS2007) / Kansas North',2200,'projected',4499,NULL,4759,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3541 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3541,'NAD83(NSRS2007) / Kansas North (ftUS)',2200,'projected',4497,NULL,4759,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3540. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3542,'NAD83(NSRS2007) / Kansas South',2201,'projected',4499,NULL,4759,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3543 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3543,'NAD83(NSRS2007) / Kansas South (ftUS)',2201,'projected',4497,NULL,4759,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3542. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3544,'NAD83(NSRS2007) / Kentucky North',2202,'projected',4499,NULL,4759,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3545 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3545,'NAD83(NSRS2007) / Kentucky North (ftUS)',2202,'projected',4497,NULL,4759,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3544. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3546,'NAD83(NSRS2007) / Kentucky Single Zone',1386,'projected',4499,NULL,4759,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines use of US survey feet. See code 3547 for equivalent non-metric definition. Replaces NAD83(HARN) / Kentucky Single Zone.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3547,'NAD83(NSRS2007) / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,4759,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines use of US survey feet. See code 3546 for equivalent metric definition. Replaces NAD83(HARN) / Kentucky Single Zone (ftUS).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3548,'NAD83(NSRS2007) / Kentucky South',2203,'projected',4499,NULL,4759,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3549 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3549,'NAD83(NSRS2007) / Kentucky South (ftUS)',2203,'projected',4497,NULL,4759,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3548. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3550,'NAD83(NSRS2007) / Louisiana North',2204,'projected',4499,NULL,4759,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3551 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3551,'NAD83(NSRS2007) / Louisiana North (ftUS)',2204,'projected',4497,NULL,4759,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3550. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3552,'NAD83(NSRS2007) / Louisiana South',2529,'projected',4499,NULL,4759,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines use of US survey feet. See code 3553 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3553,'NAD83(NSRS2007) / Louisiana South (ftUS)',2529,'projected',4497,NULL,4759,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines use of US survey feet. Federal definition is metric - see code 3552. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3554,'NAD83(NSRS2007) / Maine CS2000 Central',2959,'projected',4499,NULL,4759,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2008.006',1,0),
(3555,'NAD83(NSRS2007) / Maine CS2000 East',2960,'projected',4499,NULL,4759,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2008.006',1,0),
(3556,'NAD83(NSRS2007) / Maine CS2000 West',2958,'projected',4499,NULL,4759,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(HARN) / CS2000.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-08','2008.006',1,0),
(3557,'NAD83(NSRS2007) / Maine East',2206,'projected',4499,NULL,4759,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26863 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2008.006 2008.041',1,0),
(3558,'NAD83(NSRS2007) / Maine West',2207,'projected',4499,NULL,4759,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26864 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2008.006 2008.041',1,0),
(3559,'NAD83(NSRS2007) / Maryland',1389,'projected',4499,NULL,4759,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3582 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3560,'NAD83 / Utah North (ftUS)',2258,'projected',4497,NULL,4269,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 32142. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',1,0),
(3561,'Old Hawaiian / Hawaii zone 1',1546,'projected',4497,NULL,4135,15101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 1.','','OGP','1999-05-24','1999.322',1,0),
(3562,'Old Hawaiian / Hawaii zone 2',1547,'projected',4497,NULL,4135,15102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 2.','','OGP','1999-05-24','1999.322',1,0),
(3563,'Old Hawaiian / Hawaii zone 3',1548,'projected',4497,NULL,4135,15103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 3.','','OGP','1999-05-24','1999.322',1,0),
(3564,'Old Hawaiian / Hawaii zone 4',1549,'projected',4497,NULL,4135,15104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 4.','','OGP','1999-05-24','1999.322',1,0),
(3565,'Old Hawaiian / Hawaii zone 5',1550,'projected',4497,NULL,4135,15105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Hawaii zone 5.','','OGP','1999-05-24','1999.322',1,0),
(3566,'NAD83 / Utah Central (ftUS)',2257,'projected',4497,NULL,4269,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 32143. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',1,0),
(3567,'NAD83 / Utah South (ftUS)',2259,'projected',4497,NULL,4269,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining system in International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 32144. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','',1,0),
(3568,'NAD83(HARN) / Utah North (ftUS)',2258,'projected',4497,NULL,4152,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2849. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Surveyhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-04-20','2007.031',1,0),
(3569,'NAD83(HARN) / Utah Central (ftUS)',2257,'projected',4497,NULL,4152,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2850. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Surveyhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-04-20','2007.031',1,0),
(3570,'NAD83(HARN) / Utah South (ftUS)',2259,'projected',4497,NULL,4152,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). Federal definition is metric - see code 2851. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Surveyhttp://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-04-20','2007.031',1,0),
(3571,'WGS 84 / North Pole LAEA Bering Sea',3480,'projected',4464,NULL,4326,17295,NULL,NULL,'Arctic research.','For studies of Bering Sea area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3572,'WGS 84 / North Pole LAEA Alaska',3480,'projected',4467,NULL,4326,17296,NULL,NULL,'Arctic research.','For studies of Alaskan area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3573,'WGS 84 / North Pole LAEA Canada',3480,'projected',4466,NULL,4326,17297,NULL,NULL,'Arctic research.','For studies of Canadian Arctic area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3574,'WGS 84 / North Pole LAEA Atlantic',3480,'projected',4465,NULL,4326,17298,NULL,NULL,'Arctic research.','For studies of North Atlantic and Greenland area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3575,'WGS 84 / North Pole LAEA Europe',3480,'projected',4463,NULL,4326,17299,NULL,NULL,'Arctic research.','For studies of north European Arctic area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(3576,'WGS 84 / North Pole LAEA Russia',3480,'projected',1035,NULL,4326,17300,NULL,NULL,'Arctic research.','For studies of Russian Arctic area.','Nuna Technologies on behalf of armap.org','OGP','2013-01-29','2012.096',1,0),
(3577,'GDA94 / Australian Albers',2575,'projected',4400,NULL,4283,17365,NULL,NULL,'Australia-wide geoscience and statistical mapping.','','Australian Government Department of Agriculture, Fisheries and Forestry, Bureau of Rural Sciences. http://www.daff.gov.au/brs','OGP','2007-01-22','',1,0),
(3578,'NAD83 / Yukon Albers',2417,'projected',4400,NULL,4269,19858,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS name may sometimes be used as an alias for NAD83(CSRS) / Yukon Albers. See CRS code 3579.','Government of Yukon, Geomatics Yukon. http://geomaticsyukon.ca','OGP','2007-02-19','',1,0),
(3579,'NAD83(CSRS) / Yukon Albers',2417,'projected',4400,NULL,4617,19858,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS may sometimes be called "NAD83 / Yukon Albers". That is the name of a different system (see CRS code 3578) but at the scales involved the positional difference of under 2 metres may not be significant.','Government of Yukon, Geomatics Yukon. http://geomaticsyukon.ca','OGP','2007-05-29','',1,0),
(3580,'NAD83 / NWT Lambert',3481,'projected',4400,NULL,4269,19857,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS name may sometimes be used as an alias for NAD83(CSRS) / NWT Lambert. See CRS code 3581.','Government of Northwest Territories Centre for Geomatics. http://maps.gnwtgeomatics.nt.ca','OGP','2007-05-29','',1,0),
(3581,'NAD83(CSRS) / NWT Lambert',3481,'projected',4400,NULL,4617,19857,NULL,NULL,'Spatial data storage and use for whole province in grid coordinates.','This CRS may sometimes be called "NAD83 / NWT Lambert". That is the name of a different system (see CRS code 3580) but at the scales involved the positional difference of under 2 metres may not be significant.','Government of Northwest Territories Centre for Geomatics. http://maps.gnwtgeomatics.nt.ca','OGP','2007-05-29','',1,0),
(3582,'NAD83(NSRS2007) / Maryland (ftUS)',1389,'projected',4497,NULL,4759,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3559. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3583,'NAD83(NSRS2007) / Massachusetts Island',2208,'projected',4499,NULL,4759,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3584 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3584,'NAD83(NSRS2007) / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,4759,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3583. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3585,'NAD83(NSRS2007) / Massachusetts Mainland',2209,'projected',4499,NULL,4759,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3586 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3586,'NAD83(NSRS2007) / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,4759,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3585. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3587,'NAD83(NSRS2007) / Michigan Central',1724,'projected',4499,NULL,4759,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3588 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3588,'NAD83(NSRS2007) / Michigan Central (ft)',1724,'projected',4495,NULL,4759,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3587. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3589,'NAD83(NSRS2007) / Michigan North',1723,'projected',4499,NULL,4759,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3590 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3590,'NAD83(NSRS2007) / Michigan North (ft)',1723,'projected',4495,NULL,4759,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3589. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3591,'NAD83(NSRS2007) / Michigan Oblique Mercator',1391,'projected',4499,NULL,4759,12150,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83(HARN) / Michigan Oblique Mercator.','Michigan Department of Natural Resources, http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','OGP','2007-03-13','',1,0),
(3592,'NAD83(NSRS2007) / Michigan South',1725,'projected',4499,NULL,4759,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3593 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.023',1,0),
(3593,'NAD83(NSRS2007) / Michigan South (ft)',1725,'projected',4495,NULL,4759,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3592. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.023',1,0),
(3594,'NAD83(NSRS2007) / Minnesota Central',2213,'projected',4499,NULL,4759,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26866 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2008.006 2008.041',1,0),
(3595,'NAD83(NSRS2007) / Minnesota North',2214,'projected',4499,NULL,4759,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26865 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2008.006 2008.041',1,0),
(3596,'NAD83(NSRS2007) / Minnesota South',2215,'projected',4499,NULL,4759,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26867 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2008.006 2008.041',1,0),
(3597,'NAD83(NSRS2007) / Mississippi East',2216,'projected',4499,NULL,4759,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3598 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3598,'NAD83(NSRS2007) / Mississippi East (ftUS)',2216,'projected',4497,NULL,4759,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3597. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3599,'NAD83(NSRS2007) / Mississippi West',2217,'projected',4499,NULL,4759,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3600 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3600,'NAD83(NSRS2007) / Mississippi West (ftUS)',2217,'projected',4497,NULL,4759,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3599. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3601,'NAD83(NSRS2007) / Missouri Central',2218,'projected',4499,NULL,4759,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3602,'NAD83(NSRS2007) / Missouri East',2219,'projected',4499,NULL,4759,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3603,'NAD83(NSRS2007) / Missouri West',2220,'projected',4499,NULL,4759,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3604,'NAD83(NSRS2007) / Montana',1395,'projected',4499,NULL,4759,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3605 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3605,'NAD83(NSRS2007) / Montana (ft)',1395,'projected',4495,NULL,4759,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3604. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3606,'NAD83(NSRS2007) / Nebraska',1396,'projected',4499,NULL,4759,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26868 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','2008.006 2008.041',1,0),
(3607,'NAD83(NSRS2007) / Nevada Central',2223,'projected',4499,NULL,4759,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3608 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3608,'NAD83(NSRS2007) / Nevada Central (ftUS)',2223,'projected',4497,NULL,4759,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3607. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3609,'NAD83(NSRS2007) / Nevada East',2224,'projected',4499,NULL,4759,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3610 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3610,'NAD83(NSRS2007) / Nevada East (ftUS)',2224,'projected',4497,NULL,4759,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3609. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3611,'NAD83(NSRS2007) / Nevada West',2225,'projected',4499,NULL,4759,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3612 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3612,'NAD83(NSRS2007) / Nevada West (ftUS)',2225,'projected',4497,NULL,4759,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3611. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3613,'NAD83(NSRS2007) / New Hampshire',1398,'projected',4499,NULL,4759,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3614 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3614,'NAD83(NSRS2007) / New Hampshire (ftUS)',1398,'projected',4497,NULL,4759,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3613. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3615,'NAD83(NSRS2007) / New Jersey',1399,'projected',4499,NULL,4759,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3616 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3616,'NAD83(NSRS2007) / New Jersey (ftUS)',1399,'projected',4497,NULL,4759,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3615. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(3617,'NAD83(NSRS2007) / New Mexico Central',2231,'projected',4499,NULL,4759,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3618 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3618,'NAD83(NSRS2007) / New Mexico Central (ftUS)',2231,'projected',4497,NULL,4759,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3617. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3619,'NAD83(NSRS2007) / New Mexico East',2228,'projected',4499,NULL,4759,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3620 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3620,'NAD83(NSRS2007) / New Mexico East (ftUS)',2228,'projected',4497,NULL,4759,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3619. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3621,'NAD83(NSRS2007) / New Mexico West',2232,'projected',4499,NULL,4759,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3622 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3622,'NAD83(NSRS2007) / New Mexico West (ftUS)',2232,'projected',4497,NULL,4759,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3621. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3623,'NAD83(NSRS2007) / New York Central',2233,'projected',4499,NULL,4759,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3624 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3624,'NAD83(NSRS2007) / New York Central (ftUS)',2233,'projected',4497,NULL,4759,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3623. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3625,'NAD83(NSRS2007) / New York East',2234,'projected',4499,NULL,4759,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3626 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3626,'NAD83(NSRS2007) / New York East (ftUS)',2234,'projected',4497,NULL,4759,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3625. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3627,'NAD83(NSRS2007) / New York Long Island',2235,'projected',4499,NULL,4759,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3628 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3628,'NAD83(NSRS2007) / New York Long Island (ftUS)',2235,'projected',4497,NULL,4759,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3627. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3629,'NAD83(NSRS2007) / New York West',2236,'projected',4499,NULL,4759,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3630 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3630,'NAD83(NSRS2007) / New York West (ftUS)',2236,'projected',4497,NULL,4759,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3629. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.023',1,0),
(3631,'NAD83(NSRS2007) / North Carolina',1402,'projected',4499,NULL,4759,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See CRS code 3632 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3632,'NAD83(NSRS2007) / North Carolina (ftUS)',1402,'projected',4497,NULL,4759,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see CRS code 3631. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3633,'NAD83(NSRS2007) / North Dakota North',2237,'projected',4499,NULL,4759,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3634 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3634,'NAD83(NSRS2007) / North Dakota North (ft)',2237,'projected',4495,NULL,4759,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3633. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3635,'NAD83(NSRS2007) / North Dakota South',2238,'projected',4499,NULL,4759,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3636 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3636,'NAD83(NSRS2007) / North Dakota South (ft)',2238,'projected',4495,NULL,4759,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3635. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3637,'NAD83(NSRS2007) / Ohio North',2239,'projected',4499,NULL,4759,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3728 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3638,'NAD83(NSRS2007) / Ohio South',2240,'projected',4499,NULL,4759,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3729 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3639,'NAD83(NSRS2007) / Oklahoma North',2241,'projected',4499,NULL,4759,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3640 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3640,'NAD83(NSRS2007) / Oklahoma North (ftUS)',2241,'projected',4497,NULL,4759,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3639. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3641,'NAD83(NSRS2007) / Oklahoma South',2242,'projected',4499,NULL,4759,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3642 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3642,'NAD83(NSRS2007) / Oklahoma South (ftUS)',2242,'projected',4497,NULL,4759,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3641. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3643,'NAD83(NSRS2007) / Oregon Lambert',1406,'projected',4499,NULL,4759,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 3644 for non-metric definition. Replaces NAD83(HARN) / Oregon Lambert (CRS code 2993).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-11-05','2013.023',1,0),
(3644,'NAD83(NSRS2007) / Oregon Lambert (ft)',1406,'projected',4495,NULL,4759,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3643. Replaces NAD83(HARN) / Oregon Lambert (ft) (CRS code 2994).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-11-05','2013.023',1,0),
(3645,'NAD83(NSRS2007) / Oregon North',2243,'projected',4499,NULL,4759,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3646 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3646,'NAD83(NSRS2007) / Oregon North (ft)',2243,'projected',4495,NULL,4759,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3645. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3647,'NAD83(NSRS2007) / Oregon South',2244,'projected',4499,NULL,4759,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3648 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3648,'NAD83(NSRS2007) / Oregon South (ft)',2244,'projected',4495,NULL,4759,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3647. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3649,'NAD83(NSRS2007) / Pennsylvania North',2245,'projected',4499,NULL,4759,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3650 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3650,'NAD83(NSRS2007) / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,4759,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3649. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3651,'NAD83(NSRS2007) / Pennsylvania South',2246,'projected',4499,NULL,4759,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3652 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3652,'NAD83(NSRS2007) / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,4759,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3651. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3653,'NAD83(NSRS2007) / Rhode Island',1408,'projected',4499,NULL,4759,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3654 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3654,'NAD83(NSRS2007) / Rhode Island (ftUS)',1408,'projected',4497,NULL,4759,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3653. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3655,'NAD83(NSRS2007) / South Carolina',1409,'projected',4499,NULL,4759,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 3656 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3656,'NAD83(NSRS2007) / South Carolina (ft)',1409,'projected',4495,NULL,4759,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 3655. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3657,'NAD83(NSRS2007) / South Dakota North',2249,'projected',4499,NULL,4759,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3658 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3658,'NAD83(NSRS2007) / South Dakota North (ftUS)',2249,'projected',4497,NULL,4759,15394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3657. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3659,'NAD83(NSRS2007) / South Dakota South',2250,'projected',4499,NULL,4759,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3660 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3660,'NAD83(NSRS2007) / South Dakota South (ftUS)',2250,'projected',4497,NULL,4759,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3659. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3661,'NAD83(NSRS2007) / Tennessee',1411,'projected',4499,NULL,4759,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3662 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3662,'NAD83(NSRS2007) / Tennessee (ftUS)',1411,'projected',4497,NULL,4759,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3661. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3663,'NAD83(NSRS2007) / Texas Central',2252,'projected',4499,NULL,4759,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3664 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3664,'NAD83(NSRS2007) / Texas Central (ftUS)',2252,'projected',4497,NULL,4759,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3663. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3665,'NAD83(NSRS2007) / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,4759,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC (CRS code 3666). Replaces NAD83(HARN) / Texas Centric Albers Equal Area.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2007-03-13','',1,0),
(3666,'NAD83(NSRS2007) / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,4759,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA (CRS code 3665). Replaces NAD83(HARN) / Texas Centric Lambert Conformal.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2007-03-13','',1,0),
(3667,'NAD83(NSRS2007) / Texas North',2253,'projected',4499,NULL,4759,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3668 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3668,'NAD83(NSRS2007) / Texas North (ftUS)',2253,'projected',4497,NULL,4759,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3667. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3669,'NAD83(NSRS2007) / Texas North Central',2254,'projected',4499,NULL,4759,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3670 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3670,'NAD83(NSRS2007) / Texas North Central (ftUS)',2254,'projected',4497,NULL,4759,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3669. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3671,'NAD83(NSRS2007) / Texas South',2528,'projected',4499,NULL,4759,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3672 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3672,'NAD83(NSRS2007) / Texas South (ftUS)',2528,'projected',4497,NULL,4759,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3671. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3673,'NAD83(NSRS2007) / Texas South Central',2527,'projected',4499,NULL,4759,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3764 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3674,'NAD83(NSRS2007) / Texas South Central (ftUS)',2527,'projected',4497,NULL,4759,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3673. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3675,'NAD83(NSRS2007) / Utah Central',2257,'projected',4499,NULL,4759,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 3677 for equivalent non-metric definition. An earlier law of 1988 defining use of International foot was withdrawn in 2001. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',1,0),
(3676,'NAD83(NSRS2007) / Utah Central (ft)',2257,'projected',4495,NULL,4759,15363,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 1988 defining use of International feet was withdrawn in 2001. State law of 2009 defines use of US survey feet: see CRS code 3677. Federal definition is metric - see code 3675. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',0,0),
(3677,'NAD83(NSRS2007) / Utah Central (ftUS)',2257,'projected',4497,NULL,4759,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining use of International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 3675. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3678,'NAD83(NSRS2007) / Utah North',2258,'projected',4499,NULL,4759,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 3680 for equivalent non-metric definition. An earlier law of 1988 defining use of International foot was withdrawn in 2001. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',1,0),
(3679,'NAD83(NSRS2007) / Utah North (ft)',2258,'projected',4495,NULL,4759,15362,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 1988 defining use of International feet was withdrawn in 2001. State law of 2009 defines use of US survey feet: see CRS code 3680. Federal definition is metric - see code 3678. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',0,0),
(3680,'NAD83(NSRS2007) / Utah North (ftUS)',2258,'projected',4497,NULL,4759,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining use of International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 3678. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3681,'NAD83(NSRS2007) / Utah South',2259,'projected',4499,NULL,4759,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 3683 for equivalent non-metric definition. An earlier law of 1988 defining use of International foot was withdrawn in 2001. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',1,0),
(3682,'NAD83(NSRS2007) / Utah South (ft)',2259,'projected',4495,NULL,4759,15364,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 1988 defining use of International feet was withdrawn in 2001. State law of 2009 defines use of US survey feet: see CRS code 3683. Federal definition is metric - see code 3681. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.056',0,0),
(3683,'NAD83(NSRS2007) / Utah South (ftUS)',2259,'projected',4497,NULL,4759,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defining use of International feet (note: not US survey feet) has been withdrawn. Federal definition is metric - see code 3681. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3684,'NAD83(NSRS2007) / Vermont',1414,'projected',4499,NULL,4759,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 5655 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2012-01-05','2011.110',1,0),
(3685,'NAD83(NSRS2007) / Virginia North',2260,'projected',4499,NULL,4759,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3686 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3686,'NAD83(NSRS2007) / Virginia North (ftUS)',2260,'projected',4497,NULL,4759,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3685. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3687,'NAD83(NSRS2007) / Virginia South',2261,'projected',4499,NULL,4759,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3688 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3688,'NAD83(NSRS2007) / Virginia South (ftUS)',2261,'projected',4497,NULL,4759,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3687. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3689,'NAD83(NSRS2007) / Washington North',2273,'projected',4499,NULL,4759,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3690 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3690,'NAD83(NSRS2007) / Washington North (ftUS)',2273,'projected',4497,NULL,4759,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3689. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3691,'NAD83(NSRS2007) / Washington South',2274,'projected',4499,NULL,4759,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3692 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3692,'NAD83(NSRS2007) / Washington South (ftUS)',2274,'projected',4497,NULL,4759,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3691. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3693,'NAD83(NSRS2007) / West Virginia North',2264,'projected',4499,NULL,4759,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26869 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','2008.006 2008.041',1,0),
(3694,'NAD83(NSRS2007) / West Virginia South',2265,'projected',4499,NULL,4759,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26870 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','2008.006 2008.041',1,0),
(3695,'NAD83(NSRS2007) / Wisconsin Central',2266,'projected',4499,NULL,4759,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3696 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.023',1,0),
(3696,'NAD83(NSRS2007) / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,4759,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3695. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3697,'NAD83(NSRS2007) / Wisconsin North',2267,'projected',4499,NULL,4759,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3698 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3698,'NAD83(NSRS2007) / Wisconsin North (ftUS)',2267,'projected',4497,NULL,4759,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3607. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3699,'NAD83(NSRS2007) / Wisconsin South',2268,'projected',4499,NULL,4759,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3700 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3700,'NAD83(NSRS2007) / Wisconsin South (ftUS)',2268,'projected',4497,NULL,4759,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3699. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3701,'NAD83(NSRS2007) / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,4759,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Replaces NAD83(HARN) / Wisconsin Transverse Mercator.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2013-11-05','2013.023',1,0),
(3702,'NAD83(NSRS2007) / Wyoming East',2269,'projected',4499,NULL,4759,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3730 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3703,'NAD83(NSRS2007) / Wyoming East Central',2270,'projected',4499,NULL,4759,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3731 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3704,'NAD83(NSRS2007) / Wyoming West Central',2272,'projected',4499,NULL,4759,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3732 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3705,'NAD83(NSRS2007) / Wyoming West',2271,'projected',4499,NULL,4759,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 3733 for equivalent non-metric definition. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3706,'NAD83(NSRS2007) / UTM zone 59N',3372,'projected',4400,NULL,4759,16059,NULL,NULL,'Medium scale topographic mapping.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 59N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3707,'NAD83(NSRS2007) / UTM zone 60N',3373,'projected',4400,NULL,4759,16060,NULL,NULL,'Medium scale topographic mapping.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 60N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3708,'NAD83(NSRS2007) / UTM zone 1N',3374,'projected',4400,NULL,4759,16001,NULL,NULL,'Medium scale topographic mapping.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 1N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3709,'NAD83(NSRS2007) / UTM zone 2N',3375,'projected',4400,NULL,4759,16002,NULL,NULL,'Medium scale topographic mapping.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 2N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3710,'NAD83(NSRS2007) / UTM zone 3N',2133,'projected',4400,NULL,4759,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 3N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3711,'NAD83(NSRS2007) / UTM zone 4N',2134,'projected',4400,NULL,4759,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 4N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3712,'NAD83(NSRS2007) / UTM zone 5N',2135,'projected',4400,NULL,4759,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 5N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3713,'NAD83(NSRS2007) / UTM zone 6N',2136,'projected',4400,NULL,4759,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 6N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2010-03-05','2009.031',1,0),
(3714,'NAD83(NSRS2007) / UTM zone 7N',3494,'projected',4400,NULL,4759,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 7N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3715,'NAD83(NSRS2007) / UTM zone 8N',3495,'projected',4400,NULL,4759,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 8N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3716,'NAD83(NSRS2007) / UTM zone 9N',3496,'projected',4400,NULL,4759,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaces NAD83 / UTM zone 9N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3717,'NAD83(NSRS2007) / UTM zone 10N',3497,'projected',4400,NULL,4759,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 10N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3718,'NAD83(NSRS2007) / UTM zone 11N',3498,'projected',4400,NULL,4759,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 11N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3719,'NAD83(NSRS2007) / UTM zone 12N',3499,'projected',4400,NULL,4759,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 12N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3720,'NAD83(NSRS2007) / UTM zone 13N',3500,'projected',4400,NULL,4759,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 13N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3721,'NAD83(NSRS2007) / UTM zone 14N',3501,'projected',4400,NULL,4759,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 14N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3722,'NAD83(NSRS2007) / UTM zone 15N',3502,'projected',4400,NULL,4759,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 15N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3723,'NAD83(NSRS2007) / UTM zone 16N',3503,'projected',4400,NULL,4759,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 16N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3724,'NAD83(NSRS2007) / UTM zone 17N',3504,'projected',4400,NULL,4759,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 17N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3725,'NAD83(NSRS2007) / UTM zone 18N',3505,'projected',4400,NULL,4759,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 18N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3726,'NAD83(NSRS2007) / UTM zone 19N',3506,'projected',4400,NULL,4759,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 19N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3727,'Reunion 1947 / TM Reunion',3337,'projected',4499,NULL,4626,19856,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Reunion 1947 / Gauss Laborde Reunion (alias Piton des Neiges / Gauss Laborde Reunion). Replaced by RGR92 / UTM zone 40S (CRS code 2975).','IGN Paris','OGP','2007-03-13','',1,0),
(3728,'NAD83(NSRS2007) / Ohio North (ftUS)',2239,'projected',4497,NULL,4759,13433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3637. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3729,'NAD83(NSRS2007) / Ohio South (ftUS)',2240,'projected',4497,NULL,4759,13434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3638. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3730,'NAD83(NSRS2007) / Wyoming East (ftUS)',2269,'projected',4497,NULL,4759,14935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3702. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3731,'NAD83(NSRS2007) / Wyoming East Central (ftUS)',2270,'projected',4497,NULL,4759,14936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3703. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3732,'NAD83(NSRS2007) / Wyoming West Central (ftUS)',2272,'projected',4497,NULL,4759,14937,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3704. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3733,'NAD83(NSRS2007) / Wyoming West (ftUS)',2271,'projected',4497,NULL,4759,14938,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3705. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3734,'NAD83 / Ohio North (ftUS)',2239,'projected',4497,NULL,4269,13433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32122. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3735,'NAD83 / Ohio South (ftUS)',2240,'projected',4497,NULL,4269,13434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32123. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3736,'NAD83 / Wyoming East (ftUS)',2269,'projected',4497,NULL,4269,14935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32155. Replaced by NAD83(HARN) / SPCS for applications with an accuracy of better than 3 feet.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3737,'NAD83 / Wyoming East Central (ftUS)',2270,'projected',4497,NULL,4269,14936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32156. Replaced by NAD83(HARN) / SPCS for applications with an accuracy of better than 3 feet.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3738,'NAD83 / Wyoming West Central (ftUS)',2272,'projected',4497,NULL,4269,14937,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32157. Replaced by NAD83(HARN) / SPCS for applications with an accuracy of better than 3 feet.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3739,'NAD83 / Wyoming West (ftUS)',2271,'projected',4497,NULL,4269,14938,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32158. Replaced by NAD83(HARN) / SPCS for applications with an accuracy of better than 3 feet.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3740,'NAD83(HARN) / UTM zone 10N',3857,'projected',4400,NULL,4152,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 10N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 10N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3741,'NAD83(HARN) / UTM zone 11N',3852,'projected',4400,NULL,4152,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 11N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 11N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3742,'NAD83(HARN) / UTM zone 12N',3499,'projected',4400,NULL,4152,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 12N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 12N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3743,'NAD83(HARN) / UTM zone 13N',3500,'projected',4400,NULL,4152,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 13N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 13N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3744,'NAD83(HARN) / UTM zone 14N',3860,'projected',4400,NULL,4152,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 14N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 14N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3745,'NAD83(HARN) / UTM zone 15N',3861,'projected',4400,NULL,4152,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 15N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 15N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3746,'NAD83(HARN) / UTM zone 16N',3862,'projected',4400,NULL,4152,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 16N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 16N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3747,'NAD83(HARN) / UTM zone 17N',3863,'projected',4400,NULL,4152,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 17N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 17N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3748,'NAD83(HARN) / UTM zone 18N',3868,'projected',4400,NULL,4152,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 18N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 18N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3749,'NAD83(HARN) / UTM zone 19N',3871,'projected',4400,NULL,4152,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83 / UTM zone 19N for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / UTM zone 19N.','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2011-07-20','2011.061',1,0),
(3750,'NAD83(HARN) / UTM zone 4N',3488,'projected',4400,NULL,4152,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3751,'NAD83(HARN) / UTM zone 5N',3491,'projected',4400,NULL,4152,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(3752,'WGS 84 / Mercator 41',3508,'projected',4499,NULL,4326,19855,NULL,NULL,'Medium and small scale mapping.','','New Zealand National Institute for Water and Atmospheric Research','OGP','2007-03-22','',1,1),
(3753,'NAD83(HARN) / Ohio North (ftUS)',2239,'projected',4497,NULL,4152,13433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2834. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3754,'NAD83(HARN) / Ohio South (ftUS)',2240,'projected',4497,NULL,4152,13434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2835. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-05-29','',1,0),
(3755,'NAD83(HARN) / Wyoming East (ftUS)',2269,'projected',4497,NULL,4152,14935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2862. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3756,'NAD83(HARN) / Wyoming East Central (ftUS)',2270,'projected',4497,NULL,4152,14936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2863. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3757,'NAD83(HARN) / Wyoming West Central (ftUS)',2272,'projected',4497,NULL,4152,14937,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2864. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3758,'NAD83(HARN) / Wyoming West (ftUS)',2271,'projected',4497,NULL,4152,14938,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2865. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-04-20','',1,0),
(3759,'NAD83 / Hawaii zone 3 (ftUS)',1548,'projected',4497,NULL,4269,15138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey of Honolulu County.','State has no law defining grid unit; system therefore not recognised by Federal authorities. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','City and County of Honolulu, http://www.honoluludpp.org','OGP','2007-04-20','',1,0),
(3760,'NAD83(HARN) / Hawaii zone 3 (ftUS)',1548,'projected',4497,NULL,4152,15138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey of Honolulu County.','State has no law defining grid unit; system therefore not recognised by Federal authorities. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft.','City and County of Honolulu, http://www.honoluludpp.org','OGP','2007-04-20','',1,0),
(3761,'NAD83(CSRS) / UTM zone 22N',2152,'projected',4400,NULL,4617,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geomatics Canada. http://ess.nrcan.gc.ca/geocan/','OGP','2007-05-29','',1,0),
(3762,'WGS 84 / South Georgia Lambert',3529,'projected',4400,NULL,4326,19854,NULL,NULL,'GIS','','British Antarctic Survey.','OGP','2007-07-06','',1,0),
(3763,'ETRS89 / Portugal TM06',1294,'projected',4499,NULL,4258,19853,NULL,NULL,'Medium scale topographic mapping.','','Instituto Geogrfico Portugus (IGP).','OGP','2007-08-15','',1,0),
(3764,'NZGD2000 / Chatham Island Circuit 2000',2889,'projected',4500,NULL,4167,17959,NULL,NULL,'Cadastral surveys.','Officially withdrawn on 6 June 2006. Should not be used for new datasets. Replaced by NZGD2000 / Chatham Island TM 2000 (CRS code 3793).','Land Information New Zealand, OSG Policy Document 996; November 1999.','OGP','2011-06-20','2008.023 2011.048',1,0),
(3765,'HTRS96 / Croatia TM',3234,'projected',4400,NULL,4761,19851,NULL,NULL,'Cadastral surveys, large scale topographic mapping, engineering survey.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(3766,'HTRS96 / Croatia LCC',1076,'projected',4400,NULL,4761,19852,NULL,NULL,'Cadastral surveys, large scale topographic mapping, engineering survey.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(3767,'HTRS96 / UTM zone 33N',3539,'projected',4400,NULL,4761,16033,NULL,NULL,'Military survey.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(3768,'HTRS96 / UTM zone 34N',3538,'projected',4400,NULL,4761,16034,NULL,NULL,'Military survey.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(3769,'Bermuda 1957 / UTM zone 20N',3221,'projected',4400,NULL,4216,16020,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by BDA2000 / Bermuda 2000 National Grid (alias BNG2000) (CRS code 3770).','Department of Lands Buildings and Surveys.','OGP','2007-12-12','',1,0),
(3770,'BDA2000 / Bermuda 2000 National Grid',1047,'projected',4400,NULL,4762,19849,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Bermuda 1957 / UTM zone 20N (alias Bermuda National Grid) CRS code 3769).','Department of Lands Buildings and Surveys.','OGP','2007-12-12','',1,0),
(3771,'NAD27 / Alberta 3TM ref merid 111 W',3543,'projected',4400,NULL,4267,17722,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to east of 112W; however use of NAD27 / UTM zone 12N (CRS code 26712) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3772,'NAD27 / Alberta 3TM ref merid 114 W',3542,'projected',4400,NULL,4267,17723,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 116W and 112W; however use of NAD27 / UTM zones 11N and 12N (CRS codes 26711 and 26712) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3773,'NAD27 / Alberta 3TM ref merid 117 W',3541,'projected',4400,NULL,4267,17724,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 118W and 116W; however use of NAD27 / UTM zone 11N (CRS code 26711) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3774,'NAD27 / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4267,17725,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD27 / UTM zone 11N (CRS code 26711) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-01-11','',1,1),
(3775,'NAD83 / Alberta 3TM ref merid 111 W',3543,'projected',4400,NULL,4269,17722,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to east of 112W; however use of NAD83 / UTM zone 12N (CRS code 26912) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3776,'NAD83 / Alberta 3TM ref merid 114 W',3542,'projected',4400,NULL,4269,17723,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 116W and 112W; however use of NAD83 / UTM zones 11N and 12N (CRS codes 26911 and 26912) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3777,'NAD83 / Alberta 3TM ref merid 117 W',3541,'projected',4400,NULL,4269,17724,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 118W and 116W; however use of NAD83 / UTM zone 11N (CRS code 26911) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3778,'NAD83 / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4269,17725,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD83 / UTM zone 11N (CRS code 26911) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-01-11','',1,1),
(3779,'NAD83(CSRS) / Alberta 3TM ref merid 111 W',3543,'projected',4400,NULL,4617,17722,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to east of 112W; however use of NAD83(CSRS) / UTM zone 12N (CRS code 2956) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3780,'NAD83(CSRS) / Alberta 3TM ref merid 114 W',3542,'projected',4400,NULL,4617,17723,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 116W and 112W; however use of NAD83(CSRS) / UTM zones 11N and 12N (CRS codes 2955 and 2956) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3781,'NAD83(CSRS) / Alberta 3TM ref merid 117 W',3541,'projected',4400,NULL,4617,17724,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to between 118W and 116W; however use of NAD83(CSRS) / UTM zone 11N (CRS code 2955) is encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(3782,'NAD83(CSRS) / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4617,17725,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD83(CSRS) / UTM zone 11N (CRS code 2955) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-01-11','',1,1),
(3783,'Pitcairn 2006 / Pitcairn TM 2006',3208,'projected',4400,NULL,4763,19848,NULL,NULL,'Cadastre, topographic mapping and engineering survey.','Replaces Pitcairn 1967 / UTM zone 9S (CRS code 3784). For practical purposes may be considered to be WGS 84 / Pitcairn TM 2006.','Pitcairn Island Government.','OGP','2008-01-28','',1,0),
(3784,'Pitcairn 1967 / UTM zone 9S',3208,'projected',4400,NULL,4729,16109,NULL,NULL,'Topographic mapping.','Replaced by Pitcairn 2006 / Pitcairn TM 2006 (CRS code 3783).','US Army Corps of Enginners.','OGP','2008-01-28','',1,0),
(3785,'Popular Visualisation CRS / Mercator',3544,'projected',4499,NULL,4055,19847,NULL,NULL,'Certain Web mapping and visualisation applications.','Uses spherical development. Relative to an ellipsoidal development errors of up to 800 metres in position and 0.7% in scale may arise. Some applications call this WGS 84. It is not a recognised geodetic system: see WGS 84 / World Mercator (CRS code 3395)','Microsoft.','OGP','2008-03-14','2008.114',1,1),
(3786,'World Equidistant Cylindrical (Sphere)',1262,'projected',4499,NULL,4047,19968,NULL,NULL,'Certain Web mapping and visualisation applications.','Uses spherical development. Relative to an ellipsoidal development errors of up to 800 metres in position and 0.7% in scale may arise. It is not a recognised geodetic system: see WGS 84 / Plate Carree (CRS code 32663).','OGP','OGP','2008-03-14','2009.023',1,1),
(3787,'MGI / Slovene National Grid',1212,'projected',4498,NULL,4312,19845,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces MGI / Balkans zone 5 (D48 zone 5) (CRS code 31275) in Slovenia. Replaced by D96/TM (CRS code 3794).','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-04-11','2009.015',1,1),
(3788,'NZGD2000 / Auckland Islands TM 2000',3554,'projected',4500,NULL,4167,17960,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(3789,'NZGD2000 / Campbell Island TM 2000',3555,'projected',4500,NULL,4167,17961,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(3790,'NZGD2000 / Antipodes Islands TM 2000',3556,'projected',4500,NULL,4167,17962,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(3791,'NZGD2000 / Raoul Island TM 2000',3557,'projected',4500,NULL,4167,17963,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(3793,'NZGD2000 / Chatham Islands TM 2000',2889,'projected',4500,NULL,4167,17965,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','Replaces CI1979 / Chatham Islands Map Grid (CRS code 5519) and NZGD2000 / Chatham Islands Circuit 2000 (CRS code 3764).','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-06-20','2011.048',1,0),
(3794,'Slovenia 1996 / Slovene National Grid',1212,'projected',4400,NULL,4765,19845,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces D48/GK (CRS code 3787).','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-04-11','',1,0),
(3795,'NAD27 / Cuba Norte',1487,'projected',4532,NULL,4267,18063,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Oficina Nacional de Hidrografia y Geodesia (ONHG)','OGP','2013-09-10','2013.048',1,0),
(3796,'NAD27 / Cuba Sur',1488,'projected',4532,NULL,4267,18064,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Oficina Nacional de Hidrografia y Geodesia (ONHG)','OGP','2013-09-10','2013.048',1,0),
(3797,'NAD27 / MTQ Lambert',1368,'projected',4499,NULL,4267,19844,NULL,NULL,'Province-wide data management and mapping of road infrastructures.','Replaced by NAD83 / MTQ Lambert (CRS code 3798).','Ministre des Transports du Qubec, http://www.mtq.gouv.qc.ca','OGP','2008-04-25','',1,0),
(3798,'NAD83 / MTQ Lambert',1368,'projected',4499,NULL,4269,19844,NULL,NULL,'Province-wide data management and mapping of road infrastructures.','Replaces NAD27 / MTQ Lambert (CRS code 3797). For accuracies better tham 1m replaced by NAD83(CSRS) / MTQ Lambert (CRS code 3799).','Ministre des Transports du Qubec, http://www.mtq.gouv.qc.ca','OGP','2008-04-25','',1,0),
(3799,'NAD83(CSRS) / MTQ Lambert',1368,'projected',4499,NULL,4617,19844,NULL,NULL,'Province-wide data management and mapping of road infrastructures.','This CRS may sometimes be called "NAD83 / MTQ Lambert". That is the name of a different system (CRS code 3798). Although the positional differences are not significant for provincial-scale mapping they may be significant for data management.','Ministre des Transports du Qubec, http://www.mtq.gouv.qc.ca','OGP','2008-04-25','',1,0),
(3800,'NAD27 / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4267,17726,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD27 / UTM zone 11N (CRS code 26711) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-24','',1,0),
(3801,'NAD83 / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4269,17726,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD83 / UTM zone 11N (CRS code 26911) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-24','',1,0),
(3802,'NAD83(CSRS) / Alberta 3TM ref merid 120 W',3540,'projected',4400,NULL,4617,17726,NULL,NULL,'Cadastre, survey control and engineering survey in urban areas, typically in all municipalities that previously comprised the 73 Municipal Integrated Surveying and Mapping (MISAM) areas, also known as urban cadastral map areas. For rural areas use UTM.','If used for rural area control markers, area of use is amended to west of 118W; however use of NAD83(CSRS) / UTM zone 11N (CRS code 2955) encouraged in these rural areas.','Alberta SRD Lands Branch, Geodetic Fact Sheets 2, 6 and 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-24','',1,0),
(3812,'ETRS89 / Belgian Lambert 2008',1347,'projected',4499,NULL,4258,3811,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ETRS89 / Lambert 2005 (code 3447). Coordinates referenced to ETRS89 / Lambert 2008 differ from coordinates referenced to BD72 / Lambert 1972 (CRS code 31370) by approximately 500km in easting and northing.','IGN Brussels; www.ngi.be/','OGP','2008-08-05','',1,0),
(3814,'NAD83 / Mississippi TM',1393,'projected',4499,NULL,4269,3813,NULL,NULL,'Development and storage of geographic data for whole State in single projected system.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Mississippi TM (code 3815).','Mississippi Department of Transportation / Mississippi Automated Resource Information System (MARIS), http://www.maris.state.ms.us/','OGP','2008-08-05','',1,0),
(3815,'NAD83(HARN) / Mississippi TM',1393,'projected',4499,NULL,4152,3813,NULL,NULL,'Development and storage of geographic data for whole State in single projected system.','For applications with an accuracy of better than 1m, replaced by NAD83 / Mississippi TM (code 3814). Replaced by NAD83(CSRS2007) / Mississippi TM (CRS code 3816).','Mississippi Department of Transportation / Mississippi Automated Resource Information System (MARIS), http://www.maris.state.ms.us/','OGP','2008-08-05','',1,0),
(3816,'NAD83(NSRS2007) / Mississippi TM',1393,'projected',4499,NULL,4759,3813,NULL,NULL,'Development and storage of geographic data for whole State in single projected system.','Replaces NAD83(HARN) / Mississippi TM (CRS code 3815).','Mississippi Department of Transportation / Mississippi Automated Resource Information System (MARIS), http://www.maris.state.ms.us/','OGP','2008-08-05','',1,0),
(3819,'HD1909',1119,'geographic 2D',6422,1024,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced earlier HD1863 adjustment also on Bessel ellipsoid. Both HD1863 and HD1909 were originally on Ferro Prime Meridian but subsequently converted to Greenwich. Replaced by HD72 (CRS code 4237).','Timr, Molnr and Mrta in Geodezia es Kartografia 55(3) pp16-21. www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','',1,0),
(3821,'TWD67',3315,'geographic 2D',6422,1025,NULL,NULL,NULL,NULL,'Geodetic survey.','Shares the same origin point with the earlier Hu Tzu Shan system (CRS code 4236) but away from this point coordinates differ. Do not confuse!','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3822,'TWD97',1228,'geocentric',6500,1026,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3823,'TWD97',1228,'geographic 3D',6423,1026,3822,15592,NULL,NULL,'Geodetic survey.','','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3824,'TWD97',1228,'geographic 2D',6422,1026,3823,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2008-08-11','',1,0),
(3825,'TWD97 / TM2 zone 119',3563,'projected',4499,NULL,3824,3818,NULL,NULL,'Topographic and engineering survey.','Except for cadastral use, replaces TWD67 / TM2 zone 119 (CRS code 3827).','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2012-02-13','2012.004 2012.014',1,0),
(3826,'TWD97 / TM2 zone 121',3562,'projected',4499,NULL,3824,3820,NULL,NULL,'Topographic and engineering survey.','Except for cadastral use, replaces TWD67 / TM2 zone 121 (CRS code 3828).','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3827,'TWD67 / TM2 zone 119',3591,'projected',4499,NULL,3821,3818,NULL,NULL,'Cadastral, topographic and engineering survey.','Except for cadastral use, replaced by TWD97 / TM2 zone 119 (CRS code 3825).','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3828,'TWD67 / TM2 zone 121',3982,'projected',4499,NULL,3821,3820,NULL,NULL,'Cadastral, topographic and engineering survey.','Except for cadastral use, replaced by TWD97 / TM2 zone 121 (CRS code 3826).','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2012-02-13','2012.004 2012.014',1,0),
(3829,'Hu Tzu Shan 1950 / UTM zone 51N',3315,'projected',4400,NULL,4236,16051,NULL,NULL,'Military mapping.','','OGP','OGP','2010-03-30','2009.106',1,0),
(3832,'WGS 84 / PDC Mercator',3172,'projected',4400,NULL,4326,3831,NULL,NULL,'Small scale mapping and analysis.','','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2008-09-10','',1,0),
(3833,'Pulkovo 1942(58) / Gauss-Kruger zone 2',3575,'projected',4530,NULL,4179,16202,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','Replaced by Pulkovo 1942(83) / Gauss-Kruger zone 2 (CRS code 3834). See CRS code 5631 for variant with axes order reversed to easting before northing for use in GIS applications.','Various industry sources.','OGP','2012-01-21','2011.104',1,0),
(3834,'Pulkovo 1942(83) / Gauss-Kruger zone 2',3575,'projected',4530,NULL,4178,16202,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','Replaces Pulkovo 1942(58) / Gauss-Kruger zone 2 (CRS code 3833). See CRS code 5664 for variant with axes order reversed to easting before northing for use in GIS applications.','Various industry sources.','OGP','2012-01-21','2011.104',1,0),
(3835,'Pulkovo 1942(83) / Gauss-Kruger zone 3',3576,'projected',4530,NULL,4178,16203,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','Replaces Pulkovo 1942(58) / Gauss-Kruger zone 3 (CRS code 3333). See CRS code 5665 for variant with axes order reversed to easting before northing for use in GIS applications.','Various industry sources.','OGP','2012-01-21','2011.104',1,0),
(3836,'Pulkovo 1942(83) / Gauss-Kruger zone 4',3578,'projected',4530,NULL,4178,16204,NULL,NULL,'Military medium scale (1/10000 and smaller) topographic mapping and survey.','Replaces Pulkovo 1942(58) / Gauss-Kruger zone 4 (CRS code 3334).','Various industry sources.','OGP','2008-09-24','',1,0),
(3837,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3',1512,'projected',4530,NULL,4179,16263,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3 (CRS code 2397). See CRS code 5670 for variant with axes order reversed to easting before northing for use in GIS applications.','OGP','OGP','2012-01-21','2011.104',1,0),
(3838,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4',1513,'projected',4530,NULL,4179,16264,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaced by Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4 (CRS code 2398). See CRS code 5671 for variant with axes order reversed to easting before northing for use in GIS applications.','OGP','OGP','2012-01-21','2011.104',1,0),
(3839,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 9',3587,'projected',4530,NULL,4179,16269,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','','OGP','OGP','2008-09-24','',1,0),
(3840,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 10',3588,'projected',4530,NULL,4179,16270,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','','OGP','OGP','2008-09-24','',1,0),
(3841,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 6',3582,'projected',4530,NULL,4178,16266,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 6 (CRS code 3330).','OGP','OGP','2009-07-04','2009.053',1,0),
(3842,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7',3584,'projected',4530,NULL,4178,16266,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7 (CRS code 3331).','OGP','OGP','2008-09-24','2009.051',1,1),
(3843,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8',3586,'projected',4530,NULL,4178,16266,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8 (CRS code 3332).','OGP','OGP','2008-09-24','2009.051',1,1),
(3844,'Pulkovo 1942(58) / Stereo70',1197,'projected',4530,NULL,4179,19926,NULL,NULL,'Non-military large and medium scale topographic mapping and engineering survey.','','ANCPI','OGP','2008-09-24','',1,0),
(3845,'SWEREF99 / RT90 7.5 gon V emulation',2845,'projected',4530,NULL,4619,17339,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 7.5 gon V (CRS code 3019) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3846,'SWEREF99 / RT90 5 gon V emulation',2846,'projected',4530,NULL,4619,17340,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 5 gon V (CRS code 3020) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3847,'SWEREF99 / RT90 2.5 gon V emulation',2847,'projected',4530,NULL,4619,17341,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 2.5 gon V (CRS code 3021) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3848,'SWEREF99 / RT90 0 gon emulation',2848,'projected',4530,NULL,4619,17342,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 0 gon (CRS code 3022) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3849,'SWEREF99 / RT90 2.5 gon O emulation',2849,'projected',4530,NULL,4619,17343,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 2.5 gon O (CRS code 3023) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3850,'SWEREF99 / RT90 5 gon O emulation',2850,'projected',4530,NULL,4619,17344,NULL,NULL,'User-defined CRS in GPS receiver.','Approximates RT90 5 gon O (CRS code 3024) to an accuracy of 0.2m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-02-18','2010.018',1,0),
(3851,'NZGD2000 / NZCS2000',3593,'projected',4500,NULL,4167,17964,NULL,NULL,'Topographic mapping, cadastral and engineering surveys.','','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections, version 2; 24 July 2008.','OGP','2008-11-21','',1,0),
(3852,'RSRGD2000 / DGLC2000',3592,'projected',4500,NULL,4764,17966,NULL,NULL,'Topographic mapping and environmental studies.','Replaced by RSRGD2000 / MSLC2000 and RSRGD2000 / RSPS2000 and (CRS codes 5479 and 5482) from March 2011. LINZ S20007 withdrawn at this date.','Land Information New Zealand: LINZS25007 Standard for Darwin Glacier Lambert Conformal Projection; 13 November 2008.','OGP','2011-03-28','2011.027',1,0),
(3854,'County ST74',3608,'projected',4531,NULL,4619,3853,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Simulation of engineering (regional) CRS through a Sweref-related projected CRS. Accuracy better than 0.05m when used together with a Gtrans reprojection model otherwise not better than 0.1m. In Stockholm commune, replaces ST74 (CRS code 3152).','Surveying Department, Stockholm City Planning Administration.','OGP','2009-01-30','2008.111',1,0),
(3855,'EGM2008 geoid height',1262,'vertical',6499,1027,NULL,NULL,NULL,NULL,'Geodesy.','Height surface resulting from the application of the EGM2008 geoid model to the WGS 84 ellipsoid. Replaces EGM96 geoid (CRS code 5773).','http://earth-info.nga.mil/GandG/wgs84/gravitymod/egm2008/egm08_wgs84.html','OGP','2009-01-30','2008.097',1,0),
(3857,'WGS 84 / Pseudo-Mercator',3544,'projected',4499,NULL,4326,3856,NULL,NULL,'Certain Web mapping and visualisation applications.','Uses spherical development of ellipsoidal coordinates. Relative to an ellipsoidal development errors of up to 800 metres in position and 0.7 percent in scale may arise. It is not a recognised geodetic system: see WGS 84 / World Mercator (CRS code 3395).','Microsoft.','OGP','2009-02-09','2008.114',1,0),
(3873,'ETRS89 / GK19FIN',3595,'projected',4500,NULL,4258,3860,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK19FIN (CRS code 3126).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3874,'ETRS89 / GK20FIN',3596,'projected',4500,NULL,4258,3861,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK20FIN (CRS code 3127).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3875,'ETRS89 / GK21FIN',3597,'projected',4500,NULL,4258,3862,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK21FIN (CRS code 3128).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3876,'ETRS89 / GK22FIN',3598,'projected',4500,NULL,4258,3863,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK22FIN (CRS code 3129).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3877,'ETRS89 / GK23FIN',3599,'projected',4500,NULL,4258,3864,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK23FIN (CRS code 3130).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3878,'ETRS89 / GK24FIN',3600,'projected',4500,NULL,4258,3865,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK24FIN (CRS code 3131).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3879,'ETRS89 / GK25FIN',3601,'projected',4500,NULL,4258,3866,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK25FIN (CRS code 3132).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3880,'ETRS89 / GK26FIN',3602,'projected',4500,NULL,4258,3867,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK26FIN (CRS code 3133).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3881,'ETRS89 / GK27FIN',3603,'projected',4500,NULL,4258,3868,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK27FIN (CRS code 3134).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3882,'ETRS89 / GK28FIN',3604,'projected',4500,NULL,4258,3869,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK28FIN (CRS code 3135).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3883,'ETRS89 / GK29FIN',3605,'projected',4500,NULL,4258,3870,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK29FIN (CRS code 3136).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3884,'ETRS89 / GK30FIN',3606,'projected',4500,NULL,4258,3871,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK30FIN (CRS code 3137).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3885,'ETRS89 / GK31FIN',3607,'projected',4500,NULL,4258,3872,NULL,NULL,'Large topographic mapping, cadastral and engineering survey. (For medium scale mapping and country-wide work use ETRS89 / TM35FIN(N,E), code 5048).','Replaces ETRS89 / ETRS-GK31FIN (CRS code 3138).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3886,'Fao 1979 height',3625,'vertical',6499,1028,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces Fao height (CRS code 5751) for national map agency work in Iraq. At time of record creation some irrigation project data still referenced to Fao. Usage in oil industry is uncertain.','Survey Department, Ministry of Water Resources (MoWR).','OGP','2010-03-01','2009.003 2010.014',1,0),
(3887,'IGRS',1124,'geocentric',6500,1029,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-02-03','2009.003',1,0),
(3888,'IGRS',1124,'geographic 3D',6423,1029,3887,15592,NULL,NULL,'Geodetic survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-02-03','2009.003',1,0),
(3889,'IGRS',1124,'geographic 2D',6422,1029,3888,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP','OGP','2009-02-03','2009.003',1,0),
(3890,'IGRS / UTM zone 37N',3387,'projected',4400,NULL,3889,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-02-03','2009.003',1,0),
(3891,'IGRS / UTM zone 38N',3388,'projected',4400,NULL,3889,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-02-03','2009.003',1,0),
(3892,'IGRS / UTM zone 39N',3956,'projected',4400,NULL,3889,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2012-01-21','2009.003 2012.004',1,0),
(3893,'ED50 / Iraq National Grid',3625,'projected',4400,NULL,4230,19907,NULL,NULL,'Military survey during 1950''s and 1960''s.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-03-16','2009.003',1,0),
(3900,'N2000 height',3333,'vertical',6499,1030,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces N60 height (CRS code 5717).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3901,'KKJ / Finland Uniform Coordinate System + N60 height',3333,'compound',NULL,NULL,NULL,NULL,2393,5717,'Large and medium scale topographic mapping and engineering survey.','Replaced by ETRS89 / TM35FIN(N,E) + N60 height (CRS code 3902).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3902,'ETRS89 / TM35FIN(N,E) + N60 height',3333,'compound',NULL,NULL,NULL,NULL,5048,5717,'Large and medium scale topographic mapping and engineering survey.','Replaces YKJ/N60 (CRS code 3901). Replaced by ETRS89-TM35FIN(N,E)/N2000 (CRS code 3903).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3903,'ETRS89 / TM35FIN(N,E) + N2000 height',3333,'compound',NULL,NULL,NULL,NULL,5048,3900,'Large and medium scale topographic mapping and engineering survey.','Replaces ETRS89 / TM35FIN(N,E) + N60 height (CRS code 3902).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-04-23','2008.112',1,0),
(3906,'MGI 1901',2370,'geographic 2D',6422,1031,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopted in 1924 replacing MGI (Ferro) (CRS code 4805). Densified in 1948. In Slovenia replaced by D96 (CRS code 4765). In Croatia replaced by HTRS96 (CRS code 4761). In Serbia replaced by SREF98 (CRS code 4075).','Various industry sources.','OGP','2009-05-11','2009.015',1,0),
(3907,'MGI 1901 / Balkans zone 5',1709,'projected',4530,NULL,3906,18275,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1924. In Slovenia replaced by D48 / GK (CRS code 3787). In Croatia replaced by HTRS96 / Croatia TM (CRS code 3765).','OGP','OGP','2009-03-14','2009.015',1,0),
(3908,'MGI 1901 / Balkans zone 6',1710,'projected',4530,NULL,3906,18276,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1924. In Croatia replaced by HTRS96 / Croatia TM (CRS code 3765).','OGP','OGP','2009-03-14','2009.015',1,0),
(3909,'MGI 1901 / Balkans zone 7',1711,'projected',4530,NULL,3906,18277,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1924. In Macedonia replaced by MSCS (CRS codes 6204 and 6316) from 2008.','OGP','OGP','2013-05-30','2009.015 2013.019',1,0),
(3910,'MGI 1901 / Balkans zone 8',1712,'projected',4530,NULL,3906,18278,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1924. In Macedonia replaced by MSCS (CRS codes 6204 and 6316) from 2008.','OGP','OGP','2013-05-30','2009.015 2013.019',1,0),
(3911,'MGI 1901 / Slovenia Grid',1212,'projected',4530,NULL,3906,19967,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Truncated form of MGI 1901 / Balkans zone 5 (CRS code 3907). Replaced by D48/GK (CRS code 3912) soon after Slovenian independence.','','OGP','2012-01-21','2009.015 2012.003',1,0),
(3912,'MGI 1901 / Slovene National Grid',1212,'projected',4498,NULL,3906,19845,NULL,NULL,'Large and medium scale topographic mapping, engineering survey and cadastre.','In Slovenia replaces MGI 1901 / Balkans zone 5 (D48 zone 5) (CRS code 3907) and MGI 1901 / Slovenia Grid (CRS code 3911). Replaced by D96/TM (CRS code 3794) although old cadastral records still related to D48/GK.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2012-01-21','2009.015 2012.003',1,0),
(3920,'Puerto Rico / UTM zone 20N',3329,'projected',4400,NULL,4139,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','NAD27 / UTM zone 20N (code 26720) used for military purposes. In 2002 replaced by NAD83 / UTM zone 20N (CRS code 26920).','Ordnance Survey of Great Britain','OGP','2009-09-05','2009.064',1,0),
(3942,'RGF93 / CC42',3545,'projected',4499,NULL,4171,18101,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3943,'RGF93 / CC43',3546,'projected',4499,NULL,4171,18102,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3944,'RGF93 / CC44',3547,'projected',4499,NULL,4171,18103,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3945,'RGF93 / CC45',3548,'projected',4499,NULL,4171,18104,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3946,'RGF93 / CC46',3549,'projected',4499,NULL,4171,18105,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3947,'RGF93 / CC47',3550,'projected',4499,NULL,4171,18106,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3948,'RGF93 / CC48',3551,'projected',4499,NULL,4171,18107,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3949,'RGF93 / CC49',3552,'projected',4499,NULL,4171,18108,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3950,'RGF93 / CC50',3553,'projected',4499,NULL,4171,18109,NULL,NULL,'Cadastral and engineering survey.','','IGN Paris','OGP','2008-04-04','',1,0),
(3968,'NAD83 / Virginia Lambert',1415,'projected',4499,NULL,4269,3967,NULL,NULL,'State-wide spatial data presentation and mapping.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Virginia Lambert (CRS code 3969).','Virginia Information Technologies Agency; http://gisdata.virginia.gov/Portal/','OGP','2009-04-08','2009.020',1,0),
(3969,'NAD83(HARN) / Virginia Lambert',1415,'projected',4499,NULL,4152,3967,NULL,NULL,'State-wide spatial data presentation and mapping.','Replaces NAD83 / Virginia Lambert (CRS code 3968) for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Virginia Lambert (CRS code 3970).','Virginia Information Technologies Agency; http://gisdata.virginia.gov/Portal/','OGP','2009-04-08','2009.020',1,0),
(3970,'NAD83(NSRS2007) / Virginia Lambert',1415,'projected',4499,NULL,4759,3967,NULL,NULL,'State-wide spatial data presentation and mapping.','Replaces NAD83(HARN) / Virginia Lambert (CRS code 3969).','Virginia Information Technologies Agency; http://gisdata.virginia.gov/Portal/','OGP','2009-04-08','2009.020',1,0),
(3973,'WGS 84 / NSIDC EASE-Grid North',3475,'projected',4469,NULL,4326,3897,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences.','Alternative to NSIDC EASE-Grid North, CRS code 3408. Because of application of spherical projection method to an ellipsoid model of the earth the equal area properties are not maintained. See CRS 3408 info source for equations for EASE-Grid overlay.','US National Snow and Ice Data Center.','OGP','2009-04-25','2008.109',1,0),
(3974,'WGS 84 / NSIDC EASE-Grid South',3474,'projected',4470,NULL,4326,3898,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences.','Alternative to NSIDC EASE-Grid South, CRS code 3409. Because of application of spherical projection method to an ellipsoid model of the earth the equal area properties are not maintained. See CRS 3409 info source for equations for EASE-Grid overlay.','US National Snow and Ice Data Center.','OGP','2009-04-25','2008.109',1,0),
(3975,'WGS 84 / NSIDC EASE-Grid Global',3463,'projected',4499,NULL,4326,19869,NULL,NULL,'Gridding and small scale and digital mapping for environmental sciences in mid- and low latitudes.','Alternative to NSIDC EASE-Grid Global, CRS code 3410. Because of application of spherical projection method to an ellipsoid model of the earth the equal area properties are not maintained. See CRS 3410 info source for equations for EASE-Grid overlay.','US National Snow and Ice Data Center.','OGP','2009-04-25','2008.109',1,0),
(3976,'WGS 84 / NSIDC Sea Ice Polar Stereographic South',1997,'projected',4470,NULL,4326,19866,NULL,NULL,'Polar research.','Geodetically preferred alternative to NSIDC PS South (see CRS code 3412).','US National Snow and Ice Data Center.','OGP','2009-04-25','2008.109',1,0),
(3978,'NAD83 / Canada Atlas Lambert',1061,'projected',4400,NULL,4269,3977,NULL,NULL,'Atlas of Canada and nationwide web mapping applications.','Data may sometimes be referenced to NAD83(CSRS) / Canada Atlas Lambert (see CRS code 3979) which is then called "NAD83 / Canada Lambert". At the scales involved the difference of under 2 metres between the two CRSs may not be significant.','Statistics Canada.','OGP','2009-04-26','2009.012',1,0),
(3979,'NAD83(CSRS) / Canada Atlas Lambert',1061,'projected',4400,NULL,4617,3977,NULL,NULL,'Atlas of Canada and nationwide web mapping applications.','This CRS may sometimes be called "NAD83 / Canada Atlas Lambert". That is the name of a different system (see CRS code 3978) but at the scales involved the positional difference of under 2 metres may not be significant.','Natural Resources Canada Atlas of Canada;  http://atlas.nrcan.gc.ca','OGP','2009-04-26','2009.012',1,0),
(3985,'Katanga 1955 / Katanga Lambert',3147,'projected',4499,NULL,4695,3980,NULL,NULL,'Medium and small scale topographic mapping.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-03-11','2009.011 2009.047',1,1),
(3986,'Katanga 1955 / Katanga Gauss zone A',3612,'projected',4499,NULL,4695,3981,NULL,NULL,'Cadastre, engineering survey.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-03-11','2009.011',1,0),
(3987,'Katanga 1955 / Katanga Gauss zone B',3611,'projected',4499,NULL,4695,3982,NULL,NULL,'Cadastre, engineering survey.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-03-11','2009.011',1,0),
(3988,'Katanga 1955 / Katanga Gauss zone C',3610,'projected',4499,NULL,4695,3983,NULL,NULL,'Cadastre, engineering survey.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-03-11','2009.011',1,0),
(3989,'Katanga 1955 / Katanga Gauss zone D',3609,'projected',4499,NULL,4695,3984,NULL,NULL,'Cadastre, engineering survey.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-03-11','2009.011',1,0),
(3991,'Puerto Rico State Plane CS of 1927',3294,'projected',4497,NULL,4139,15201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / Puerto Rico State Plane CS.','US National Geodetic Survey','OGP','2009-09-05','1999.323 2009.064',1,0),
(3992,'Puerto Rico / St. Croix',3330,'projected',4497,NULL,4139,15202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes erroneously referred to as NAD27 / St. Croix State Plane CS.','US National Geodetic Survey','OGP','2009-09-05','1999.323 2009.064',1,0),
(3993,'Guam 1963 / Guam SPCS',3255,'projected',4499,NULL,4675,15400,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by NAD83(HARN) / Guam Map Grid (CRS code 4414) from 1995.','US National Geodetic Survey','OGP','2009-07-29','2009.044',1,0),
(3994,'WGS 84 / Mercator 41',3508,'projected',4499,NULL,4326,19843,NULL,NULL,'Medium and small scale mapping.','','New Zealand National Institute for Water and Atmospheric Research','OGP','2008-09-19','',1,0),
(3995,'WGS 84 / Arctic Polar Stereographic',1996,'projected',4469,NULL,4326,19842,NULL,NULL,'Used to serve the bathymetry of the Arctic Region as image tiles in a Web Mapping Service.','','Lamont-Doherty Earth Observatory of Columbia University.','OGP','2008-09-19','',1,0),
(3996,'WGS 84 / IBCAO Polar Stereographic',1996,'projected',4469,NULL,4326,19840,NULL,NULL,'Used as the coordinate base for creation of digital terrain models (DTMs) for the International Bathymetric Chart of the Arctic Ocean.','','IBCAO Technical Reference and Users Guide; http://www.ngdc.noaa.gov/mgg/bathymetry/arctic/','OGP','2008-10-02','',1,0),
(3997,'WGS 84 / Dubai Local TM',3531,'projected',4400,NULL,4326,19839,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Dubai Roads & Transport Authority.','OGP','2008-11-01','',1,0),
(4000,'MOLDREF99',1162,'geocentric',6500,1032,NULL,NULL,NULL,NULL,'Geodetic survey.','','State Agency for Land Relations & Cadastre.','OGP','2009-05-11','2009.026',1,0),
(4001,'Unknown datum based upon the Airy 1830 ellipsoid',1263,'geographic 2D',6422,6001,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4002,'Unknown datum based upon the Airy Modified 1849 ellipsoid',1263,'geographic 2D',6422,6002,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4003,'Unknown datum based upon the Australian National Spheroid',1263,'geographic 2D',6422,6003,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4004,'Unknown datum based upon the Bessel 1841 ellipsoid',1263,'geographic 2D',6422,6004,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4005,'Unknown datum based upon the Bessel Modified ellipsoid',1263,'geographic 2D',6422,6005,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4006,'Unknown datum based upon the Bessel Namibia ellipsoid',1263,'geographic 2D',6422,6006,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4007,'Unknown datum based upon the Clarke 1858 ellipsoid',1263,'geographic 2D',6422,6007,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4008,'Unknown datum based upon the Clarke 1866 ellipsoid',1263,'geographic 2D',6422,6008,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4009,'Unknown datum based upon the Clarke 1866 Michigan ellipsoid',1263,'geographic 2D',6422,6009,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370 2013.020',0,1),
(4010,'Unknown datum based upon the Clarke 1880 (Benoit) ellipsoid',1263,'geographic 2D',6422,6010,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4011,'Unknown datum based upon the Clarke 1880 (IGN) ellipsoid',1263,'geographic 2D',6422,6011,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4012,'Unknown datum based upon the Clarke 1880 (RGS) ellipsoid',1263,'geographic 2D',6422,6012,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4013,'Unknown datum based upon the Clarke 1880 (Arc) ellipsoid',1263,'geographic 2D',6422,6013,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4014,'Unknown datum based upon the Clarke 1880 (SGA 1922) ellipsoid',1263,'geographic 2D',6422,6014,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4015,'Unknown datum based upon the Everest 1830 (1937 Adjustment) ellipsoid',1263,'geographic 2D',6422,6015,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4016,'Unknown datum based upon the Everest 1830 (1967 Definition) ellipsoid',1263,'geographic 2D',6422,6016,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4017,'MOLDREF99',1162,'geographic 3D',6423,1032,4000,15592,NULL,NULL,'Geodetic survey.','','State Agency for Land Relations & Cadastre.','OGP','2009-05-11','2009.026',1,0),
(4018,'Unknown datum based upon the Everest 1830 Modified ellipsoid',1263,'geographic 2D',6422,6018,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4019,'Unknown datum based upon the GRS 1980 ellipsoid',1263,'geographic 2D',6422,6019,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4020,'Unknown datum based upon the Helmert 1906 ellipsoid',1263,'geographic 2D',6422,6020,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4021,'Unknown datum based upon the Indonesian National Spheroid',1263,'geographic 2D',6422,6021,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420',0,0),
(4022,'Unknown datum based upon the International 1924 ellipsoid',1263,'geographic 2D',6422,6022,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4023,'MOLDREF99',1162,'geographic 2D',6422,1032,4017,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2009-04-15','2009.026',1,0),
(4024,'Unknown datum based upon the Krassowsky 1940 ellipsoid',1263,'geographic 2D',6422,6024,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4025,'Unknown datum based upon the NWL 9D ellipsoid',1263,'geographic 2D',6422,6025,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4026,'MOLDREF99 / Moldova TM',1162,'projected',4530,NULL,4023,3999,NULL,NULL,'Cadastre, engineering survey, large scale topographic mapping.','For mapping at 1:25,000 scale and smaller use WGS 84 / UTM (CRS codes 4037-38).','State Agency for Land Relations & Cadastre.','OGP','2013-04-25','2009.026 2013.013',1,0),
(4027,'Unknown datum based upon the Plessis 1817 ellipsoid',1263,'geographic 2D',6422,6027,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4028,'Unknown datum based upon the Struve 1860 ellipsoid',1263,'geographic 2D',6422,6028,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4029,'Unknown datum based upon the War Office ellipsoid',1263,'geographic 2D',6422,6029,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4030,'Unknown datum based upon the WGS 84 ellipsoid',1263,'geographic 2D',6422,6030,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4031,'Unknown datum based upon the GEM 10C ellipsoid',1263,'geographic 2D',6422,6031,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4032,'Unknown datum based upon the OSU86F ellipsoid',1263,'geographic 2D',6422,6032,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4033,'Unknown datum based upon the OSU91A ellipsoid',1263,'geographic 2D',6422,6033,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4034,'Unknown datum based upon the Clarke 1880 ellipsoid',1263,'geographic 2D',6422,6034,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','1996.080 2000.420 2003.370',0,0),
(4035,'Unknown datum based upon the Authalic Sphere',1263,'geographic 2D',6402,6035,NULL,NULL,NULL,NULL,'Not recommended.','Deprecated. Use code 4047.','OGP','OGP','2000-05-03','1996.080 2000.420',0,1),
(4036,'Unknown datum based upon the GRS 1967 ellipsoid',1263,'geographic 2D',6422,6036,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4037,'WGS 84 / TMzn35N',3615,'projected',4500,NULL,4326,16035,NULL,NULL,'Mapping at scales smaller than 1:10,000.','In Moldova for mapping at 1:10,000 and larger and cadastre use MOLDREF99 / Moldova TM (CRS code 4026).','Moldova State Agency for Land Relations & Cadastre.','OGP','2009-05-11','2009.026',1,0),
(4038,'WGS 84 / TMzn36N',3616,'projected',4500,NULL,4326,16036,NULL,NULL,'Mapping at scales smaller than 1:10,000.','In Moldova for mapping at 1:10,000 and larger and cadastre use MOLDREF99 / Moldova TM (CRS code 4026).','Moldova State Agency for Land Relations & Cadastre.','OGP','2009-05-11','2009.026',1,0),
(4039,'RGRDC 2005',3613,'geocentric',6500,1033,NULL,NULL,NULL,NULL,'Geodetic survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4040,'RGRDC 2005',3613,'geographic 3D',6423,1033,4039,15592,NULL,NULL,'Geodetic survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4041,'Unknown datum based upon the Average Terrestrial System 1977 ellipsoid',1263,'geographic 2D',6422,6041,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4042,'Unknown datum based upon the Everest (1830 Definition) ellipsoid',1263,'geographic 2D',6422,6042,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4043,'Unknown datum based upon the WGS 72 ellipsoid',1263,'geographic 2D',6422,6043,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4044,'Unknown datum based upon the Everest 1830 (1962 Definition) ellipsoid',1263,'geographic 2D',6422,6044,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4045,'Unknown datum based upon the Everest 1830 (1975 Definition) ellipsoid',1263,'geographic 2D',6422,6045,NULL,NULL,NULL,NULL,'Not recommended.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2000.420 2003.370',0,0),
(4046,'RGRDC 2005',3613,'geographic 2D',6422,1033,4040,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP','OGP','2009-04-16','2009.011',1,0),
(4047,'Unspecified datum based upon the GRS 1980 Authalic Sphere',1263,'geographic 2D',6422,6047,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-01-06','2003.370 2003.330',0,0),
(4048,'RGRDC 2005 / Congo TM zone 12',3937,'projected',4499,NULL,4046,17412,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2012-01-05','2009.011 2012.001',1,0),
(4049,'RGRDC 2005 / Congo TM zone 14',3151,'projected',4499,NULL,4046,17414,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4050,'RGRDC 2005 / Congo TM zone 16',3617,'projected',4499,NULL,4046,17416,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4051,'RGRDC 2005 / Congo TM zone 18',3618,'projected',4499,NULL,4046,17418,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4052,'Unspecified datum based upon the Clarke 1866 Authalic Sphere',1263,'geographic 2D',6422,6052,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2004-04-27','',0,0),
(4053,'Unspecified datum based upon the International 1924 Authalic Sphere',1263,'geographic 2D',6422,6053,NULL,NULL,NULL,NULL,'Small scale statistical mapping.','Use only in cases where geodetic datum is unknown.','OGP','OGP','2006-09-22','',0,0),
(4054,'Unspecified datum based upon the Hughes 1980 ellipsoid',1263,'geographic 2D',6422,6054,NULL,NULL,NULL,NULL,'Data sets from US Defence Meteorological Satellite Program SSM/I microwave sensors.','DMSP SSM/I data sets provided by NSIDC for polar research.','US National Snow and Ice Data Center','OGP','2006-09-22','',0,0),
(4055,'Popular Visualisation CRS',1262,'geographic 2D',6422,6055,NULL,NULL,NULL,NULL,'Certain Web mapping and visualisation applications.','Some applications erroneously call this WGS 84. It uses a sphere with a radius having the same value as the semi-major axis of the WGS 84 ellipsoid. There is no geodetic recognition of this system.','Microsoft.','OGP','2008-03-13','2008.114',1,1),
(4056,'RGRDC 2005 / Congo TM zone 20',3620,'projected',4499,NULL,4046,17420,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4057,'RGRDC 2005 / Congo TM zone 22',3621,'projected',4499,NULL,4046,17422,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4058,'RGRDC 2005 / Congo TM zone 24',3622,'projected',4499,NULL,4046,17424,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4059,'RGRDC 2005 / Congo TM zone 26',3623,'projected',4499,NULL,4046,17426,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4060,'RGRDC 2005 / Congo TM zone 28',3624,'projected',4499,NULL,4046,17428,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4061,'RGRDC 2005 / UTM zone 33S',3626,'projected',4499,NULL,4046,16133,NULL,NULL,'Topographic mapping.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4062,'RGRDC 2005 / UTM zone 34S',3627,'projected',4499,NULL,4046,16134,NULL,NULL,'Topographic mapping.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4063,'RGRDC 2005 / UTM zone 35S',3628,'projected',4499,NULL,4046,16135,NULL,NULL,'Topographic mapping.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',1,0),
(4071,'Chua / UTM zone 23S',3619,'projected',4400,NULL,4224,16123,NULL,NULL,'Used by any governmental agency at Distrito Federal. Legally mandated for Cartography System of Distrito Federal (SICAD).','','Cartography System of Distrito Federal (SICAD)','OGP','2009-05-14','2009.021',1,0),
(4073,'SREF98',3534,'geocentric',6500,1034,NULL,NULL,NULL,NULL,'Geodesy.','','Delcev et al, FIG Working Week May 2009; http://www.gig.net/pub','OGP','2009-05-11','2009.015',1,0),
(4074,'SREF98',3534,'geographic 3D',6423,1034,4073,15592,NULL,NULL,'Geodesy.','','Delcev et al, FIG Working Week May 2009; http://www.gig.net/pub','OGP','2009-05-11','2009.015',1,0),
(4075,'SREF98',3534,'geographic 2D',6422,1034,4074,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces MGI 1901 (CRS code 3906) in Serbia.','OGP. See 3D CRS for original information source.','OGP','2009-05-11','2009.015',1,0),
(4079,'REGCAN95',3199,'geocentric',6500,1035,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Madrid; http://www.fomento.es','OGP','2009-05-14','2009.033',1,0),
(4080,'REGCAN95',3199,'geographic 3D',6423,1035,4079,15592,NULL,NULL,'Geodetic survey.','','IGN Madrid. http://www.fomento.es','OGP','2009-05-14','2009.033',1,0),
(4081,'REGCAN95',3199,'geographic 2D',6422,1035,4080,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Pico de las Nieves 1984 (PN84).','OGP. See 3D CRS for original information source.','OGP','2009-05-15','2009.033',1,0),
(4082,'REGCAN95 / UTM zone 27N',3629,'projected',4400,NULL,4081,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Madrid. http://www.fomento.es.','OGP','2009-05-14','2009.033',1,0),
(4083,'REGCAN95 / UTM zone 28N',3630,'projected',4400,NULL,4081,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Madrid. http://www.fomento.es.','OGP','2009-05-15','2009.033',1,0),
(4087,'WGS 84 / World Equidistant Cylindrical',1262,'projected',4499,NULL,4326,4085,NULL,NULL,'Graticule coordinates expressed in simple Cartesian form.','Origin is at intersection of equator and Greenwich meridian. Note: this is not the same as plotting unrectified graticule coordinates on a computer display using the so-called pseudo Plate Carre method: here the grid units are metres.','OGP','OGP','2009-06-06','2009.023',1,0),
(4088,'World Equidistant Cylindrical (Sphere)',1262,'projected',4499,NULL,4047,4086,NULL,NULL,'Certain Web mapping and visualisation applications.','Uses spherical development. It is not a recognised geodetic system. Relative to an ellipsoidal development (see WGS 84 / World Equidistant Cylindrical (CRS code 4087)) errors of up to 800 metres in position and 0.7% in scale may arise.','OGP','OGP','2009-06-06','2009.023',1,0),
(4093,'ETRS89 / DKTM1',3631,'projected',4400,NULL,4258,4089,NULL,NULL,'Engineering survey and construction.','For large scale topographic mapping and cadastral survey ETRS89 / Kp2000 Jutland (CRS code 2196) is used. For medium and small scale topographic mapping ETRS89 / UTM zone 32N (CRS code 25832) is used.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4094,'ETRS89 / DKTM2',3632,'projected',4400,NULL,4258,4090,NULL,NULL,'Engineering survey and construction.','For large scale topographic mapping and cadastral survey ETRS89 / Kp2000 Jutland (CRS code 2196) is used. For medium and small scale topographic mapping ETRS89 / UTM zone 32N (CRS code 25832) is used.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4095,'ETRS89 / DKTM3',2532,'projected',4400,NULL,4258,4091,NULL,NULL,'Engineering survey and construction.','For large scale topographic mapping and cadastral survey ETRS89 / Kp2000 Zealand (CRS code 2197) is used. For medium and small scale topographic mapping ETRS89 / UTM (CRS codes 25832 and 25833) are used.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4096,'ETRS89 / DKTM4',2533,'projected',4400,NULL,4258,4092,NULL,NULL,'Engineering survey and construction.','For large scale topographic mapping and cadastral survey ETRS89 / Kp2000 Bornholm (CRS code 2198) is used. For medium and small scale topographic mapping ETRS89 / UTM zone 33N (CRS code 25833) is used.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4097,'ETRS89 / DKTM1 + DVR90 height',3631,'compound',NULL,NULL,NULL,NULL,4093,5799,'Engineering survey and construction.','','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4098,'ETRS89 / DKTM2 + DVR90 height',3632,'compound',NULL,NULL,NULL,NULL,4094,5799,'Engineering survey and construction.','','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4099,'ETRS89 / DKTM3 + DVR90 height',2532,'compound',NULL,NULL,NULL,NULL,4095,5799,'Engineering survey and construction.','','Kort & Matrikelstyrelsen','OGP','2009-07-03','2009.038 2009.050',1,0),
(4100,'ETRS89 / DKTM4 + DVR90 height',2533,'compound',NULL,NULL,NULL,NULL,4096,5799,'Engineering survey and construction.','','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4120,'Greek',3254,'geographic 2D',6422,6120,NULL,NULL,NULL,NULL,'Geodetic survey.','','Topography Department; National Technical University of Greece.','OGP','2011-07-20','2003.370 2011.062',1,0),
(4121,'GGRS87',3254,'geographic 2D',6422,6121,NULL,NULL,NULL,NULL,'Geodetic survey.','','Geodesy Department; Public Petroleum Corporation of Greece.','OGP','2011-07-20','2003.370 2011.062',1,0),
(4122,'ATS77',1283,'geographic 2D',6422,6122,NULL,NULL,NULL,NULL,'Geodetic survey.','In use from 1979. To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','2004-01-06','2003.370',1,0),
(4123,'KKJ',3333,'geographic 2D',6422,6123,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2011-06-30','2003.370 2011.055',1,0),
(4124,'RT90',1225,'geographic 2D',6422,6124,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2004-01-06','2003.370',1,0),
(4125,'Samboja',1328,'geographic 2D',6402,6125,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1997-11-13','',1,1),
(4126,'LKS94 (ETRS89)',1145,'geographic 2D',6402,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','1998-03-13','',1,1),
(4127,'Tete',3281,'geographic 2D',6422,6127,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2004-01-06','2003.370',1,0),
(4128,'Madzansua',1315,'geographic 2D',6422,6128,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by values transformed to Tete GeogCRS (code 4127).','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2004-01-06','2003.370',1,0),
(4129,'Observatario',1329,'geographic 2D',6422,6129,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by values transformed to Tete geogCRS (code 4127).','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2004-04-07','2003.370 2004.210',1,0),
(4130,'Moznet',1167,'geographic 2D',6422,6130,4953,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4131,'Indian 1960',4007,'geographic 2D',6422,6131,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2012-03-25','2003.362 2003.370 2012.032',1,0),
(4132,'FD58',1300,'geographic 2D',6422,6132,NULL,NULL,NULL,NULL,'Geodetic survey.','','IOEPC records.','OGP','2004-01-06','2003.370',1,0),
(4133,'EST92',3246,'geographic 2D',6422,6133,NULL,NULL,NULL,NULL,'Geodetic survey.','This name is also used for a projected CRS (see projCRS code 3300). Replaced by EST97 (code 4180).','http://www.geo.ut.ee/','OGP','2011-06-30','2003.370 2005.460 2011.055',1,0),
(4134,'PSD93',3288,'geographic 2D',6422,6134,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced Fahud geogCRS (code 4232) in 1993. Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','OGP','2008-11-07','2003.370 2004.183 2008.095',1,0),
(4135,'Old Hawaiian',1334,'geographic 2D',6422,6135,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4136,'St. Lawrence Island',1332,'geographic 2D',6422,6136,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4137,'St. Paul Island',1333,'geographic 2D',6422,6137,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4138,'St. George Island',1331,'geographic 2D',6422,6138,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4139,'Puerto Rico',1335,'geographic 2D',6422,6139,NULL,NULL,NULL,NULL,'Geodetic surveying for civilian purposes. Geodetic survey.','NAD27 (CRS code 4267) used for military purposes. Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4140,'NAD83(CSRS98)',1336,'geographic 2D',6402,6140,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','In New Brunswick superseded ATS77 from 1999.','Service New Brunswick Land and Information Standards Manual','OGP','2000-10-19','1999.900',1,1),
(4141,'Israel',2603,'geographic 2D',6422,6141,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Palestine 1923.','Survey of Israel','OGP','2004-01-06','2002.340 2003.370',1,0),
(4142,'Locodjo 1965',1075,'geographic 2D',6422,6142,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Abidjan 1987 (EPSG code 4143).','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4143,'Abidjan 1987',1075,'geographic 2D',6422,6143,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Locodjo 1965 (EPSG code 4142).','IGN Paris','OGP','2004-01-06','2001.110 2003.370',1,0),
(4144,'Kalianpur 1937',1308,'geographic 2D',6422,6144,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1937 metric conversion of 0.30479841 metres per Indian foot.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2004-01-06','2003.370',1,0),
(4145,'Kalianpur 1962',3289,'geographic 2D',6422,6145,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1962 metric conversion of 0.3047996 metres per Indian foot.','','OGP','2004-01-06','2003.370',1,0),
(4146,'Kalianpur 1975',3341,'geographic 2D',6422,6146,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1975 metric conversion of 0.3047995 metres per Indian foot.','','OGP','2004-01-06','2003.370',1,0),
(4147,'Hanoi 1972',3328,'geographic 2D',6422,6147,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces use of Indian 1960. Replaced by VN-2000 (CRS code 4756).','','OGP','2006-09-13','2003.370 2006.840',1,0),
(4148,'Hartebeesthoek94',1215,'geographic 2D',6422,6148,4941,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Cape (code 4222) from 1999.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','1999.960 2000.040 2003.370 2007.079',1,0),
(4149,'CH1903',1286,'geographic 2D',6422,6149,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4150,'CH1903+',1286,'geographic 2D',6422,6150,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4151,'CHTRF95',1286,'geographic 2D',6422,6151,4933,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-23','2003.370',1,0),
(4152,'NAD83(HARN)',1337,'geographic 2D',6422,6152,4957,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST. In CONUS and Hawaii replaces NAD83 for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) in CONUS and PRVI, by NAD83(PA11) in American Samoa and Hawaii.','EPSG. See 3D CRS for original information source.','OGP','2013-06-12','2003.370 2006.392 2006.903 2007.031 2007.079 2009.044 2013.022',1,0),
(4153,'Rassadiran',1338,'geographic 2D',6422,6153,NULL,NULL,NULL,NULL,'Geodetic survey.','','Total-Fina','OGP','2004-01-06','2003.370',1,0),
(4154,'ED50(ED77)',1123,'geographic 2D',6422,6154,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Cartographic Centre of Iran','OGP','2004-01-06','2003.370',1,0),
(4155,'Dabola 1981',3257,'geographic 2D',6422,6155,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Conakry 1905 (EPSG code 4315).','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4156,'S-JTSK',1306,'geographic 2D',6422,6156,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK is the Uniform Trigonometric Cadastral Network. It is a modification of the Austrian MGI geogCRS, code 4312. In Czech Republic technically improved by S-JTSK/05 (Ferro) (CRS code 5229) in 2009 but this remains the legal system.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-11-02','2001.260 2003.370 2010.071',1,0),
(4157,'Mount Dillon',1322,'geographic 2D',6422,6157,NULL,NULL,NULL,NULL,'Geodetic survey.','','University of the West Indies Geodetic Services.','OGP','2004-01-06','2003.370',1,0),
(4158,'Naparima 1955',3143,'geographic 2D',6422,6158,NULL,NULL,NULL,NULL,'Geodetic survey.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','OGP','2004-01-06','2003.370',1,0),
(4159,'ELD79',1143,'geographic 2D',6422,6159,NULL,NULL,NULL,NULL,'Geodetic survey.','','Various oil company records.','OGP','2004-01-06','2003.370',1,0),
(4160,'Chos Malal 1914',1292,'geographic 2D',6422,6160,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Campo Inchauspe (geogCRS code 4221).','Various oil company records.','OGP','2010-03-31','2003.370 2004.210 2009.094',1,0),
(4161,'Pampa del Castillo',1265,'geographic 2D',6422,6161,NULL,NULL,NULL,NULL,'Geodetic surveying within the oil industry. Geodetic survey.','Replaced by Campo Inchauspe (geogCRS code 4221).','Various oil company records.','OGP','2010-03-31','2003.370 2004.210 2009.094',1,0),
(4162,'Korean 1985',3266,'geographic 2D',6422,6162,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces use of Tokyo datum.','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','OGP','2005-09-29','2001.280 2003.370 2005.460',1,0),
(4163,'Yemen NGN96',1257,'geographic 2D',6422,6163,4981,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4164,'South Yemen',1340,'geographic 2D',6422,6164,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4165,'Bissau',3258,'geographic 2D',6422,6165,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA','OGP','2004-01-06','2003.370',1,0),
(4166,'Korean 1995',3266,'geographic 2D',6422,6166,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2 http://earth-info.nga.mil/GandG/','OGP','2005-09-29','2003.370 2005.460',1,0),
(4167,'NZGD2000',1175,'geographic 2D',6422,6167,4959,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces NZGD49 (code 4272) and CI79 (code 4673) from March 2000.','EPSG. See 3D CRS for original information source.','OGP','2007-09-29','2003.370 2004.110 2007.079 2007.090',1,0),
(4168,'Accra',1104,'geographic 2D',6422,6168,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid semi-major axis (a)=20926201 exactly Gold Coast feet. Replaced by Leigon (code 4250) in 1978.','Ordnance Survey International','OGP','2004-01-06','2003.370',1,0),
(4169,'American Samoa 1962',3109,'geographic 2D',6422,6169,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2 revision of January 2000 and ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','OGP','2005-05-21','2003.370 2005.230',1,0),
(4170,'SIRGAS 1995',3448,'geographic 2D',6422,6170,4975,15593,NULL,NULL,'Horizontal component of 3D system.','Replaced by SIRGAS 2000.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2001.330 2003.370 2004.250 2006.465 2007.079',1,0),
(4171,'RGF93',1096,'geographic 2D',6422,6171,4965,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4172,'POSGAR',1033,'geographic 2D',6402,6172,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','A geodetic network of 127 high accuracy surved points that define the National Geodetic System (Sistema Geodsico Nacional), adopted by IGM in May 1997','http://www.igm.gov.ar/posgar.html','OGP','2000-10-19','2001.051',1,1),
(4173,'IRENET95',1305,'geographic 2D',6422,6173,4943,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2012-01-05','2003.370 2007.079 2011.004 2011.082',1,0),
(4174,'Sierra Leone 1924',1342,'geographic 2D',6422,6174,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid semi-major axis (a)=20926201 exactly Gold Coast feet; 1 Gold Coast foot = 0.3047997101815 m.','Ordnance Survey International','OGP','2004-01-06','2003.370',1,0),
(4175,'Sierra Leone 1968',3306,'geographic 2D',6422,6175,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Sierra Leone 1960. The 1968 readjustment coordinates are within 3m of the 1960 provisional adjustment.','Ordnance Survey International.','OGP','2004-01-06','2003.370',1,0),
(4176,'Australian Antarctic',1278,'geographic 2D',6422,6176,4931,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2006.080 2007.079',1,0),
(4178,'Pulkovo 1942(83)',3900,'geographic 2D',6422,6178,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1956 adjustment (CRS code 4179). In Brandenburg replaced by ETRS89. In Sachsen and Thuringen replaced by RD83 and PD/83 which for practical purposes may be considered to be the same as DHDN.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-05','2003.370 2008.011 2011.082',1,0),
(4179,'Pulkovo 1942(58)',3574,'geographic 2D',6422,6179,NULL,NULL,NULL,NULL,'Geodetic survey.','Shares same origin definition as Pulkovo 1942 (CRS code 4284) and for low accuracy purposes these systems can be considered consistent with each other. Locally densified during 1957 and 1958. Replaced by 1983 adjustment (CRS code 4178).','EuroGeographics; http://crs.bkg.bund.de/crs-eu/ and other industry sources.','OGP','2008-09-24','2003.370 2008.011',1,0),
(4180,'EST97',1090,'geographic 2D',6422,6180,4935,15593,NULL,NULL,'Horizontal component of 3D system.','This name is also used for a projected CRS (see projCRS code 3301). Replaces EST92 (code 4133).','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4181,'Luxembourg 1930',1146,'geographic 2D',6422,6181,NULL,NULL,NULL,NULL,'Geodetic survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2004-01-06','2003.370',1,0),
(4182,'Azores Occidental 1939',1344,'geographic 2D',6422,6182,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by PTRA08 (CRS code 5013).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-31','2003.370 2010.006',1,0),
(4183,'Azores Central 1948',1301,'geographic 2D',6422,6183,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by 1995 system (CRS code 4665).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2004-01-06','2003.231 2003.370',1,0),
(4184,'Azores Oriental 1940',1345,'geographic 2D',6422,6184,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by 1995 system (CRS code 4664).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2004-01-06','2003.231 2003.370',1,0),
(4185,'Madeira 1936',1314,'geographic 2D',6402,6185,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(4188,'OSNI 1952',2530,'geographic 2D',6422,6188,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by 1975 Mapping Adjustment alias TM75. See CRS code 4300.','Ordnance Survey of Northern Ireland.','OGP','2004-01-06','2002.970 2003.370',1,0),
(4189,'REGVEN',1251,'geographic 2D',6422,6189,4963,15593,NULL,NULL,'Horizontal component of 3D system.','Densification in Venezuela of SIRGAS.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4190,'POSGAR 98',1033,'geographic 2D',6422,6190,4961,15593,NULL,NULL,'Horizontal component of 3D system.','Densification in Argentina of SIRGAS 1995. Until May 2009 replaced POSGAR 94 for many practical purposes (but not as the legal system).  POSGAR 94 was officially replaced by POSGAR 2007 in May 2009.','EPSG. See 3D CRS for original information source.','OGP','2011-03-28','2003.370 2005.460 2007.079 2009.028',1,0),
(4191,'Albanian 1987',3212,'geographic 2D',6422,6191,NULL,NULL,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-07-20','2003.370 2011.062',1,0),
(4192,'Douala 1948',2555,'geographic 2D',6422,6192,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Manoca 1962 (code 4193).','TotalFinaElf','OGP','2004-01-06','2003.370',1,0),
(4193,'Manoca 1962',2555,'geographic 2D',6422,6193,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Doula 1948 (code 4192). The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this CRS has used the IGN version.','TotalFinaElf','OGP','2004-01-06','2002.840 2003.370',1,0),
(4194,'Qornoq 1927',3362,'geographic 2D',6422,6194,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2006-03-16','2003.370 2006.220',1,0),
(4195,'Scoresbysund 1952',2570,'geographic 2D',6422,6195,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2004-01-06','2003.370',1,0),
(4196,'Ammassalik 1958',2571,'geographic 2D',6422,6196,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2004-01-06','2003.370',1,0),
(4197,'Garoua',2590,'geographic 2D',6422,6197,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','OGP','2004-01-06','2002.840 2003.370',1,0),
(4198,'Kousseri',2591,'geographic 2D',6422,6198,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','OGP','2004-01-06','2003.370',1,0),
(4199,'Egypt 1930',3242,'geographic 2D',6422,6199,NULL,NULL,NULL,NULL,'Scientific purposes only.','Note that Egypt 1930 uses the International 1924 ellipsoid, unlike the Egypt 1907 CRS (code 4229) which uses the Helmert ellipsoid. Oil industry references to the Egypt 1930 name and the Helmert ellipsoid probably mean Egypt 1907.','','OGP','2004-01-06','2003.370',1,0),
(4200,'Pulkovo 1995',1198,'geographic 2D',6422,6200,NULL,NULL,NULL,NULL,'Geodetic survey.','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2008-09-24','2003.370 2008.011',1,0),
(4201,'Adindan',1271,'geographic 2D',6422,6201,NULL,NULL,NULL,NULL,'Geodetic survey.','The 12th parallel traverse of 1966-70 (geogCRS Point 58, code 4620) is connected to the Adindan network in western Sudan. This has given rise to misconceptions that the Adindan network is used in west Africa.','','OGP','2004-01-06','2002.431 2003.370',1,0),
(4202,'AGD66',1279,'geographic 2D',6422,6202,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4203,'AGD84',2576,'geographic 2D',6422,6203,NULL,NULL,NULL,NULL,'Geodetic survey.','National system replacing AGD 66 but officially adopted only in Queensland, South Australia and Western Australia. Replaced by GDA94.','"GDA technical manual v2_2", Intergovernmental Committee on Surveying and Mapping. www.anzlic.org.au/icsm/gdtm/','OGP','2010-03-30','2003.290 2003.370 2009.106',1,0),
(4204,'Ain el Abd',1272,'geographic 2D',6422,6204,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4205,'Afgooye',3308,'geographic 2D',6422,6205,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2012-01-05','2003.370 2012.001',1,0),
(4206,'Agadez',1177,'geographic 2D',6422,6206,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4207,'Lisbon',1294,'geographic 2D',6422,6207,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Lisbon 1890 system which used Bessel 1841 ellipsoid (code 4666). Replaced by Datum 73 (code 4274).','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2004-01-06','2001.551 2003.370',1,0),
(4208,'Aratu',1274,'geographic 2D',6422,6208,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4209,'Arc 1950',1276,'geographic 2D',6422,6209,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4210,'Arc 1960',1277,'geographic 2D',6422,6210,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4211,'Batavia',3666,'geographic 2D',6422,6211,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2010-03-30','2003.370 2009.106',1,0),
(4212,'Barbados 1938',3218,'geographic 2D',6422,6212,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2011-06-30','1999.170 2003.370 2011.051',1,0),
(4213,'Beduaram',2771,'geographic 2D',6422,6213,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2002.430 2003.370',1,0),
(4214,'Beijing 1954',3228,'geographic 2D',6422,6214,NULL,NULL,NULL,NULL,'Geodetic survey.','In 1982 replaced by Xian 1980 (CRS code 4610) and New Beijing (CRS code 4555).','Chinese Science Bulletin, 2009, 54:2714-2721.','OGP','2009-11-24','2003.370 2009.084',1,0),
(4215,'Belge 1950',1347,'geographic 2D',6422,6215,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4216,'Bermuda 1957',3221,'geographic 2D',6422,6216,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by BDA2000 (CRS code 4762).','Department of Lands Buildings and Surveys.','OGP','2011-01-25','2003.370 2007.101 2011.004',1,0),
(4217,'NAD83 / BLM 59N (ftUS)',3372,'projected',4497,NULL,4269,4186,NULL,NULL,'No official usage.','','OGP','OGP','2011-07-27','2009.031 2011.064',1,0),
(4218,'Bogota 1975',3686,'geographic 2D',6422,6218,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces earlier 3 adjustments of 1951, 1944 and 1941. Replaced by MAGNA-SIRGAS (CRS code 4685).','IGAC special publication no. 1, "Geodesia" 4th edition, 1975.','OGP','2010-03-30','2000.200 2003.370 2005.060 2009.106',1,0),
(4219,'Bukit Rimpah',1287,'geographic 2D',6422,6219,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4220,'Camacupa',1288,'geographic 2D',6422,6220,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4221,'Campo Inchauspe',3843,'geographic 2D',6422,6221,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2011-03-28','2003.370 2011.021',1,0),
(4222,'Cape',1290,'geographic 2D',6422,6222,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Hartbeesthoek94 from 1999.','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2004-01-06','2000.040 2003.370',1,0),
(4223,'Carthage',1236,'geographic 2D',6422,6223,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4224,'Chua',3356,'geographic 2D',6422,6224,NULL,NULL,NULL,NULL,'Geodetic survey.','The Chua origin and associated network is in Brazil with a connecting traverse through northern Paraguay. In Brazil used only as input into the Corrego Allegre adjustment (CRS code 4225), except for government work including SICAD in Distrito Federal.','','OGP','2009-06-02','2003.370 2005.840 2006.490 2009.021',1,0),
(4225,'Corrego Alegre 1970-72',1293,'geographic 2D',6422,6225,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1961 adjustment (CRS code 5524). Replaced by SAD69 (CRS code 4291).','IBGE.','OGP','2011-07-27','2003.370 2005.841 2011.053',1,0),
(4226,'Cote d''Ivoire',1075,'geographic 2D',6402,6226,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4227,'Deir ez Zor',1623,'geographic 2D',6422,6227,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4228,'Douala',1060,'geographic 2D',6402,6228,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4229,'Egypt 1907',1086,'geographic 2D',6422,6229,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4230,'ED50',1296,'geographic 2D',6422,6230,NULL,NULL,NULL,NULL,'Geodetic survey. Minerals management in Germany.','','','OGP','2004-10-23','2003.370 2004.630',1,0),
(4231,'ED87',1297,'geographic 2D',6422,6231,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4232,'Fahud',4009,'geographic 2D',6422,6232,NULL,NULL,NULL,NULL,'Geodetic survey.','Since 1993 replaced by PSD93 geogCRS (code 4134). Maximum differences to Fahud adjustment are 20 metres.','','OGP','2012-02-13','2003.370 2004.210 2011.042',1,0),
(4233,'Gandajika 1970',1152,'geographic 2D',6422,6233,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,1),
(4234,'Garoua',1060,'geographic 2D',6402,6234,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4235,'Guyane Francaise',1097,'geographic 2D',6402,6235,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','1995-06-02','',1,1),
(4236,'Hu Tzu Shan 1950',3315,'geographic 2D',6422,6236,NULL,NULL,NULL,NULL,'Geodetic survey.','','OGP','OGP','2008-08-12','2003.370 2008.017',1,0),
(4237,'HD72',1119,'geographic 2D',6422,6237,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced HD1909 (EPSG CRS code 3819).','','OGP','2008-08-02','2003.370 2008.047',1,0),
(4238,'ID74',4020,'geographic 2D',6422,6238,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by DGN95.','','OGP','2012-03-25','2003.370 2006.810 2012.032',1,0),
(4239,'Indian 1954',1304,'geographic 2D',6422,6239,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4240,'Indian 1975',3741,'geographic 2D',6422,6240,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2011-01-25','2003.370 2011.004',1,0),
(4241,'Jamaica 1875',3342,'geographic 2D',6422,6241,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Department, Government of Jamaica, 1983.','OGP','2004-09-12','2003.370 2004.510',1,0),
(4242,'JAD69',3342,'geographic 2D',6422,6242,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by JAD2001 (CRS code 4758).','Survey Department, Government of Jamaica, 1983.','OGP','2007-01-19','2003.370 2004.410 2007.001',1,0),
(4243,'Kalianpur 1880',1307,'geographic 2D',6422,6243,NULL,NULL,NULL,NULL,'Geodetic survey.','','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2004-01-06','1997.231 2003.370',1,0),
(4244,'Kandawala',3310,'geographic 2D',6422,6244,NULL,NULL,NULL,NULL,'Geodetic survey.','','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-09-24','2003.370 2010.080',1,0),
(4245,'Kertau 1968',1309,'geographic 2D',6422,6245,NULL,NULL,NULL,NULL,'Geodetic survey.','Not used for metrication of RSO grid - see Kertau (RSO) (CRS code 4751). Replaced by GDM2000 (CRS code 4742).','Defence Geographic Centre.','OGP','2006-07-31','2003.370 2006.251',1,0),
(4246,'KOC',3267,'geographic 2D',6422,6246,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4247,'La Canoa',3327,'geographic 2D',6422,6247,NULL,NULL,NULL,NULL,'Geodetic survey.','This CRS is incorporated within PSAD56. See CRS code 4248.','','OGP','2011-01-25','2003.370 2011.001',1,0),
(4248,'PSAD56',1348,'geographic 2D',6422,6248,NULL,NULL,NULL,NULL,'Geodetic survey.','Incorporates La Canoa (CRS code 4247) and within Venezuela (but not beyond) the names La Canoa and PSAD56 are synonymous.','','OGP','2011-01-25','2003.370 2011.001',1,0),
(4249,'Lake',1312,'geographic 2D',6422,6249,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4250,'Leigon',1104,'geographic 2D',6422,6250,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced Accra (code 4168) from 1978.','Ordnance Survey International','OGP','2004-01-06','2003.370',1,0),
(4251,'Liberia 1964',3270,'geographic 2D',6422,6251,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4252,'Lome',1232,'geographic 2D',6422,6252,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4253,'Luzon 1911',3969,'geographic 2D',6422,6253,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by PRS92 (CRS code 4683).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2012-03-25','2003.370 2004.730 2012.032',1,0),
(4254,'Hito XVIII 1963',1303,'geographic 2D',6422,6254,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2010-03-31','2003.370 2009.094',1,0),
(4255,'Herat North',1024,'geographic 2D',6422,6255,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4256,'Mahe 1971',2369,'geographic 2D',6422,6256,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2012-02-13','2003.370 2012.025',1,0),
(4257,'Makassar',1316,'geographic 2D',6422,6257,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4258,'ETRS89',1298,'geographic 2D',6422,6258,4937,15593,NULL,NULL,'Horizontal component of 3D system.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','EPSG. See 3D CRS for original information source.','OGP','2010-03-01','1997.110 1999.110 2000.720 2003.370 2007.079 2010.003',1,0),
(4259,'Malongo 1987',3180,'geographic 2D',6422,6259,NULL,NULL,NULL,NULL,'Oil industry offshore exploration and production from 1987.','Replaced Mhast (offshore) (CRS code 4705) in 1987. References to "Mhast" since 1987 often should have stated "Malongo 1987".','Chevron Petroleum Technology','OGP','2006-01-06','2003.370 2004.210 2005.751',1,0),
(4260,'Manoca',1060,'geographic 2D',6402,6260,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4261,'Merchich',3280,'geographic 2D',6422,6261,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4262,'Massawa',1089,'geographic 2D',6422,6262,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4263,'Minna',1178,'geographic 2D',6422,6263,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4264,'Mhast',1318,'geographic 2D',6422,6264,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,1),
(4265,'Monte Mario',3343,'geographic 2D',6422,6265,NULL,NULL,NULL,NULL,'Geodetic survey, offshore minerals licencing.','','','OGP','2004-01-15','2003.370 2004.070',1,0),
(4266,'M''poraloko',1100,'geographic 2D',6422,6266,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4267,'NAD27',1349,'geographic 2D',6422,6267,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST. Replaced by NAD27(76) (code 4608) in Ontario, CGQ77 (code 4609) in Quebec, Mexican Datum of  1993 (code 4483) in Mexico, NAD83 (code 4279) in Canada (excl. Ontario & Quebec) & USA.','','OGP','2009-11-24','1999.040 2003.370 2009.087',1,0),
(4268,'NAD27 Michigan',1391,'geographic 2D',6422,6268,NULL,NULL,NULL,NULL,'Geodetic survey.','Ellipsoid taken to be 800ft above the NAD27 reference ellipsoid. Note: this coordinate reference system includes longitudes which are POSITIVE EAST.','USGS Professional Paper #1395.','OGP','2011-02-25','1996.280 2003.370 2011.013 2013.020',1,1),
(4269,'NAD83',1350,'geographic 2D',6422,6269,NULL,NULL,NULL,NULL,'Geodetic survey.','This CRS includes longitudes which are POSITIVE EAST. The adjustment included connections to Greenland and Mexico but the system has not been adopted there. Except in Alaska, for applications with an accuracy of better than 1m replaced by NAD83(HARN).','','OGP','2007-01-19','2003.370 2006.464 2006.903',1,0),
(4270,'Nahrwan 1967',1351,'geographic 2D',6422,6270,NULL,NULL,NULL,NULL,'Geodetic survey.','In Iraq, replaces Nahrwan 1934 and replaced by Karbala 1979 (Polservice).','','OGP','2006-06-02','2003.370 2006.340',1,0),
(4271,'Naparima 1972',1322,'geographic 2D',6422,6271,NULL,NULL,NULL,NULL,'Geodetic survey.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','OGP','2004-01-06','2003.370',1,0),
(4272,'NZGD49',3285,'geographic 2D',6422,6272,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by NZGD2000 (CRS code 4167) in March 2000.','New Zealand Department of Lands and Surveys Technical Report No. 1; 1978.','OGP','2010-03-01','2000.702 2003.370 2010.020',1,0),
(4273,'NGO 1948',1352,'geographic 2D',6422,6273,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4274,'Datum 73',1294,'geographic 2D',6422,6274,NULL,NULL,NULL,NULL,'Geodetic survey.','','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2004-01-06','2003.370',1,0),
(4275,'NTF',3694,'geographic 2D',6422,6275,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2010-03-30','2003.370 2009.106',1,0),
(4276,'NSWC 9Z-2',1262,'geographic 2D',6422,6276,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4277,'OSGB 1936',1264,'geographic 2D',6422,6277,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4278,'OSGB70',1264,'geographic 2D',6422,6278,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4279,'OS(SN)80',1354,'geographic 2D',6422,6279,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4280,'Padang',1355,'geographic 2D',6422,6280,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4281,'Palestine 1923',1356,'geographic 2D',6422,6281,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4282,'Pointe Noire',1072,'geographic 2D',6422,6282,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2002.050 2003.370',1,0),
(4283,'GDA94',4177,'geographic 2D',6422,6283,4939,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2014-02-15','2003.370 2007.079 2011.004 2014.005',1,0),
(4284,'Pulkovo 1942',2423,'geographic 2D',6422,6284,NULL,NULL,NULL,NULL,'Geodetic survey.','Extended to Eastern Europe through Uniform Astro-Geodetic Network (UAGN) of 1956 - see CRS code 4179.','Various industry sources.','OGP','2008-09-24','2003.370 2008.011',1,0),
(4285,'Qatar 1974',1346,'geographic 2D',6422,6285,NULL,NULL,NULL,NULL,'Geodetic survey.','','Qatar Centre for Geographic Information.','OGP','2004-01-06','2000.290 2001.270 2003.370',1,0),
(4286,'Qatar 1948',1346,'geographic 2D',6422,6286,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4287,'Qornoq',1107,'geographic 2D',6402,6287,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4288,'Loma Quintana',1313,'geographic 2D',6422,6288,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by La Canoa (code 4247).','','OGP','2004-01-06','2003.370',1,0),
(4289,'Amersfoort',1275,'geographic 2D',6422,6289,NULL,NULL,NULL,NULL,'Geodetic survey.','','http://www.rdnap.nl/','OGP','2005-09-29','2003.370 2005.370',1,0),
(4291,'SAD69',1358,'geographic 2D',6402,6291,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.251. Error introduced if not using the truncated precision is 0 to 31mm.','','OGP','1995-06-02','1997.252',1,1),
(4292,'Sapper Hill 1943',3247,'geographic 2D',6422,6292,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4293,'Schwarzeck',1169,'geographic 2D',6422,6293,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4294,'Segora',1359,'geographic 2D',6402,6294,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4295,'Serindung',4005,'geographic 2D',6422,6295,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2012-03-25','2003.370 2012.032',1,0),
(4296,'Sudan',1361,'geographic 2D',6402,6296,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','1995-06-02','',1,1),
(4297,'Tananarive',1149,'geographic 2D',6422,6297,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2010-03-30','2003.370 2009.106',1,0),
(4298,'Timbalai 1948',1362,'geographic 2D',6422,6298,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts metric conversion of 39.370147 inches per metre. Replaced by GDM2000 (CRS code 4742) in East Malaysia and by GDBD2009 (CRS code 5247) in Brunei.','','OGP','2010-09-24','2003.370 2010.057',1,0),
(4299,'TM65',1305,'geographic 2D',6422,6299,NULL,NULL,NULL,NULL,'Basis for topographic mapping in Republic of Ireland between 1965 and 1975; for scientific purposes only in Northern Ireland.','Replaced by 1975 Mapping Adjustment alias TM75 (CRS code 4300). Not to be confused with the Geodetic Datum of 1965 (datum code 6300) which is used by TM75.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-01-16','2002.621 2003.370 2005.880',1,0),
(4300,'TM75',1305,'geographic 2D',6422,6300,NULL,NULL,NULL,NULL,'Basis for topographic mapping.','Uses Geodetic Datum of 1965 which should not be confused with the 1965 adjustment (TM65, datum code 6299 and CRS code 4299). Replaces OSNI52 (CRS code 4188) and TM65 (CRS code 4299). Replaced by IRENET95 (CRS code 4173).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2004-01-06','2002.621 2003.370',1,0),
(4301,'Tokyo',1364,'geographic 2D',6422,6301,NULL,NULL,NULL,NULL,'Geodetic survey.','In Japan, replaces Tokyo 1892 (CRS code 5132) and replaced by JGD2000 (code 4612) from April 2002. In Korea used only for geodetic applications before being replaced by Korean 1985 (code 4162).','Geographic Survey Institute; Japan; Bulletin 40 (March 1994). Also http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2010-06-30','2002.080 2003.370 2010.050',1,0),
(4302,'Trinidad 1903',1339,'geographic 2D',6422,6302,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2005-07-01','2003.370 2005.330',1,0),
(4303,'TC(1948)',1363,'geographic 2D',6422,6303,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4304,'Voirol 1875',1365,'geographic 2D',6422,6304,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All replaced by Nord Sahara 1959 (CRS code 4307).','IGN Paris','OGP','2004-01-06','2003.361 2003.370',1,0),
(4306,'Bern 1938',1286,'geographic 2D',6422,6306,NULL,NULL,NULL,NULL,'Used for the geographic coordinates overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','','','OGP','2004-01-06','2003.370',1,0),
(4307,'Nord Sahara 1959',1026,'geographic 2D',6422,6307,NULL,NULL,NULL,NULL,'Geodetic survey.','Sometimes incorrectly referred to as Voirol Unifie 1960: this is NOT a GeogCRS but two projected CRSs based on Nord Sahara 1959 (codes 30791-92). Strictly applicable only to north of 32N but extended southwards non-homogoneously by oil industry.','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2012-04-18','2000.470 2002.560 2003.370 2009.106 2011.111',1,0),
(4308,'RT38',3313,'geographic 2D',6422,6308,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2004-01-06','1997.090 2003.370',1,0),
(4309,'Yacare',3326,'geographic 2D',6422,6309,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by SIRGAS-ROU98 (CRS code 5381).','SGM.','OGP','2011-03-28','2003.370 2011.018 2011.021',1,0),
(4310,'Yoff',1207,'geographic 2D',6422,6310,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4311,'Zanderij',1222,'geographic 2D',6422,6311,NULL,NULL,NULL,NULL,'Geodetic survey.','Introduced in 1975.','Shell International','OGP','2004-01-06','2003.370',1,0),
(4312,'MGI',1037,'geographic 2D',6422,6312,NULL,NULL,NULL,NULL,'Geodetic survey.','','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2009-06-02','2003.370 2008.019 2009.015',1,0),
(4313,'Belge 1972',1347,'geographic 2D',6422,6313,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4314,'DHDN',2326,'geographic 2D',6422,6314,NULL,NULL,NULL,NULL,'Geodetic survey.','See also RD/83 for Saxony and PD/83 for Thuringen. For national digital cartographic purposes used across all German states.','OGP','OGP','2006-06-12','2003.370 2006.410 2007.061',1,0),
(4315,'Conakry 1905',3257,'geographic 2D',6422,6315,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Dabola 1981 (EPSG code 4155).','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4316,'Dealul Piscului 1930',3295,'geographic 2D',6422,6316,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Pulkovo 1942(58) (geogCRS code 4179).','','OGP','2008-09-24','2003.370 2004.210 2008.011',1,0),
(4317,'Dealul Piscului 1970',1197,'geographic 2D',6422,6317,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1933 system (geogCRS code 4316).','','OGP','2004-04-07','2003.370 2004.210',1,1),
(4318,'NGN',3267,'geographic 2D',6422,6318,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4319,'KUDAMS',1310,'geographic 2D',6422,6319,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4322,'WGS 72',1262,'geographic 2D',6422,6322,4985,15593,NULL,NULL,'Horizontal component of 3D system.','Replaced by WGS 84.','','OGP','2007-08-27','2003.370 2007.079',1,0),
(4324,'WGS 72BE',1262,'geographic 2D',6422,6324,4987,15593,NULL,NULL,'Horizontal component of 3D system.','Broadcast ephemeris. Replaced by WGS 84.','','OGP','2007-08-27','2003.370 2007.079',1,0),
(4326,'WGS 84',1262,'geographic 2D',6422,6326,4979,15593,NULL,NULL,'Horizontal component of 3D system. Used by the GPS satellite navigation system and for NATO military geodetic surveying.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2002.151 2003.370 2006.810 2007.079',1,0),
(4327,'WGS 84 (geographic 3D)',1262,'geographic 3D',6401,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://164.214.2.59/GandG/tr8350_2.html','OGP','2002-06-22','2002.151',1,1),
(4328,'WGS 84 (geocentric)',1262,'geocentric',6500,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://164.214.2.59/GandG/tr8350_2.html','OGP','2002-06-22','2002.151',1,1),
(4329,'WGS 84 (3D)',2830,'geographic 3D',6401,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','','OGP','2002-12-07','',1,1),
(4330,'ITRF88 (geocentric)',1262,'geocentric',6500,6647,NULL,NULL,NULL,NULL,'Geodesy.','Superseded by ITRF89 (code 4331).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4331,'ITRF89 (geocentric)',1262,'geocentric',6500,6648,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF88 (code 4330). Superseded by ITRF91 (code 4332).','International Earth Rotation Service (IERS) Technical Note #6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4332,'ITRF90 (geocentric)',1262,'geocentric',6500,6649,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF89 (code 4331). Superseded by ITRF91 (code 4333).','International Earth Rotation Service (IERS) Technical Note #9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4333,'ITRF91 (geocentric)',1262,'geocentric',6500,6650,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF90 (code 4332). Superseded by ITRF92 (code 4334).','International Earth Rotation Service (IERS) Technical Note #12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4334,'ITRF92 (geocentric)',1262,'geocentric',6500,6651,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF91 (code 4333). Superseded by ITRF93 (code 4335).','International Earth Rotation Service (IERS) Technical Note #15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4335,'ITRF93 (geocentric)',1262,'geocentric',6500,6652,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF92 (code 4334). Superseded by ITRF94 (code 4336).','International Earth Rotation Service (IERS) Technical Note #18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4336,'ITRF94 (geocentric)',1262,'geocentric',6500,6653,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF93 (code 4335). Superseded by ITRF96 (code 4337).','International Earth Rotation Service (IERS) Technical Note #20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4337,'ITRF96 (geocentric)',1262,'geocentric',6500,6654,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF94 (code 4336). Superseded by ITRF97 (code 4338).','International Earth Rotation Service (IERS) Technical Note #24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4338,'ITRF97 (geocentric)',1262,'geocentric',6500,6655,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF96 (code 4337). Superseded by ITRF2000 (code 4385).','International Earth Rotation Service (IERS) Technical Note #27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4339,'Australian Antarctic (3D)',1278,'geographic 3D',6401,6176,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Standards Australia','OGP','2002-12-07','',1,1),
(4340,'Australian Antarctic (geocentric)',1278,'geocentric',6500,6176,NULL,NULL,NULL,NULL,'Geodetic survey.','','Standards Australia','OGP','2002-12-07','',1,1),
(4341,'EST97 (3D)',1090,'geographic 3D',6401,6180,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2002-12-07','',1,1),
(4342,'EST97 (geocentric)',1090,'geocentric',6500,6180,NULL,NULL,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2002-12-07','',1,1),
(4343,'CHTRF95 (3D)',1286,'geographic 3D',6401,6151,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','2002-12-07','',1,1),
(4344,'CHTRF95 (geocentric)',1286,'geocentric',6500,6151,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2002-12-07','',1,1),
(4345,'ETRS89 (3D)',1298,'geographic 3D',6401,6258,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1','OGP','2002-12-07','',1,1),
(4346,'ETRS89 (geocentric)',1298,'geocentric',6500,6258,NULL,NULL,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1','OGP','2002-12-07','',1,1),
(4347,'GDA94 (3D)',1036,'geographic 3D',6423,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','Horizontal coordinates referenced to this CRS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2003-12-31','2003.370',1,1),
(4348,'GDA94 (geocentric)',1036,'geocentric',6500,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','OGP','2002-12-07','',1,1),
(4349,'Hartebeesthoek94 (3D)',1215,'geographic 3D',6401,6148,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2002-12-07','',1,1),
(4350,'Hartebeesthoek94 (geocentric)',1215,'geocentric',6500,6148,NULL,NULL,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2002-12-07','',1,1),
(4351,'IRENET95 (3D)',1305,'geographic 3D',6401,6173,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Ordnance Survey of Ireland','OGP','2002-12-07','',1,1),
(4352,'IRENET95 (geocentric)',1305,'geocentric',6500,6173,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','OGP','2002-12-07','',1,1),
(4353,'JGD2000 (3D)',1129,'geographic 3D',6401,6612,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Japanese Survey Federation.','OGP','2002-12-07','',1,1),
(4354,'JGD2000 (geocentric)',1129,'geocentric',6500,6612,NULL,NULL,NULL,NULL,'Geodetic survey.','','Japanese Survey Federation.','OGP','2002-12-07','',1,1),
(4355,'LKS94 (ETRS89) (3D)',1145,'geographic 3D',6401,6126,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','','OGP','2002-12-07','',1,1),
(4356,'LKS94 (ETRS89) (geocentric)',1145,'geocentric',6500,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2002-12-07','',1,1),
(4357,'Moznet (3D)',1167,'geographic 3D',6401,6130,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2002-12-07','',1,1),
(4358,'Moznet (geocentric)',1167,'geocentric',6500,6130,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2002-12-07','',1,1),
(4359,'NAD83(CSRS) (3D)',2784,'geographic 3D',6401,6140,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Service New Brunswick Land and Information Standards Manual','OGP','2002-12-07','',1,1),
(4360,'NAD83(CSRS) (geocentric)',2784,'geocentric',6500,6140,NULL,NULL,NULL,NULL,'Geodetic survey.','','Service New Brunswick Land and Information Standards Manual','OGP','2002-12-07','',1,1),
(4361,'NAD83(HARN) (3D)',1337,'geographic 3D',6401,6152,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','National Geodetic Survey','OGP','2002-12-07','',1,1),
(4362,'NAD83(HARN) (geocentric)',1337,'geocentric',6500,6152,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Geodetic Survey','OGP','2002-12-07','',1,1),
(4363,'NZGD2000 (3D)',1175,'geographic 3D',6401,6167,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Land Information New Zealand.','OGP','2002-12-07','',1,1),
(4364,'NZGD2000 (geocentric)',1175,'geocentric',6500,6167,NULL,NULL,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','OGP','2002-12-07','',1,1),
(4365,'POSGAR 98 (3D)',1033,'geographic 3D',6401,6190,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Densification in Argentina of SIRGAS.','http://www.igm.gov.ar/posgar.html','OGP','2002-12-07','',1,1),
(4366,'POSGAR 98 (geocentric)',1033,'geocentric',6500,6190,NULL,NULL,NULL,NULL,'Geodetic survey.','A geodetic network of 127 high accuracy surved points that define the National Geodetic System (Sistema Geodsico Nacional). Densification of SIRGAS 1995.','http://www.igm.gov.ar/posgar.html','OGP','2002-12-07','',1,1),
(4367,'REGVEN (3D)',1251,'geographic 3D',6401,6189,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','OGP','2002-12-07','',1,1),
(4368,'REGVEN (geocentric)',1251,'geocentric',6500,6189,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','OGP','2002-12-07','',1,1),
(4369,'RGF93 (3D)',1096,'geographic 3D',6401,6171,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','TotalFinaElf','OGP','2002-12-07','',1,1),
(4370,'RGF93 (geocentric)',1096,'geocentric',6500,6171,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','OGP','2002-12-07','',1,1),
(4371,'RGFG95 (3D)',1097,'geographic 3D',6401,6624,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','OGP','2002-12-07','',1,1),
(4372,'RGFG95 (geocentric)',1097,'geocentric',6500,6624,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2002-12-07','',1,1),
(4373,'RGR92 (3D)',1196,'geographic 3D',6401,6627,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','OGP','2002-12-07','',1,1),
(4374,'RGR92 (geocentric)',1196,'geocentric',6500,6627,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2002-12-07','',1,1),
(4375,'SIRGAS (3D)',1341,'geographic 3D',6401,6170,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','NIMA TR8350.2 revision of January 2000.','OGP','2002-12-07','',1,1),
(4376,'SIRGAS (geocentric)',1341,'geocentric',6500,6170,NULL,NULL,NULL,NULL,'Geodetic survey.','','NIMA TR8350.2 revision of January 2000.','OGP','2002-12-07','',1,1),
(4377,'SWEREF99 (3D)',1225,'geographic 3D',6401,6619,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2002-12-07','',1,1),
(4378,'SWEREF99 (geocentric)',1225,'geocentric',6500,6619,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2002-12-07','',1,1),
(4379,'Yemen NGN96 (3D)',1257,'geographic 3D',6401,6163,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','IGN Paris','OGP','2002-12-07','',1,1),
(4380,'Yemen NGN96 (geocentric)',1257,'geocentric',6500,6163,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2002-12-07','',1,1),
(4381,'RGNC 1991 (3D)',1174,'geographic 3D',6401,6645,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Supersedes older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','OGP','2003-08-14','2003.240',1,1),
(4382,'RGNC 1991 (geocentric)',1174,'geocentric',6500,6645,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 463, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','OGP','2003-08-14','2003.240',1,1),
(4383,'RRAF 1991 (3D)',2824,'geographic 3D',6401,6640,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Supersedes older local 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','OGP','2002-11-29','',1,1),
(4384,'RRAF 1991 (geocentric)',2824,'geocentric',6500,6640,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','OGP','2002-11-29','',1,1),
(4385,'ITRF2000 (geocentric)',2830,'geocentric',6500,6656,NULL,NULL,NULL,NULL,'Geodesy.','Supersedes ITRF97 (code 4336).','IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2002-11-29','',1,1),
(4386,'ISN93 (3D)',1120,'geographic 3D',6401,6659,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,1),
(4387,'ISN93 (geocentric)',1120,'geocentric',6500,6659,NULL,NULL,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','OGP','2003-06-27','',1,1),
(4388,'LKS92 (3D)',1139,'geographic 3D',6401,6661,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','OGP','2003-06-27','',1,1),
(4389,'LKS92 (geocentric)',1139,'geocentric',6500,6661,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2003-06-27','',1,1),
(4399,'NAD27 / BLM 59N (ftUS)',3372,'projected',4497,NULL,4267,4186,NULL,NULL,'No official usage.','','OGP','OGP','2012-01-21','2009.031 2011.064 2011.114',1,0),
(4400,'NAD27 / BLM 60N (ftUS)',3373,'projected',4497,NULL,4267,4187,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4401,'NAD27 / BLM 1N (ftUS)',3374,'projected',4497,NULL,4267,4101,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4402,'NAD27 / BLM 2N (ftUS)',3375,'projected',4497,NULL,4267,4102,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4403,'NAD27 / BLM 3N (ftUS)',2133,'projected',4497,NULL,4267,4103,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4404,'NAD27 / BLM 4N (ftUS)',2134,'projected',4497,NULL,4267,4104,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4405,'NAD27 / BLM 5N (ftUS)',2135,'projected',4497,NULL,4267,4105,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4406,'NAD27 / BLM 6N (ftUS)',2136,'projected',4497,NULL,4267,4106,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4407,'NAD27 / BLM 7N (ftUS)',3494,'projected',4497,NULL,4267,4107,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4408,'NAD27 / BLM 8N (ftUS)',3495,'projected',4497,NULL,4267,4108,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4409,'NAD27 / BLM 9N (ftUS)',3496,'projected',4497,NULL,4267,4109,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4410,'NAD27 / BLM 10N (ftUS)',3497,'projected',4497,NULL,4267,4110,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4411,'NAD27 / BLM 11N (ftUS)',3498,'projected',4497,NULL,4267,4111,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-19','2009.031',1,0),
(4412,'NAD27 / BLM 12N (ftUS)',3499,'projected',4497,NULL,4267,4112,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-19','2009.031',1,0),
(4413,'NAD27 / BLM 13N (ftUS)',3500,'projected',4497,NULL,4267,4113,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-19','2009.031',1,0),
(4414,'NAD83(HARN) / Guam Map Grid',3255,'projected',4499,NULL,4152,4325,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Guam 1963 / SPCS (CRS code 3993) from 1995. Guam Public Law 23-31 uses the name "NAD83" for NAD83(HARN). NAD83 is a system realised only in North America and different to NAD83(HARN).','Guam Public Law 23-31 and Department of Land Management brochure "1993 Guam Geodetic Network".','OGP','2011-06-30','2009.044 2011.051',1,0),
(4415,'Katanga 1955 / Katanga Lambert',3147,'projected',4499,NULL,4695,4416,NULL,NULL,'Medium and small scale topographic mapping.','','J. van der Straeten, "Triangulation du Katanga", Comite Special du Katanga (CSK), 1955.','OGP','2009-06-30','2009.047',1,0),
(4417,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 7',3584,'projected',4530,NULL,4178,16267,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 7 (CRS code 3331).','OGP','OGP','2009-07-04','2009.051 2009.053',1,0),
(4418,'NAD27 / BLM 18N (ftUS)',3505,'projected',4497,NULL,4267,4118,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4419,'NAD27 / BLM 19N (ftUS)',3506,'projected',4497,NULL,4267,4119,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-19','2009.031',1,0),
(4420,'NAD83 / BLM 60N (ftUS)',3373,'projected',4497,NULL,4269,4187,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4421,'NAD83 / BLM 1N (ftUS)',3374,'projected',4497,NULL,4269,4101,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4422,'NAD83 / BLM 2N (ftUS)',3375,'projected',4497,NULL,4269,4102,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4423,'NAD83 / BLM 3N (ftUS)',2133,'projected',4497,NULL,4269,4103,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4424,'NAD83 / BLM 4N (ftUS)',2134,'projected',4497,NULL,4269,4104,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4425,'NAD83 / BLM 5N (ftUS)',2135,'projected',4497,NULL,4269,4105,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4426,'NAD83 / BLM 6N (ftUS)',2136,'projected',4497,NULL,4269,4106,NULL,NULL,'No official usage.','','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4427,'NAD83 / BLM 7N (ftUS)',3494,'projected',4497,NULL,4269,4107,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4428,'NAD83 / BLM 8N (ftUS)',3495,'projected',4497,NULL,4269,4108,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4429,'NAD83 / BLM 9N (ftUS)',3496,'projected',4497,NULL,4269,4109,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4430,'NAD83 / BLM 10N (ftUS)',3497,'projected',4497,NULL,4269,4110,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4431,'NAD83 / BLM 11N (ftUS)',3498,'projected',4497,NULL,4269,4111,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4432,'NAD83 / BLM 12N (ftUS)',3499,'projected',4497,NULL,4269,4112,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4433,'NAD83 / BLM 13N (ftUS)',3500,'projected',4497,NULL,4269,4113,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4434,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 8',3586,'projected',4530,NULL,4178,16268,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Replaces Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 8 (CRS code 3332).','OGP','OGP','2009-07-04','2009.051 2009.053',1,0),
(4437,'NAD83(NSRS2007) / Puerto Rico and Virgin Is.',3634,'projected',4499,NULL,4759,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / SPCS (CRS code 2866).','National Geodetic Survey','OGP','2011-06-30','2009.064 2011.051',1,0),
(4438,'NAD83 / BLM 18N (ftUS)',3505,'projected',4497,NULL,4269,4118,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4439,'NAD83 / BLM 19N (ftUS)',3506,'projected',4497,NULL,4269,4119,NULL,NULL,'No official usage.','','OGP','OGP','2010-02-20','2009.031',1,0),
(4440,'NZVD2009 height',1175,'vertical',6499,1039,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Land Information New Zealand (LINZ) standard S25004.','OGP','2012-01-21','2009.081 2011.004 2012.007',1,0),
(4455,'NAD27 / Pennsylvania South',2246,'projected',4497,NULL,4267,4436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2009-08-29','2009.067',1,0),
(4456,'NAD27 / New York Long Island',2235,'projected',4497,NULL,4267,4454,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2009-08-29','2009.067',1,0),
(4457,'NAD83 / South Dakota North (ftUS)',2249,'projected',4497,NULL,4269,15394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32134. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2009-08-29','2009.067',1,0),
(4458,'Dunedin-Bluff 1960 height',3806,'vertical',6499,1040,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2009.089 2011.005',1,0),
(4462,'WGS 84 / Australian Centre for Remote Sensing Lambert',2575,'projected',4400,NULL,4326,4460,NULL,NULL,'Australia-wide geoscience mapping.','See also GDA94 / GALCC (CRS code 3112).','Geoscience Australia; http://www.ga.gov.au/remote-sensing/get-satellite-imagery-data/technical-information/processing/map-projection.jsp','OGP','2009-10-31','2009.069',1,0),
(4463,'RGSPM06',1220,'geographic 2D',6422,1038,4466,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Saint Pierre et Miquelon 1950 (CRS code 4638).','EPSG. See 3D CRS for original information source.','OGP','2009-10-02','2009.072',1,0),
(4465,'RGSPM06',1220,'geocentric',6500,1038,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2009-10-02','2009.072',1,0),
(4466,'RGSPM06',1220,'geographic 3D',6423,1038,4465,15592,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2009-10-02','2009.072',1,0),
(4467,'RGSPM06 / UTM zone 21N',1220,'projected',4400,NULL,4463,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Saint Pierre et Miquelon 1950 / UTM zone 21N (CRS code 2987).','IGN Paris','OGP','2009-10-02','2009.072',1,0),
(4468,'RGM04',1159,'geocentric',6500,1036,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2009-10-02','2009.072',1,0),
(4469,'RGM04',1159,'geographic 3D',6423,1036,4468,15592,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2009-10-02','2009.072',1,0),
(4470,'RGM04',1159,'geographic 2D',6422,1036,4469,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Combani 1950 (CRS code 4632) except for cadastral purposes which use Cadastre 1997 (CRS code 4475).','EPSG. See 3D CRS for original information source.','OGP','2009-10-02','2009.072',1,0),
(4471,'RGM04 / UTM zone 38S',1159,'projected',4400,NULL,4470,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Combani 1950 / UTM zone 38S (CRS code 2980) except for cadastre which uses Cadastre 1997 / UTM zone 38S (CRS code 5879).','IGN Paris','OGP','2012-11-26','2009.072 2012.083',1,0),
(4472,'Cadastre 1997',3340,'geographic 3D',6423,1037,4473,15592,NULL,NULL,'Geodetic survey.','','CERTU','OGP','2009-10-02','2009.072',1,0),
(4473,'Cadastre 1997',3340,'geocentric',6500,1037,NULL,NULL,NULL,NULL,'Geodetic survey.','','CERTU.','OGP','2009-10-02','2009.072',1,0),
(4474,'Cadastre 1997 / UTM zone 38S',3340,'projected',4400,NULL,4632,16138,NULL,NULL,'Cadastre.','Replaces Combani 1950 / UTM zone 38S (CRS code 2980) for cadastral purposes only. For other purposes see RGM04 / UTM zone 38S (CRS code 4471).','CERTU','OGP','2009-10-02','2009.072 2012.083',1,1),
(4475,'Cadastre 1997',3340,'geographic 2D',6422,1037,4472,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Combani 1950 (CRS code 4632) for cadastral purposes only. For other purposes see RGM04 (CRS code 4470).','EPSG. See 3D CRS for original information source.','OGP','2010-03-01','2009.072 2010.014',1,0),
(4479,'China Geodetic Coordinate System 2000',1067,'geocentric',6500,1043,NULL,NULL,NULL,NULL,'Geodetic survey.','','Chinese Academy of Surveying and Mapping.','OGP','2012-01-05','2009.084 2011.103',1,0),
(4480,'China Geodetic Coordinate System 2000',1067,'geographic 3D',6423,1043,4479,15592,NULL,NULL,'Geodetic survey.','','Chinese Academy of Surveying and Mapping.','OGP','2012-01-05','2009.084 2011.103',1,0),
(4481,'Mexico ITRF92',1160,'geocentric',6500,1042,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Mexico ITRF2008 (CRS code 6363) from December 2010.','National Realizations webpage on http://www.sirgas.org.  See also www.fig.net/pub/cairo/papers/ts_13/ts13_03_hansen.pdf','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4482,'Mexico ITRF92',1160,'geographic 3D',6423,1042,4481,15592,NULL,NULL,'Geodetic survey.','Replaced by Mexico ITRF2008 (CRS code 6364) from December 2010.','National Realizations webpage on www.sirgas.org. See also www.fig.net/pub/cairo/papers/ts_13/ts13_03_hansen.pdf','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4483,'Mexico ITRF92',1160,'geographic 2D',6422,1042,4482,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces NAD27 (CRS code 4267). Replaced by Mexico ITRF2008 (CRS code 6365) from December 2010.','EPSG. See 3D CRS for original information source.','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4484,'Mexico ITRF92 / UTM zone 11N',3423,'projected',4400,NULL,4483,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 11N (CRS code 26711). Replaced by Mexico ITRF2008 / UTM zone 11N (CRS code 6366) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4485,'Mexico ITRF92 / UTM zone 12N',3424,'projected',4400,NULL,4483,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 12N (CRS code 26712). Replaced by Mexico ITRF2008 / UTM zone 12N (CRS code 6367) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4486,'Mexico ITRF92 / UTM zone 13N',3425,'projected',4400,NULL,4483,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 13N  (CRS code 26713). Replaced by Mexico ITRF2008 / UTM zone 13N (CRS code 6368) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4487,'Mexico ITRF92 / UTM zone 14N',3426,'projected',4400,NULL,4483,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 14N  (CRS code 26714).  Replaced by Mexico ITRF2008 / UTM zone 14N (CRS code 6369) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4488,'Mexico ITRF92 / UTM zone 15N',3633,'projected',4400,NULL,4483,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 15N (CRS code 26715).  Replaced by Mexico ITRF2008 / UTM zone 15N (CRS code 6370) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4489,'Mexico ITRF92 / UTM zone 16N',3635,'projected',4400,NULL,4483,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 16N (CRS code 26716).  Replaced by Mexico ITRF2008 / UTM zone 16N (CRS code 6371) from December 2010.','OGP','OGP','2013-08-23','2009.087 2010.090 2013.032',1,0),
(4490,'China Geodetic Coordinate System 2000',1067,'geographic 2D',6422,1043,4480,15593,NULL,NULL,'Horizontal component of 3D system.','Adopted July 2008. Replaces Xian 1980 (CRS code 4610).','EPSG. See 3D CRS for original information source.','OGP','2012-01-05','2009.084 2011.103',1,0),
(4491,'CGCS2000 / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4490,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 75E (code 4502).','OGP','OGP','2009-11-12','2009.084',1,0),
(4492,'CGCS2000 / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4490,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 81E (code 4503).','OGP','OGP','2009-10-31','2009.084',1,0),
(4493,'CGCS2000 / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4490,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 87E (code 4504).','OGP','OGP','2009-10-31','2009.084',1,0),
(4494,'CGCS2000 / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4490,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 93E (code 4505).','OGP','OGP','2009-11-13','2009.084',1,0),
(4495,'CGCS2000 / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4490,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 99E (code 4506).','OGP','OGP','2009-10-31','2009.084',1,0),
(4496,'CGCS2000 / Gauss-Kruger zone 18',3944,'projected',4530,NULL,4490,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 105E (code 4507).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4497,'CGCS2000 / Gauss-Kruger zone 19',3945,'projected',4530,NULL,4490,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 111E (code 4508).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4498,'CGCS2000 / Gauss-Kruger zone 20',3946,'projected',4530,NULL,4490,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 117E (code 4509).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4499,'CGCS2000 / Gauss-Kruger zone 21',3947,'projected',4530,NULL,4490,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 123E (code 4510).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4500,'CGCS2000 / Gauss-Kruger zone 22',3948,'projected',4530,NULL,4490,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 129E (code 4511).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4501,'CGCS2000 / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4490,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see CGCS2000 / [6-degree] Gauss-Kruger CM 135E (code 4512).','OGP','OGP','2009-10-31','2009.084',1,0),
(4502,'CGCS2000 / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4490,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 13 (code 4491).','OGP','OGP','2009-10-31','2009.084',1,0),
(4503,'CGCS2000 / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4490,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 14 (code 4492).','OGP','OGP','2009-10-31','2009.084',1,0),
(4504,'CGCS2000 / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4490,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 15 (code 4493).','OGP','OGP','2009-10-31','2009.084',1,0),
(4505,'CGCS2000 / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4490,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 16 (code 4494).','OGP','OGP','2009-10-31','2009.084',1,0),
(4506,'CGCS2000 / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4490,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 17 (code 4495).','OGP','OGP','2009-10-31','2009.084',1,0),
(4507,'CGCS2000 / Gauss-Kruger CM 105E',3944,'projected',4530,NULL,4490,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 18 (code 4496).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4508,'CGCS2000 / Gauss-Kruger CM 111E',3945,'projected',4530,NULL,4490,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 19 (code 4497).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4509,'CGCS2000 / Gauss-Kruger CM 117E',3946,'projected',4530,NULL,4490,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 20 (code 4498).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4510,'CGCS2000 / Gauss-Kruger CM 123E',3947,'projected',4530,NULL,4490,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 21 (code 4499).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4511,'CGCS2000 / Gauss-Kruger CM 129E',3948,'projected',4530,NULL,4490,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 22 (code 4500).','OGP','OGP','2012-01-05','2009.084 2011.103',1,0),
(4512,'CGCS2000 / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4490,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of CGCS2000 / [6-degree] Gauss-Kruger zone 23 (code 4501).','OGP','OGP','2009-10-31','2009.084',1,0),
(4513,'CGCS2000 / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4490,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 75E (code 4534).','OGP','OGP','2009-11-13','2009.084',1,0),
(4514,'CGCS2000 / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4490,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 78E (code 4535).','OGP','OGP','2009-11-13','2009.084',1,0),
(4515,'CGCS2000 / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4490,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 81E (code 4536).','OGP','OGP','2009-11-13','2009.084',1,0),
(4516,'CGCS2000 / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4490,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 84E (code 4537).','OGP','OGP','2009-11-13','2009.084',1,0),
(4517,'CGCS2000 / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4490,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 87E (code 4538).','OGP','OGP','2009-11-13','2009.084',1,0),
(4518,'CGCS2000 / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4490,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 90E (code 4539).','OGP','OGP','2009-11-13','2009.084',1,0),
(4519,'CGCS2000 / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4490,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 93E (code 4540).','OGP','OGP','2009-11-13','2009.084',1,0),
(4520,'CGCS2000 / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4490,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 96E (code 4541).','OGP','OGP','2009-11-13','2009.084',1,0),
(4521,'CGCS2000 / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4490,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 99E (code 4542).','OGP','OGP','2009-11-13','2009.084',1,0),
(4522,'CGCS2000 / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4490,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 102E (code 4543).','OGP','OGP','2009-11-13','2009.084',1,0),
(4523,'CGCS2000 / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4490,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 105E (code 4544).','OGP','OGP','2009-11-13','2009.084',1,0),
(4524,'CGCS2000 / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4490,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 108E (code 4545).','OGP','OGP','2009-11-13','2009.084',1,0),
(4525,'CGCS2000 / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4490,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 111E (code 4546).','OGP','OGP','2009-11-13','2009.084',1,0),
(4526,'CGCS2000 / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4490,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 114E (code 4547).','OGP','OGP','2009-11-13','2009.084',1,0),
(4527,'CGCS2000 / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4490,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 117E (code 4548).','OGP','OGP','2009-11-13','2009.084',1,0),
(4528,'CGCS2000 / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4490,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 120E (code 4549).','OGP','OGP','2009-11-13','2009.084',1,0),
(4529,'CGCS2000 / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4490,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 123E (code 4550).','OGP','OGP','2009-11-14','2009.084',1,0),
(4530,'CGCS2000 / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4490,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 126E (code 4551).','OGP','OGP','2009-11-13','2009.084',1,0),
(4531,'CGCS2000 / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4490,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 129E (code 4552).','OGP','OGP','2009-11-13','2009.084',1,0),
(4532,'CGCS2000 / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4490,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 132E (code 4553).','OGP','OGP','2009-11-13','2009.084',1,0),
(4533,'CGCS2000 / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4490,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see CGCS2000 / 3-degree Gauss-Kruger CM 135E (code 4554).','OGP','OGP','2009-11-13','2009.084',1,0),
(4534,'CGCS2000 / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4490,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 25 (code 4513).','OGP','OGP','2009-11-04','2009.084',1,0),
(4535,'CGCS2000 / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4490,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 26 (code 4514).','OGP','OGP','2009-11-04','2009.084',1,0),
(4536,'CGCS2000 / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4490,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 27 (code 4515).','OGP','OGP','2009-11-04','2009.084',1,0),
(4537,'CGCS2000 / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4490,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 28 (code 4516).','OGP','OGP','2009-11-04','2009.084',1,0),
(4538,'CGCS2000 / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4490,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 29 (code 4517).','OGP','OGP','2009-11-04','2009.084',1,0),
(4539,'CGCS2000 / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4490,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 30 (code 4518).','OGP','OGP','2009-11-04','2009.084',1,0),
(4540,'CGCS2000 / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4490,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 31 (code 4519).','OGP','OGP','2009-11-04','2009.084',1,0),
(4541,'CGCS2000 / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4490,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 32 (code 4520).','OGP','OGP','2009-11-04','2009.084',1,0),
(4542,'CGCS2000 / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4490,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 33 (code 4521).','OGP','OGP','2009-11-04','2009.084',1,0),
(4543,'CGCS2000 / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4490,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 34 (code 4522).','OGP','OGP','2009-11-04','2009.084',1,0),
(4544,'CGCS2000 / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4490,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 35 (code 4523).','OGP','OGP','2009-11-04','2009.084',1,0),
(4545,'CGCS2000 / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4490,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 36 (code 4524).','OGP','OGP','2009-11-04','2009.084',1,0),
(4546,'CGCS2000 / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4490,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 37 (code 4525).','OGP','OGP','2009-11-04','2009.084',1,0),
(4547,'CGCS2000 / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4490,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 38 (code 4526).','OGP','OGP','2009-11-04','2009.084',1,0),
(4548,'CGCS2000 / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4490,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 39 (code 4527).','OGP','OGP','2009-11-04','2009.084',1,0),
(4549,'CGCS2000 / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4490,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 40 (code 4528).','OGP','OGP','2009-11-04','2009.084',1,0),
(4550,'CGCS2000 / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4490,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 41 (code 4529).','OGP','OGP','2009-11-04','2009.084',1,0),
(4551,'CGCS2000 / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4490,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 42 (code 4530).','OGP','OGP','2009-11-05','2009.084',1,0),
(4552,'CGCS2000 / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4490,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 43 (code 4531).','OGP','OGP','2009-11-05','2009.084',1,0),
(4553,'CGCS2000 / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4490,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 44 (code 4532).','OGP','OGP','2009-11-05','2009.084',1,0),
(4554,'CGCS2000 / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4490,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of CGCS2000 / 3-degree Gauss-Kruger zone 45 (code 4533).','OGP','OGP','2009-11-05','2009.084',1,0),
(4555,'New Beijing',3228,'geographic 2D',6422,1045,NULL,NULL,NULL,NULL,'Topographic mapping.','Replaces Beijing 1954 (CRS code 4214). Replaced by CGCS2000 (code 4490).','Chinese Science Bulletin, 2009, 54:2714-2721.','OGP','2009-11-15','2009.092',1,0),
(4556,'RRAF 1991',2824,'geocentric',6500,1047,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces older local geographic 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique. Replaced by RGAF09 (CRS code 5487).','IGN Paris','OGP','2011-05-09','2009.073 2011.030',1,0),
(4557,'RRAF 1991',2824,'geographic 3D',6423,1047,4556,15592,NULL,NULL,'Geodetic survey.','Replaces older local 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique. Replaced by RGAF09 (CRS code 5488).','IGN Paris','OGP','2011-05-09','2009.073 2011.030',1,0),
(4558,'RRAF 1991',2824,'geographic 2D',6422,1047,4557,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces older local systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique. Replaced by RGAF09 (CRS code 5489).','EPSG. See 3D CRS for original information source.','OGP','2011-05-09','2009.073 2011.030',1,0),
(4559,'RRAF 1991 / UTM zone 20N',3825,'projected',4400,NULL,4558,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Sainte Anne / UTM zone 20N and Fort Marigot / UTM zone 20N (CRS codes 2969-70) in Guadeloupe and Fort Desaix / UTM zone 20N (CRS code 2973) in Martinique. Replaced by RGAF09 / UTM zone 20N (CRS code 5490).','IGN Paris','OGP','2011-05-09','2009.073 2011.023 2011.030',1,0),
(4568,'New Beijing / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4555,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 75E (code 4579).','OGP','OGP','2009-11-09','2009.092',1,0),
(4569,'New Beijing / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4555,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 81E (code 4580).','OGP','OGP','2009-11-09','2009.092',1,0),
(4570,'New Beijing / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4555,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 87E (code 4581).','OGP','OGP','2009-11-09','2009.092',1,0),
(4571,'New Beijing / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4555,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 93E (code 4582).','OGP','OGP','2009-11-09','2009.092',1,0),
(4572,'New Beijing / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4555,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 99E (code 4583).','OGP','OGP','2009-11-09','2009.092',1,0),
(4573,'New Beijing / Gauss-Kruger zone 18',1592,'projected',4530,NULL,4555,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 105E (code 4584).','OGP','OGP','2009-11-09','2009.092',1,0),
(4574,'New Beijing / Gauss-Kruger zone 19',1593,'projected',4530,NULL,4555,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / G-K zone 19 / [6-degree] Gauss-Kruger CM 111E (code 4585).','OGP','OGP','2009-11-09','2009.092',1,0),
(4575,'New Beijing / Gauss-Kruger zone 20',1594,'projected',4530,NULL,4555,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 117E (code 4586).','OGP','OGP','2009-11-09','2009.092',1,0),
(4576,'New Beijing / Gauss-Kruger zone 21',1595,'projected',4530,NULL,4555,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 123E (code 4587).','OGP','OGP','2009-11-09','2009.092',1,0),
(4577,'New Beijing / Gauss-Kruger zone 22',1596,'projected',4530,NULL,4555,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 129E (code 4588).','OGP','OGP','2009-11-09','2009.092',1,0),
(4578,'New Beijing / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4555,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see New Beijing / [6-degree] Gauss-Kruger CM 135E (code 4589).','OGP','OGP','2009-11-09','2009.092',1,0),
(4579,'New Beijing / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4555,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 13 (code 4568).','OGP','OGP','2009-11-09','2009.092',1,0),
(4580,'New Beijing / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4555,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 14 (code 4569).','OGP','OGP','2009-11-09','2009.092',1,0),
(4581,'New Beijing / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4555,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 15 (code 4570).','OGP','OGP','2009-11-09','2009.092',1,0),
(4582,'New Beijing / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4555,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 16 (code 4571).','OGP','OGP','2009-11-09','2009.092',1,0),
(4583,'New Beijing / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4555,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 17 (code 4572).','OGP','OGP','2009-11-09','2009.092',1,0),
(4584,'New Beijing / Gauss-Kruger CM 105E',1592,'projected',4530,NULL,4555,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 18 (code 4573).','OGP','OGP','2009-11-09','2009.092',1,0),
(4585,'New Beijing / Gauss-Kruger CM 111E',1593,'projected',4530,NULL,4555,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 19 (code 4574).','OGP','OGP','2009-11-09','2009.092',1,0),
(4586,'New Beijing / Gauss-Kruger CM 117E',1594,'projected',4530,NULL,4555,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 20 (code 4575).','OGP','OGP','2009-11-09','2009.092',1,0),
(4587,'New Beijing / Gauss-Kruger CM 123E',1595,'projected',4530,NULL,4555,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 21 (code 4576).','OGP','OGP','2009-11-09','2009.092',1,0),
(4588,'New Beijing / Gauss-Kruger CM 129E',1596,'projected',4530,NULL,4555,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 22 (code 4577).','OGP','OGP','2009-11-09','2009.092',1,0),
(4589,'New Beijing / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4555,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of New Beijing / [6-degree] Gauss-Kruger zone 23 (code 4578).','OGP','OGP','2009-11-09','2009.092',1,0),
(4600,'Anguilla 1957',3214,'geographic 2D',6422,6600,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4601,'Antigua 1943',1273,'geographic 2D',6422,6601,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4602,'Dominica 1945',3239,'geographic 2D',6422,6602,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4603,'Grenada 1953',1551,'geographic 2D',6422,6603,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4604,'Montserrat 1958',3279,'geographic 2D',6422,6604,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4605,'St. Kitts 1955',3297,'geographic 2D',6422,6605,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4606,'St. Lucia 1955',3298,'geographic 2D',6422,6606,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4607,'St. Vincent 1945',3300,'geographic 2D',6422,6607,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2003.370',1,0),
(4608,'NAD27(76)',1367,'geographic 2D',6422,6608,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4609,'NAD27(CGQ77)',1368,'geographic 2D',6422,6609,NULL,NULL,NULL,NULL,'Geodetic survey.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','','OGP','2004-01-06','2003.370',1,0),
(4610,'Xian 1980',3228,'geographic 2D',6422,6610,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Beijing 1954 (CRS code 4214). Replaced by CGCS2000(CRS code 4490).','','OGP','2009-11-24','2003.370 2009.084',1,0),
(4611,'Hong Kong 1980',1118,'geographic 2D',6422,6611,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Hong Kong 1963 and Hong Kong 1963(67).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2006-02-06','2003.370 2005.260',1,0),
(4612,'JGD2000',1129,'geographic 2D',6422,6612,4947,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Tokyo (CRS code 4301) from April 2002. From 21st October 2011 replaced by JGD2011 (CRS code 6668).','EPSG. See 3D CRS for original information source.','OGP','2014-05-01','2003.370 2007.079 2013.063',1,0),
(4613,'Segara',1360,'geographic 2D',6422,6613,NULL,NULL,NULL,NULL,'Geodetic survey.','','OGP','OGP','2004-01-06','2003.370',1,0),
(4614,'QND95',1346,'geographic 2D',6422,6614,NULL,NULL,NULL,NULL,'Geodetic survey.','','Qatar Centre for Geographic Information.','OGP','2004-01-06','2003.370',1,0),
(4615,'Porto Santo',1314,'geographic 2D',6422,6615,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by 1995 system (CRS code 4663).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2004-01-06','2003.231 2003.232 2003.370',1,0),
(4616,'Selvagem Grande',2779,'geographic 2D',6422,6616,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2004-01-06','2003.232 2003.370',1,0),
(4617,'NAD83(CSRS)',1061,'geographic 2D',6422,6140,4955,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2006.392 2007.026 2007.079',1,0),
(4618,'SAD69',1358,'geographic 2D',6422,6618,NULL,NULL,NULL,NULL,'Geodetic survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil only, replaced by SAD69(96) (CRS code 5527).','','OGP','2011-07-27','2003.370 2011.053',1,0),
(4619,'SWEREF99',1225,'geographic 2D',6422,6619,4977,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4620,'Point 58',2790,'geographic 2D',6422,6620,NULL,NULL,NULL,NULL,'Geodetic survey.','The 12th parallel traverse of 1966-70 is connected to the Adindan network in western Sudan (geogCRS code 4201).','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4621,'Fort Marigot',2828,'geographic 2D',6422,6621,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RRAF 1991 (CRS code 4558).','IGN Paris','OGP','2009-11-24','2003.370 2009.073',1,0),
(4622,'Guadeloupe 1948',2829,'geographic 2D',6422,6622,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RRAF 1991 (CRS code 4558).','IGN Paris','OGP','2009-11-24','2003.370 2004.561 2009.073',1,0),
(4623,'CSG67',3105,'geographic 2D',6422,6623,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2005-04-24','2003.370 2004.562',1,0),
(4624,'RGFG95',1097,'geographic 2D',6422,6624,4967,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4625,'Martinique 1938',3276,'geographic 2D',6422,6625,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RRAF 1991 (CRS code 4558).','IGN Paris','OGP','2009-11-24','2003.370 2004.561 2009.073',1,0),
(4626,'Reunion 1947',3337,'geographic 2D',6422,6626,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGR92 (code 4627).','IGN Paris','OGP','2004-10-14','2003.370 2004.561',1,0),
(4627,'RGR92',3902,'geographic 2D',6422,6627,4971,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Piton des Neiges (code 4626).','EPSG. See 3D CRS for original information source.','OGP','2012-01-05','2003.370 2007.079 2011.109',1,0),
(4628,'Tahiti 52',2811,'geographic 2D',6422,6628,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Tahiti 79 (CRS code 4690) in Tahiti and Moorea 87 (CRS code 4691) in Moorea.','IGN Paris','OGP','2005-08-12','2003.370 2005.380',1,0),
(4629,'Tahaa 54',2812,'geographic 2D',6422,6629,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGPF, CRS code 4687.','IGN Paris','OGP','2005-08-12','2003.370 2005.380',1,0),
(4630,'IGN72 Nuku Hiva',3129,'geographic 2D',6422,6630,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGPF, CRS code 4687.','IGN Paris','OGP','2005-08-12','2003.370 2005.380',1,0),
(4631,'K0 1949',2816,'geographic 2D',6422,6631,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-06','2003.370',1,1),
(4632,'Combani 1950',3340,'geographic 2D',6422,6632,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Cadastre 1997 (CRS code 4475) for cadastral purposes only and by RGM04 (CRS code 4470) for all other purposes.','IGN Paris','OGP','2009-10-29','2003.370 2009.072',1,0),
(4633,'IGN56 Lifou',2814,'geographic 2D',6422,6633,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2003.370 2006.620',1,0),
(4634,'IGN72 Grand Terre',2822,'geographic 2D',6402,6634,NULL,NULL,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for the human interface.','Superseded by RGNC 1991 (CRS code 4645).','Service Topographique de la Nouvelle Caledonie','OGP','2002-11-29','',1,1),
(4635,'ST87 Ouvea',2813,'geographic 2D',6422,6635,NULL,NULL,NULL,NULL,'Geodetic survey.','Superseded by RGNC 1991 (CRS code 4645).','Service Topographique de la Nouvelle Caledonie','OGP','2004-01-06','2003.370',1,1),
(4636,'Petrels 1972',2817,'geographic 2D',6422,6636,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4637,'Perroud 1950',2818,'geographic 2D',6422,6637,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4638,'Saint Pierre et Miquelon 1950',3299,'geographic 2D',6422,6638,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGSPM06 (CRS code 4463).','IGN Paris','OGP','2011-01-25','2003.370 2009.072 2011.004',1,0),
(4639,'MOP78',2815,'geographic 2D',6422,6639,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-06','2003.370',1,0),
(4640,'RRAF 1991',2824,'geographic 2D',6422,6640,4973,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces older local systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079 2009.073',1,1),
(4641,'IGN53 Mare',2819,'geographic 2D',6422,6641,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2003.370 2006.620',1,0),
(4642,'ST84 Ile des Pins',2820,'geographic 2D',6422,6642,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2003.370 2006.620',1,0),
(4643,'ST71 Belep',2821,'geographic 2D',6422,6643,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','IGN Paris','OGP','2006-07-21','2003.370 2006.620',1,0),
(4644,'NEA74 Noumea',2823,'geographic 2D',6422,6644,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2003.370 2006.620',1,0),
(4645,'RGNC 1991',1174,'geographic 2D',6422,6645,4969,15539,NULL,NULL,'Horizontal component of 3D system.','Supersedes older local systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4641-44 and 4662).','EPSG. See 3D CRS for original information source.','OGP','2004-01-06','2003.240 2003.370',1,1),
(4646,'Grand Comoros',2807,'geographic 2D',6422,6646,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2011-06-30','2003.370 2011.045',1,0),
(4647,'ETRS89 / UTM zone 32N (zE-N)',2861,'projected',4400,NULL,4258,4648,NULL,NULL,'Used in Schleswig-Holstein.','Variant of ETRS89 / UTM zone 32N (CRS code 25832) in which easting has zone prefix.','Landesvermessungsamt Schleswig-Holstein.','OGP','2012-11-26','2009.071 2011.011 2012.078',1,0),
(4652,'New Beijing / 3-degree Gauss-Kruger zone 25',2711,'projected',4530,NULL,4555,16285,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 75E (code 4782).','OGP','OGP','2009-11-14','2009.092',1,0),
(4653,'New Beijing / 3-degree Gauss-Kruger zone 26',2712,'projected',4530,NULL,4555,16286,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 78E (code 4783).','OGP','OGP','2009-11-14','2009.092',1,0),
(4654,'New Beijing / 3-degree Gauss-Kruger zone 27',2713,'projected',4530,NULL,4555,16287,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 81E (code 4784).','OGP','OGP','2009-11-14','2009.092',1,0),
(4655,'New Beijing / 3-degree Gauss-Kruger zone 28',2714,'projected',4530,NULL,4555,16288,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 84E (code 4785).','OGP','OGP','2009-11-14','2009.092',1,0),
(4656,'New Beijing / 3-degree Gauss-Kruger zone 29',2715,'projected',4530,NULL,4555,16289,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 87E (code 4786).','OGP','OGP','2009-11-14','2009.092',1,0),
(4657,'Reykjavik 1900',3262,'geographic 2D',6422,6657,NULL,NULL,NULL,NULL,'Geodetic survey.','See ellipsoid remarks.','Landmaelingar Islands (National Survey of Iceland).','OGP','2004-01-06','2003.370',1,0),
(4658,'Hjorsey 1955',3262,'geographic 2D',6422,6658,NULL,NULL,NULL,NULL,'Geodetic survey.','','Landmaelingar Islands (National Survey of Iceland).','OGP','2004-01-06','2003.370',1,0),
(4659,'ISN93',1120,'geographic 2D',6422,6659,4945,15593,NULL,NULL,'Horizontal component of 3D system.','Replaced by ISN2004 (CRS code 5324).','EPSG. See 3D CRS for original information source.','OGP','2010-11-12','2003.370 2007.079 2010.101',1,0),
(4660,'Helle 1954',2869,'geographic 2D',6422,6660,NULL,NULL,NULL,NULL,'Geodetic survey.','','Statens kartverk','OGP','2004-01-06','2003.370',1,0),
(4661,'LKS92',1139,'geographic 2D',6422,6661,4949,15593,NULL,NULL,'Horizontal component of 3D system.','This name is also used for a projected CRS (see projCRS code 3059).','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2007.079',1,0),
(4662,'IGN72 Grande Terre',2822,'geographic 2D',6422,6634,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2003.370 2006.620',1,0),
(4663,'Porto Santo 1995',1314,'geographic 2D',6422,6663,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1936 system (CRS code 4615). Replaced by PTRA08 (CRS code 5013).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2003.370 2010.006',1,0),
(4664,'Azores Oriental 1995',1345,'geographic 2D',6422,6664,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1948 system (CRS code 4184). Replaced by PTRA08 (CRS code 5013).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2003.370 2010.006',1,0),
(4665,'Azores Central 1995',1301,'geographic 2D',6422,6665,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces 1948 system (CRS code 4183). Replaced by PTRA08 (CRS code 5013).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt','OGP','2010-03-31','2003.370 2010.006',1,0),
(4666,'Lisbon 1890',1294,'geographic 2D',6422,6666,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Lisbon 1937 system which uses International 1924 ellipsoid (code 4207).','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2004-01-06','2003.370',1,0),
(4667,'IKBD-92',2876,'geographic 2D',6422,6667,NULL,NULL,NULL,NULL,'Geodetic survey.','','United Nations Iraq-Kuwait Boundary Demarcation Commission, Final Report, May 1993.','OGP','2004-01-06','2003.370',1,0),
(4668,'ED79',1297,'geographic 2D',6422,6668,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2005-05-27','2003.370 2005.180',1,0),
(4669,'LKS94',1145,'geographic 2D',6422,6126,4951,15593,NULL,NULL,'Horizontal component of 3D system.','','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2003.370 2006.310 2007.079',1,0),
(4670,'IGM95',3343,'geographic 2D',6422,6670,4983,15593,NULL,NULL,'Horizontal component of 3D system.','Replaced by RDN2008 (CRS code 6706) from 2011-11-10.','EPSG. See 3D CRS for original information source.','OGP','2014-01-27','2007.079 2011.004 2014.002',1,0),
(4671,'Voirol 1879',1365,'geographic 2D',6422,6671,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All replaced by Nord Sahara 1959 (CRS code 4307).','IGN Paris','OGP','2004-01-06','',1,0),
(4672,'Chatham Islands 1971',2889,'geographic 2D',6422,6672,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by CI1979.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','OGP','2011-06-20','2008.023 2011.048',1,0),
(4673,'Chatham Islands 1979',2889,'geographic 2D',6422,6673,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces CI1971. Replaced by NZGD2000 from March 2000.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','OGP','2008-04-04','2008.023',1,0),
(4674,'SIRGAS 2000',3418,'geographic 2D',6422,6674,4989,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces SIRGAS 1995 system for South America; expands SIRGAS to Central America.','EPSG. See 3D CRS for original information source.','OGP','2011-07-27','2006.465 2007.079 2009.087 2010.090 2011.053',1,0),
(4675,'Guam 1963',3255,'geographic 2D',6422,6675,NULL,NULL,NULL,NULL,'Topographic mapping, engineering survey, cadastral survey.','Replaced by NAD83(HARN) alias Guam Geodetic Network 1993 (CRS code 4152) from 1995.','National Geodetic Survey','OGP','2009-07-29','2009.044',1,0),
(4676,'Vientiane 1982',1138,'geographic 2D',6422,6676,NULL,NULL,NULL,NULL,'Medium and small scale topographic mapping.','Replaced by Lao 1993 and then by Lao 1997. Vientiane 1982 coordinate values are within 3m of Lao 1997 values.','National Geographic Department','OGP','2004-04-27','',1,0),
(4677,'Lao 1993',1138,'geographic 2D',6422,6677,4991,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Vientiane 1982. Replaced by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4678,'Lao 1997',1138,'geographic 2D',6422,6678,4993,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Lao 1993 which in turn replaced Vientiane 1982. Lao 1993 coordinate values are within 1m of Lao 1997 values. Vientiane 1982 coordinate values are within 3m of Lao 1997 values.','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4679,'Jouik 1961',2967,'geographic 2D',6422,6679,NULL,NULL,NULL,NULL,'Hydrographic charting.','Replaced by Mauritania 1999 (CRS code 4702).','Woodside','OGP','2006-06-12','2006.440',1,0),
(4680,'Nouakchott 1965',2968,'geographic 2D',6422,6680,NULL,NULL,NULL,NULL,'Hydrographic charting.','Replaced by Mauritania 1999 (CRS code 4702).','Woodside','OGP','2006-06-12','2006.440',1,0),
(4681,'Mauritania 1999',1157,'geographic 2D',6422,6681,NULL,NULL,NULL,NULL,'Minerals management, topographic mapping.','Mining title descriptions referring to "Clarke 1880 ellipsoid" should be assumed to be referenced to this CRS. Supersedes all earlier local systems.','Woodside','OGP','2004-10-14','',1,1),
(4682,'Gulshan 303',1041,'geographic 2D',6422,6682,NULL,NULL,NULL,NULL,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Survey of Bangladesh via IGN Paris and Tullow Oil.','OGP','2006-06-22','2006.470',1,0),
(4683,'PRS92',1190,'geographic 2D',6422,6683,4995,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Luzon 19111 (CRS code 4253).','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4684,'Gan 1970',3274,'geographic 2D',6422,6684,NULL,NULL,NULL,NULL,'Geodetic survey.','In some references incorrectly named "Gandajika 1970". See CRS "Gandajika", code 4685, from the Democratic Republic of the Congo (Zaire).','Various industry sources','OGP','2005-04-14','',1,0),
(4685,'Gandajika',1259,'geographic 2D',6422,6685,NULL,NULL,NULL,NULL,'Geodetic survey.','In some references incorrectly attributed to the Maldives. See CRS "Gan 1970", code 4684.','Various industry sources','OGP','2005-04-14','',1,1),
(4686,'MAGNA-SIRGAS',1070,'geographic 2D',6422,6686,4997,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Bogota 1975 (CRS code .4218).','EPSG. See 3D CRS for original information source.','OGP','2011-01-25','2007.079 2011.004',1,0),
(4687,'RGPF',1098,'geographic 2D',6422,6687,4999,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Tahaa 54 (CRS code 4629), IGN 63 Hiva Oa (4689), IGN 72 Nuku Hiva (4630), Maupiti 83 (4692), MHEFO 55 (4688), Moorea 87 (4691) and Tahiti 79 (4690).','EPSG. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4688,'Fatu Iva 72',3133,'geographic 2D',6422,6688,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Recomputed by IGN in 1972 using origin and observations of 1953-1955 Mission Hydrographique des Etablissement Francais d''Oceanie (MHEFO 55). Replaced by RGPF, CRS code 4687.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(4689,'IGN63 Hiva Oa',3130,'geographic 2D',6422,6689,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Replaced by RGPF, CRS code 4687.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(4690,'Tahiti 79',3124,'geographic 2D',6422,6690,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Replaces Tahiti 52 (CRS code 4628) in Tahiti. Replaced by RGPF (CRS code 4687).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(4691,'Moorea 87',3125,'geographic 2D',6422,6691,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Replaces Tahiti 52 (CRS code 4628) in Moorea. Replaced by RGPF (CRS code 4687).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(4692,'Maupiti 83',3126,'geographic 2D',6422,6692,NULL,NULL,NULL,NULL,'Hydrographic and topographic survey.','Replaced by RGPF, CRS code 4687.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(4693,'Nakhl-e Ghanem',2362,'geographic 2D',6422,6693,NULL,NULL,NULL,NULL,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','OGP','2005-08-17','',1,0),
(4694,'POSGAR 94',1033,'geographic 2D',6422,6694,4929,15593,NULL,NULL,'Horizontal component of 3D system.','Legally adopted in May 1997. Replaced by POSGAR 98 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 in May 2009.','EPSG. See 3D CRS for original information source.','OGP','2011-03-28','2007.079 2009.028',1,0),
(4695,'Katanga 1955',3147,'geographic 2D',6422,6695,NULL,NULL,NULL,NULL,'Geodetic survey.','','Clifford J. Mugnier, in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','',1,0),
(4696,'Kasai 1953',3148,'geographic 2D',6422,6696,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institute Geographique du Congo.','OGP','2005-09-30','',1,0),
(4697,'IGC 1962 6th Parallel South',3149,'geographic 2D',6422,6697,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institute Geographique du Congo.','OGP','2005-09-30','',1,0),
(4698,'IGN 1962 Kerguelen',2816,'geographic 2D',6422,6698,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2005-11-23','',1,0),
(4699,'Le Pouce 1934',3209,'geographic 2D',6422,6699,NULL,NULL,NULL,NULL,'Geodetic survey.','Densified with a GPS-derived coordinate set for 80 stations in 1994. This 1994 coordinate set is sometimes referred to as "Mauritius 1994".','Cartography Section, Ministry of Housing and Land.','OGP','2006-01-16','',1,0),
(4700,'IGN Astro 1960',3277,'geographic 2D',6422,6700,NULL,NULL,NULL,NULL,'Minerals management, topographic mapping.','Mining title descriptions referring only to "Clarke 1880 ellipsoid" should be assumed to be referenced to this CRS. Oil industry considers Mining Cadastre 1999 to be exactly defined through tfm codes 15857-9. Replaced by Mauritania 1999 (code 4702).','OGP','OGP','2012-01-05','2006.440 2012.001',1,0),
(4701,'IGCB 1955',3171,'geographic 2D',6422,6701,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by IGC 1962 Arc of the 6th Parallel South, except for oil industry activities.','Institut Geographique du Bas Congo.','OGP','2005-11-28','',1,0),
(4702,'Mauritania 1999',1157,'geographic 2D',6422,6702,4925,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces all earlier CRSs.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2006.440 2007.079',1,0),
(4703,'Mhast 1951',1318,'geographic 2D',6422,6703,NULL,NULL,NULL,NULL,'Coastal hydrography. Not used by oil industry.','A variation of this system has been adopted by the oil industry but using the International 1924 ellipsoid - see Mhast (onshore) and Mhast (offshore) (codes 4704 and 4705).','Various industry sources.','OGP','2006-01-03','',1,0),
(4704,'Mhast (onshore)',3179,'geographic 2D',6422,6704,NULL,NULL,NULL,NULL,'Oil industry exploration and production onshore. Also offshore before 1979.','Adopted by CABGOC with intention of being Mhast 1951 (CRS code 4703) but because it uses a different ellipsoid it is a different system. From 1979, offshore use replaced by Mhast (offshore) (CRS code 4705) from which this CRS differes by approx. 10m.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(4705,'Mhast (offshore)',3180,'geographic 2D',6422,6705,NULL,NULL,NULL,NULL,'Oil industry exploration and production between 1979 and 1987.','Used by CABGOC. Differs from Mhast (onshore) by approximately 10m. Replaced by Malongo 1987 (CRS code 4259) in 1987.','ChevronTexaco.','OGP','2006-01-06','',1,0),
(4706,'Egypt Gulf of Suez S-650 TL',2341,'geographic 2D',6422,6706,NULL,NULL,NULL,NULL,'Oil industry exploration and production in Gulf of Suez after 1980.','Differs from Egypt 1907 (CRS code 4229) by approximately 20m.','Various industry sources.','OGP','2006-01-31','',1,0),
(4707,'Tern Island 1961',3181,'geographic 2D',6422,6707,NULL,NULL,NULL,NULL,'Military and topographic mapping.','','DMA / NIMA / NGA TR8350.2 (original 1987 first edition and 3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',1,0),
(4708,'Cocos Islands 1965',1069,'geographic 2D',6422,6708,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4709,'Iwo Jima 1945',3200,'geographic 2D',6422,6709,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4710,'St. Helena 1971',3183,'geographic 2D',6422,6710,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4711,'Marcus Island 1952',1872,'geographic 2D',6422,6711,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2012-03-25','2012.032',1,0),
(4712,'Ascension Island 1958',3182,'geographic 2D',6422,6712,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4713,'Ayabelle Lighthouse',1081,'geographic 2D',6422,6713,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4714,'Bellevue',3193,'geographic 2D',6422,6714,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-07-29','2006.510',1,0),
(4715,'Camp Area Astro',3205,'geographic 2D',6422,6715,NULL,NULL,NULL,NULL,'Military and topographic mapping','Replaced by RSRGD2000 (CRS code 4764). The relationship to this is variable. See Land Information New Zealand LINZS25001.','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2008-04-04','2008.023',1,0),
(4716,'Phoenix Islands 1966',3196,'geographic 2D',6422,6716,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4717,'Cape Canaveral',3206,'geographic 2D',6422,6717,NULL,NULL,NULL,NULL,'US space and military operations.','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4718,'Solomon 1968',1213,'geographic 2D',6422,6718,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4719,'Easter Island 1967',3188,'geographic 2D',6422,6719,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4720,'Fiji 1986',1094,'geographic 2D',6422,6720,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Viti Levu 1912 (CRS code 4752), Vanua Levu 1915 (CRS code 4748) and Fiji 1956 (CRS code 4721).','Department of Lands and Survey, Fiji.','OGP','2006-07-14','2006.500',1,0),
(4721,'Fiji 1956',3398,'geographic 2D',6422,6721,NULL,NULL,NULL,NULL,'Military survey and topographic mapping.','For topographic mapping replaces Viti Levu 1912 (CRS code 4752) and Vanua Levu 1915 (CRS code 4748). Replaced by Fiji 1986 (CRS code 4720).','SOPAC, www.sopac.org, and Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2006-07-14','2006.500',1,0),
(4722,'South Georgia 1968',3529,'geographic 2D',6422,6722,NULL,NULL,NULL,NULL,'Military and topograhic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2012-02-13','2012.023',1,0),
(4723,'GCGD59',3185,'geographic 2D',6422,6723,NULL,NULL,NULL,NULL,'Topographic mapping, engineering and cadastral survey.','Superseded by CIGD11 (CRS code 6135).','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-17','2012.095',1,0),
(4724,'Diego Garcia 1969',3189,'geographic 2D',6422,6724,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4725,'Johnston Island 1961',3201,'geographic 2D',6422,6725,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4726,'SIGD61',3186,'geographic 2D',6422,6726,NULL,NULL,NULL,NULL,'Topographic mapping, engineering and cadastral survey.','Superseded by CIGD11 (CRS code 6135).','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-17','2012.095',1,0),
(4727,'Midway 1961',3202,'geographic 2D',6422,6727,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4728,'Pico de las Nieves 1984',3873,'geographic 2D',6422,6728,NULL,NULL,NULL,NULL,'Military and topographic mapping','Replaces PN68. Replaced by REGCAN95 (CRS code 4081).','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000) and IGN Madrid. http://www.fomento.es.','OGP','2011-05-09','2009.033 2011.035',1,0),
(4729,'Pitcairn 1967',3208,'geographic 2D',6422,6729,NULL,NULL,NULL,NULL,'Military and topographic mapping.','Replced by Pitcairn 2006 (CRS code 4763).','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2008-01-28','2008.004',1,0),
(4730,'Santo 1965',3194,'geographic 2D',6422,6730,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-07-29','2006.510',1,0),
(4731,'Viti Levu 1916',3195,'geographic 2D',6422,6731,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,1),
(4732,'Marshall Islands 1960',3191,'geographic 2D',6422,6732,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4733,'Wake Island 1952',3190,'geographic 2D',6422,6733,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4734,'Tristan 1968',3184,'geographic 2D',6422,6734,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4735,'Kusaie 1951',3192,'geographic 2D',6422,6735,NULL,NULL,NULL,NULL,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4736,'Deception Island',3204,'geographic 2D',6422,6736,NULL,NULL,NULL,NULL,'Military and scientific mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, January 2000).','OGP','2006-01-26','',1,0),
(4737,'Korea 2000',1135,'geographic 2D',6422,6737,4927,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4738,'Hong Kong 1963',1118,'geographic 2D',6422,6738,NULL,NULL,NULL,NULL,'Topographic mapping','Replaced by Hong Kong 1963(67) (CRS code 4839) for military purposes only. For all purposes, replaced by Hong Kong 1980 (CRS code 4611).','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/','OGP','2006-02-03','',1,0),
(4739,'Hong Kong 1963(67)',1118,'geographic 2D',6422,6739,NULL,NULL,NULL,NULL,'Military mapping and charting.','For military purposes only, replaces Hong Kong 1963. Replaced by Hong Kong 1980 (CRS code 4611).','UK Hydrographic Office.','OGP','2006-02-03','',1,0),
(4740,'PZ-90',1262,'geographic 2D',6422,6740,4923,15593,NULL,NULL,'Horizontal component of 3D system.','Used by the Glonass satellite navigation system.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4741,'FD54',3248,'geographic 2D',6422,6741,NULL,NULL,NULL,NULL,'Geodetic, engineering and cadastral survey, topographic mapping.','Except for cadastral survey, replaced by ED50 in the late 1970''s. For cadastral survey, replaced by fk89 (CRS code 4753).','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-03-16','2005.472',1,0),
(4742,'GDM2000',1151,'geographic 2D',6422,6742,4921,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces all earlier Malaysian geographic CRSs.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4743,'Karbala 1979',3625,'geographic 2D',6422,6743,NULL,NULL,NULL,NULL,'Geodetic and engineering survey, topographic mapping.','Geodetic network established by Polservice consortium. At time of record population, information regarding usage within oil sector is not available.','Various industry sources.','OGP','2011-01-25','2009.003 2011.004',1,0),
(4744,'Nahrwan 1934',3390,'geographic 2D',6422,6744,NULL,NULL,NULL,NULL,'Oil exploration and production.','In Iran, replaced by FD58. In Iraq, replaced by Nahrwan 1967.','Various industry sources.','OGP','2006-06-02','',1,0),
(4745,'RD/83',2545,'geographic 2D',6422,6745,NULL,NULL,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications RD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(4746,'PD/83',2544,'geographic 2D',6422,6746,NULL,NULL,NULL,NULL,'Topographic survey, mapping, cadastral survey.','Consistent with DHDN (CRS code 4314) at the 1-metre level. For low accuracy applications PD/83 can be considered the same as DHDN.','BKG via EuroGeographics. http://crs.bkg.bunde.de','OGP','2006-12-29','2006.894',1,0),
(4747,'GR96',1107,'geographic 2D',6422,6747,4909,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces all earlier Greenland geographic CRSs.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4748,'Vanua Levu 1915',3401,'geographic 2D',6422,6748,NULL,NULL,NULL,NULL,'Geodetic survey.','For topographic mapping, replaced by Fiji 1956 (CRS code 4721). For other purposes, replaced by Fiji 1986 (CRS code 4720).','Department of Lands and Survey, Fiji.','OGP','2006-07-14','',1,0),
(4749,'RGNC91-93',1174,'geographic 2D',6422,6749,4907,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces older local systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4750,'ST87 Ouvea',2813,'geographic 2D',6422,6750,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RGNC91-93 (CRS code 4749).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(4751,'Kertau (RSO)',1309,'geographic 2D',6422,6751,NULL,NULL,NULL,NULL,'Metrication of penisula Malaya RSO grid.','Used only for metrication of RSO grid. See Kertau 1968 (CRS code 4245) for other purposes. Replaced by GDM2000 (CRS code 4742).','Defence Geographic Centre.','OGP','2006-07-24','2003.370',1,0),
(4752,'Viti Levu 1912',3195,'geographic 2D',6422,6752,NULL,NULL,NULL,NULL,'Geodetic survey.','For topographic mapping, replaced by Fiji 1956 (CRS code 4721). For other purposes, replaced by Fiji 1986 (CRS code 4720).','Department of Lands and Survey, Fiji.','OGP','2006-07-30','',1,0),
(4753,'fk89',3248,'geographic 2D',6422,6753,NULL,NULL,NULL,NULL,'Cadastre.','Replaces FD54 (CRS code 4741). Coordinate differences are less than 0.05 seconds (2m). The name of this system is also used for the dependent projected CRS - see CRS code 3173.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','',1,0),
(4754,'LGD2006',1143,'geographic 2D',6422,6754,4900,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces ELD79.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4755,'DGN95',1122,'geographic 2D',6422,6755,4898,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces ID74.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4756,'VN-2000',3328,'geographic 2D',6422,6756,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Hanoi 1972 (CRS code 4147).','General Director of Land Administration.','OGP','2011-01-25','2011.004',1,0),
(4757,'SVY21',1210,'geographic 2D',6422,6757,NULL,NULL,NULL,NULL,'Cadastre.','','Singapore Land Authority, http:/www.sla.gov.sg','OGP','2006-10-13','',1,0),
(4758,'JAD2001',1128,'geographic 2D',6422,6758,4895,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces JAD69 (CRS code 4242).','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4759,'NAD83(NSRS2007)',1511,'geographic 2D',6422,6759,4893,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes POSITIVE EAST longitudes. In Continental US, replaced NAD83(HARN). In Alaska, for accuracies of better than 1m replaced NAD83.  Replaced by NAD83(2011) over full domain of validity.','OGP. See 3D CRS for original information source.','OGP','2013-06-12','2007.079 2013.022',1,0),
(4760,'WGS 66',1262,'geographic 2D',6422,6760,4891,15593,NULL,NULL,'Horizontal component of 3D system.','Replaced by WGS 72.','OGP. See 3D CRS for original information source.','OGP','2007-08-27','2007.079',1,0),
(4761,'HTRS96',1076,'geographic 2D',6422,6761,4889,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2007-09-29','',1,0),
(4762,'BDA2000',1047,'geographic 2D',6422,6762,4887,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Bermuda 1957 (CRS code 4216).','OGP. See 3D CRS for original information source.','OGP','2007-12-12','',1,0),
(4763,'Pitcairn 2006',3208,'geographic 2D',6422,6763,NULL,NULL,NULL,NULL,'Cadastral and topographic mapping.','Replaces Pitcairn 1967 (CRS code 4729). For practical purposes may be considered to be WGS 84.','Pitcairn Island Government.','OGP','2008-01-28','',1,0),
(4764,'RSRGD2000',3558,'geographic 2D',6422,6764,4885,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Camp Area Astro (CRS code 4715). The relationship to this is variable. See Land Information New Zealand LINZS25001.','OGP. See 3D CRS for original information source.','OGP','2008-04-04','',1,0),
(4765,'Slovenia 1996',1212,'geographic 2D',6422,6765,4883,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces MG! alias D48 (CRS code 4312).','OGP. See 3D CRS for original information source.','OGP','2008-04-04','',1,0),
(4766,'New Beijing / 3-degree Gauss-Kruger zone 30',2716,'projected',4530,NULL,4555,16290,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 90E (code 4787).','OGP','OGP','2009-11-14','2009.092',1,0),
(4767,'New Beijing / 3-degree Gauss-Kruger zone 31',2717,'projected',4530,NULL,4555,16291,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 93E (code 4788).','OGP','OGP','2009-11-14','2009.092',1,0),
(4768,'New Beijing / 3-degree Gauss-Kruger zone 32',2718,'projected',4530,NULL,4555,16292,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 96E (code 4789).','OGP','OGP','2009-11-14','2009.092',1,0),
(4769,'New Beijing / 3-degree Gauss-Kruger zone 33',2719,'projected',4530,NULL,4555,16293,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 99E (code 4790).','OGP','OGP','2009-11-14','2009.092',1,0),
(4770,'New Beijing / 3-degree Gauss-Kruger zone 34',2720,'projected',4530,NULL,4555,16294,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 102E (code 4791).','OGP','OGP','2009-11-14','2009.092',1,0),
(4771,'New Beijing / 3-degree Gauss-Kruger zone 35',2721,'projected',4530,NULL,4555,16295,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 105E (code 4792).','OGP','OGP','2009-11-14','2009.092',1,0),
(4772,'New Beijing / 3-degree Gauss-Kruger zone 36',2722,'projected',4530,NULL,4555,16296,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 108E (code 4793).','OGP','OGP','2009-11-14','2009.092',1,0),
(4773,'New Beijing / 3-degree Gauss-Kruger zone 37',2723,'projected',4530,NULL,4555,16297,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 111E (code 4794).','OGP','OGP','2009-11-14','2009.092',1,0),
(4774,'New Beijing / 3-degree Gauss-Kruger zone 38',2724,'projected',4530,NULL,4555,16298,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 114E (code 4795).','OGP','OGP','2009-11-14','2009.092',1,0),
(4775,'New Beijing / 3-degree Gauss-Kruger zone 39',2725,'projected',4530,NULL,4555,16299,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 117E (code 4796).','OGP','OGP','2009-11-14','2009.092',1,0),
(4776,'New Beijing / 3-degree Gauss-Kruger zone 40',2726,'projected',4530,NULL,4555,16070,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 120E (code 4797).','OGP','OGP','2009-11-15','2009.092',1,0),
(4777,'New Beijing / 3-degree Gauss-Kruger zone 41',2727,'projected',4530,NULL,4555,16071,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 123E (code 4798).','OGP','OGP','2009-11-15','2009.092',1,0),
(4778,'New Beijing / 3-degree Gauss-Kruger zone 42',2728,'projected',4530,NULL,4555,16072,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 126E (code 4799).','OGP','OGP','2009-11-14','2009.092',1,0),
(4779,'New Beijing / 3-degree Gauss-Kruger zone 43',2729,'projected',4530,NULL,4555,16073,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 129E (code 4800).','OGP','OGP','2009-11-14','2009.092',1,0),
(4780,'New Beijing / 3-degree Gauss-Kruger zone 44',2730,'projected',4530,NULL,4555,16074,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 132E (code 4812).','OGP','OGP','2009-11-14','2009.092',1,0),
(4781,'New Beijing / 3-degree Gauss-Kruger zone 45',2731,'projected',4530,NULL,4555,16075,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see New Beijing / 3-degree Gauss-Kruger CM 135E (code 4822).','OGP','OGP','2009-11-14','2009.092',1,0),
(4782,'New Beijing / 3-degree Gauss-Kruger CM 75E',2711,'projected',4530,NULL,4555,16313,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 25 (code 4652).','OGP','OGP','2009-11-14','2009.092',1,0),
(4783,'New Beijing / 3-degree Gauss-Kruger CM 78E',2712,'projected',4530,NULL,4555,16386,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 26 (code 4653).','OGP','OGP','2009-11-14','2009.092',1,0),
(4784,'New Beijing / 3-degree Gauss-Kruger CM 81E',2713,'projected',4530,NULL,4555,16314,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 27 (code 4654).','OGP','OGP','2009-11-14','2009.092',1,0),
(4785,'New Beijing / 3-degree Gauss-Kruger CM 84E',2714,'projected',4530,NULL,4555,16388,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 28 (code 4655).','OGP','OGP','2009-11-14','2009.092',1,0),
(4786,'New Beijing / 3-degree Gauss-Kruger CM 87E',2715,'projected',4530,NULL,4555,16315,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 29 (code 4656).','OGP','OGP','2009-11-14','2009.092',1,0),
(4787,'New Beijing / 3-degree Gauss-Kruger CM 90E',2716,'projected',4530,NULL,4555,16390,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 30 (code 4766).','OGP','OGP','2009-11-14','2009.092',1,0),
(4788,'New Beijing / 3-degree Gauss-Kruger CM 93E',2717,'projected',4530,NULL,4555,16316,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 31 (code 4767).','OGP','OGP','2009-11-14','2009.092',1,0),
(4789,'New Beijing / 3-degree Gauss-Kruger CM 96E',2718,'projected',4530,NULL,4555,16392,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 32 (code 4768).','OGP','OGP','2009-11-14','2009.092',1,0),
(4790,'New Beijing / 3-degree Gauss-Kruger CM 99E',2719,'projected',4530,NULL,4555,16317,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 33 (code 4769).','OGP','OGP','2009-11-14','2009.092',1,0),
(4791,'New Beijing / 3-degree Gauss-Kruger CM 102E',2720,'projected',4530,NULL,4555,16394,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 34 (code 4770).','OGP','OGP','2009-11-14','2009.092',1,0),
(4792,'New Beijing / 3-degree Gauss-Kruger CM 105E',2721,'projected',4530,NULL,4555,16318,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 35 (code 4771).','OGP','OGP','2009-11-14','2009.092',1,0),
(4793,'New Beijing / 3-degree Gauss-Kruger CM 108E',2722,'projected',4530,NULL,4555,16396,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 36 (code 4772).','OGP','OGP','2009-11-14','2009.092',1,0),
(4794,'New Beijing / 3-degree Gauss-Kruger CM 111E',2723,'projected',4530,NULL,4555,16319,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 37 (code 4773).','OGP','OGP','2009-11-14','2009.092',1,0),
(4795,'New Beijing / 3-degree Gauss-Kruger CM 114E',2724,'projected',4530,NULL,4555,16398,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 38 (code 4774).','OGP','OGP','2009-11-14','2009.092',1,0),
(4796,'New Beijing / 3-degree Gauss-Kruger CM 117E',2725,'projected',4530,NULL,4555,16320,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 39 (code 4775).','OGP','OGP','2009-11-14','2009.092',1,0),
(4797,'New Beijing / 3-degree Gauss-Kruger CM 120E',2726,'projected',4530,NULL,4555,16170,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 40 (code 4776).','OGP','OGP','2009-11-14','2009.092',1,0),
(4798,'New Beijing / 3-degree Gauss-Kruger CM 123E',2727,'projected',4530,NULL,4555,16321,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 41 (code 4777).','OGP','OGP','2009-11-14','2009.092',1,0),
(4799,'New Beijing / 3-degree Gauss-Kruger CM 126E',2728,'projected',4530,NULL,4555,16172,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 42 (code 4778).','OGP','OGP','2009-11-14','2009.092',1,0),
(4800,'New Beijing / 3-degree Gauss-Kruger CM 129E',2729,'projected',4530,NULL,4555,16322,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 43 (code 4779).','OGP','OGP','2009-11-14','2009.092',1,0),
(4801,'Bern 1898 (Bern)',1286,'geographic 2D',6422,6801,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4802,'Bogota 1975 (Bogota)',3229,'geographic 2D',6422,6802,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces earlier 3 adjustments of 1951, 1944 and 1941.','IGAC special publication no. 1, "Geodesia" 4th edition, 1975.','OGP','2004-01-06','2000.070 2000.200 2003.370',1,0),
(4803,'Lisbon (Lisbon)',1294,'geographic 2D',6422,6803,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Lisbon 1890 (Lisbon) system which used Bessel 1841 ellipsoid (code 4904). Replaced by Datum 73 (code 4274).','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2004-01-06','1997.120 2000.070 2001.551 2003.370',1,0),
(4804,'Makassar (Jakarta)',1316,'geographic 2D',6422,6804,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4805,'MGI (Ferro)',1321,'geographic 2D',6422,6805,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by MGI (CRS code 4312) in Austria and MGI 1901 (CRS code 3906) in former Yugoslavia.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2009-06-02','2000.070 2003.370 2009.015',1,0),
(4806,'Monte Mario (Rome)',3343,'geographic 2D',6422,6806,NULL,NULL,NULL,NULL,'Geodetic survey, onshore minerals licencing.','','','OGP','2004-01-15','2000.070 2003.370 2004.070',1,0),
(4807,'NTF (Paris)',3694,'geographic 2D',6403,6807,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2010-03-30','2000.070 2009.106',1,0),
(4808,'Padang (Jakarta)',1355,'geographic 2D',6422,6808,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4809,'Belge 1950 (Brussels)',1347,'geographic 2D',6422,6809,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4810,'Tananarive (Paris)',3273,'geographic 2D',6403,6810,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070',1,0),
(4811,'Voirol 1875 (Paris)',1365,'geographic 2D',6403,6811,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All replaced by Nord Sahara 1959 (CRS code 4307).','IGN Paris','OGP','2004-01-06','2000.070 2003.361 2003.370',1,0),
(4812,'New Beijing / 3-degree Gauss-Kruger CM 132E',2730,'projected',4530,NULL,4555,16174,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 44 (code 4780).','OGP','OGP','2009-11-14','2009.092',1,0),
(4813,'Batavia (Jakarta)',1285,'geographic 2D',6422,6813,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4814,'RT38 (Stockholm)',3313,'geographic 2D',6422,6814,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4815,'Greek (Athens)',3254,'geographic 2D',6422,6815,NULL,NULL,NULL,NULL,'Geodetic survey.','','Topography Department; National Technical University of Greece.','OGP','2011-07-20','2000.070 2003.370 2011.062',1,0),
(4816,'Carthage (Paris)',1618,'geographic 2D',6403,6816,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Greenwich-based Carthage geogCRS.','','OGP','2004-01-06','2000.070',1,0),
(4817,'NGO 1948 (Oslo)',1352,'geographic 2D',6422,6817,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070 2003.370',1,0),
(4818,'S-JTSK (Ferro)',1306,'geographic 2D',6422,6818,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK(Ferro) is the Uniform Trigonometric Cadastral Network. It is a modification of the Austrian MGI (Ferro) geogCS, code 4805.  In Czech Republic technically improved by S-JTSK/05 (Ferro) (CRS code 5229) in 2009.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-11-02','2003.370 2010.071',1,0),
(4819,'Nord Sahara 1959 (Paris)',1366,'geographic 2D',6403,6819,NULL,NULL,NULL,NULL,'Geodetic survey.','','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2000-10-19','2000.740',1,1),
(4820,'Segara (Jakarta)',1360,'geographic 2D',6422,6820,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2006-01-16','2003.370 2005.880',1,0),
(4821,'Voirol 1879 (Paris)',1365,'geographic 2D',6403,6821,NULL,NULL,NULL,NULL,'Geodetic survey.','The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either. All replaced by Nord Sahara 1959 (CRS code 4307).','IGN Paris','OGP','2004-01-07','',1,0),
(4822,'New Beijing / 3-degree Gauss-Kruger CM 135E',2731,'projected',4530,NULL,4555,16323,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of New Beijing / 3-degree Gauss-Kruger zone 45 (code 4781).','OGP','OGP','2009-11-14','2009.092',1,0),
(4823,'Sao Tome',3645,'geographic 2D',6422,1044,NULL,NULL,NULL,NULL,'Geodetic survey.','','US Department of State Bureau of Intelligence and Research "Limits in the Sea" series #98.','OGP','2009-11-23','2009.098',1,0),
(4824,'Principe',3646,'geographic 2D',6422,1046,NULL,NULL,NULL,NULL,'Geodetic survey.','','US Department of State Bureau of Intelligence and Research "Limits in the Sea" series #98.','OGP','2009-11-23','2009.098',1,0),
(4826,'WGS 84 / Cape Verde National',1062,'projected',1024,NULL,4326,4825,NULL,NULL,'Medium scale studies and topographic mapping.','Adopted in October 2004.','Ministry of Infrastructure and Transportation.','OGP','2009-11-16','2009.085',1,0),
(4839,'ETRS89 / LCC Germany (N-E)',3339,'projected',4500,NULL,4258,4838,NULL,NULL,'Single CRS for all Germany. Used for conformal mapping at scales of 1:500,000 and smaller.','Variant for Germany of ETRS89 / LCC Europe (CRS code 3034). See ETRS89 / LCC Germany (E-N) (CRS code 5243) for similar CRS but with alternative axis order.','Geodatenzentrum (GDZ) am Bundesamt fuer Kartographie und Geodaesie (BKG).','OGP','2012-11-26','2010.008 2010.083 2012.078',1,0),
(4855,'ETRS89 / NTM zone 5',3636,'projected',4500,NULL,4258,4845,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4856,'ETRS89 / NTM zone 6',3639,'projected',4500,NULL,4258,4846,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4857,'ETRS89 / NTM zone 7',3647,'projected',4500,NULL,4258,4847,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4858,'ETRS89 / NTM zone 8',3648,'projected',4500,NULL,4258,4848,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4859,'ETRS89 / NTM zone 9',3649,'projected',4500,NULL,4258,4849,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4860,'ETRS89 / NTM zone 10',3650,'projected',4500,NULL,4258,4850,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4861,'ETRS89 / NTM zone 11',3651,'projected',4500,NULL,4258,4851,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4862,'ETRS89 / NTM zone 12',3653,'projected',4500,NULL,4258,4852,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4863,'ETRS89 / NTM zone 13',3654,'projected',4500,NULL,4258,4853,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4864,'ETRS89 / NTM zone 14',3655,'projected',4500,NULL,4258,4854,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4865,'ETRS89 / NTM zone 15',3656,'projected',4500,NULL,4258,4841,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4866,'ETRS89 / NTM zone 16',3657,'projected',4500,NULL,4258,4842,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4867,'ETRS89 / NTM zone 17',3658,'projected',4500,NULL,4258,4843,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4868,'ETRS89 / NTM zone 18',3660,'projected',4500,NULL,4258,4844,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4869,'ETRS89 / NTM zone 19',3661,'projected',4500,NULL,4258,4881,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4870,'ETRS89 / NTM zone 20',3662,'projected',4500,NULL,4258,5000,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4871,'ETRS89 / NTM zone 21',3663,'projected',4500,NULL,4258,5001,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4872,'ETRS89 / NTM zone 22',3665,'projected',4500,NULL,4258,5002,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4873,'ETRS89 / NTM zone 23',3667,'projected',4500,NULL,4258,5003,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4874,'ETRS89 / NTM zone 24',3668,'projected',4500,NULL,4258,5004,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4875,'ETRS89 / NTM zone 25',3669,'projected',4500,NULL,4258,5005,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4876,'ETRS89 / NTM zone 26',3671,'projected',4500,NULL,4258,5006,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4877,'ETRS89 / NTM zone 27',3672,'projected',4500,NULL,4258,5007,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4878,'ETRS89 / NTM zone 28',3673,'projected',4500,NULL,4258,5008,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4879,'ETRS89 / NTM zone 29',3674,'projected',4500,NULL,4258,5009,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4880,'ETRS89 / NTM zone 30',3676,'projected',4500,NULL,4258,5010,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-03-01','2009.105 2010.055',1,1),
(4882,'Slovenia 1996',1212,'geocentric',6500,6765,NULL,NULL,NULL,NULL,'Geodesy.','','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-04-04','',1,0),
(4883,'Slovenia 1996',1212,'geographic 3D',6423,6765,4882,15592,NULL,NULL,'Geodesy.','','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-04-04','',1,0),
(4884,'RSRGD2000',3558,'geocentric',6500,6764,NULL,NULL,NULL,NULL,'Geodesy.','','Land Information New Zealand: LINZS25002 Standard for Ross Sea Region Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','',1,0),
(4885,'RSRGD2000',3558,'geographic 3D',6423,6764,4884,15592,NULL,NULL,'Geodesy.','','Land Information New Zealand; http://www.linz.govt.nz','OGP','2008-04-04','',1,0),
(4886,'BDA2000',1047,'geocentric',6500,6762,NULL,NULL,NULL,NULL,'Geodesy.','','Department of Lands Buildings and Surveys.','OGP','2007-12-12','',1,0),
(4887,'BDA2000',1047,'geographic 3D',6423,6762,4886,15592,NULL,NULL,'Geodesy.','','Department of Lands Buildings and Surveys.','OGP','2007-12-12','',1,0),
(4888,'HTRS96',1076,'geocentric',6500,6761,NULL,NULL,NULL,NULL,'Geodesy.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(4889,'HTRS96',1076,'geographic 3D',6423,6761,4888,15592,NULL,NULL,'Geodesy.','','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(4890,'WGS 66',1262,'geocentric',6500,6760,NULL,NULL,NULL,NULL,'Geodesy.','Replaced by WGS 72.','US DMA / NIMA / NGA','OGP','2007-03-25','',1,0),
(4891,'WGS 66',1262,'geographic 3D',6423,6760,4890,15592,NULL,NULL,'Geodesy.','Replaced by WGS 72.','US DMA / NIMA / NGA','OGP','2013-05-30','2007.079 2013.026',1,0),
(4892,'NAD83(NSRS2007)',1511,'geocentric',6500,6759,NULL,NULL,NULL,NULL,'Geodetic survey.','In continental US, replaces NAD83(HARN). Replaced by NAD83(2011) over full domain of validity.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-12','2013.022',1,0),
(4893,'NAD83(NSRS2007)',1511,'geographic 3D',6423,6759,4892,15592,NULL,NULL,'Geodetic survey.','In continental US, replaced NAD83(HARN). Replaced by NAD83(2011) over full domain of    validity.','U.S. National Geodetic Survey,        http://www.ngs.noaa.gov/','OGP','2013-06-12','2007.079 2013.026 2013.022',1,0),
(4894,'JAD2001',1128,'geocentric',6500,6758,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Land Agency.','OGP','2007-01-19','',1,0),
(4895,'JAD2001',1128,'geographic 3D',6423,6758,4894,15592,NULL,NULL,'Geodetic survey.','','National Land Agency.','OGP','2013-05-30','2007.079 2013.026',1,0),
(4896,'ITRF2005',1262,'geocentric',6500,6896,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF2000 (CRS code 4919). Replaced by ITRF2008 (CRS code 5332).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2011-02-25','2011.002',1,0),
(4897,'DGN95',1122,'geocentric',6500,6755,NULL,NULL,NULL,NULL,'Geodetic survey.','','Bakosurtanal.','OGP','2006-08-25','',1,0),
(4898,'DGN95',1122,'geographic 3D',6423,6755,4897,15592,NULL,NULL,'Geodetic survey.','','Bakosurtanal.','OGP','2007-08-27','2007.079',1,0),
(4899,'LGD2006',1143,'geocentric',6500,6754,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Department of Libya.','OGP','2006-08-25','',1,0),
(4900,'LGD2006',1143,'geographic 3D',6423,6754,4899,15592,NULL,NULL,'Geodetic survey.','','Survey Department of Libya.','OGP','2007-08-27','2007.079',1,0),
(4901,'ATF (Paris)',1326,'geographic 2D',6403,6901,NULL,NULL,NULL,NULL,'Geodetic survey.','ProjCRS covering all mainland France based on this datum used Bonne projection. In Alsace, suspected to be an extension of core network based on transformation of old German system.','','OGP','2007-11-01','2000.070 2007.083',1,0),
(4902,'NDG (Paris)',1369,'geographic 2D',6403,6902,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-06','2000.070',1,1),
(4903,'Madrid 1870 (Madrid)',2366,'geographic 2D',6422,6903,NULL,NULL,NULL,NULL,'Geodetic survey.','','Institut de Geomatica; Barcelona.','OGP','2004-01-06','2000.070 2003.370',1,0),
(4904,'Lisbon 1890 (Lisbon)',1294,'geographic 2D',6422,6904,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Lisbon 1937 system which uses International 1924 ellipsoid (code 4803).','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2004-01-06','2003.370',1,0),
(4906,'RGNC91-93',1174,'geocentric',6500,6749,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(4907,'RGNC91-93',1174,'geographic 3D',6423,6749,4906,15592,NULL,NULL,'Geodetic survey.','Replaces older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4641-44, 4662 and 4750).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2007-08-27','2007.079',1,0),
(4908,'GR96',1107,'geocentric',6500,6747,NULL,NULL,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-06-12','',1,0),
(4909,'GR96',1107,'geographic 3D',6423,6747,4908,15592,NULL,NULL,'Geodetic survey.','','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2007-08-27','2007.079',1,0),
(4910,'ITRF88',1262,'geocentric',6500,6647,NULL,NULL,NULL,NULL,'Geodesy.','Replaced by ITRF89 (code 4911).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4911,'ITRF89',1262,'geocentric',6500,6648,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF88 (code 4910). Replaced by ITRF90 (code 4912).','International Earth Rotation Service (IERS) Technical Note #6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2011-02-25','2004.183 2011.002',1,0),
(4912,'ITRF90',1262,'geocentric',6500,6649,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF89 (code 4911). Replaced by ITRF91 (code 4913).','International Earth Rotation Service (IERS) Technical Note #9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4913,'ITRF91',1262,'geocentric',6500,6650,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF90 (code 4912). Replaced by ITRF92 (code 4914).','International Earth Rotation Service (IERS) Technical Note #12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4914,'ITRF92',1262,'geocentric',6500,6651,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF91 (code 4913). Replaced by ITRF93 (code 4915).','International Earth Rotation Service (IERS) Technical Note #15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4915,'ITRF93',1262,'geocentric',6500,6652,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF92 (code 4914). Replaced by ITRF94 (code 4916).','International Earth Rotation Service (IERS) Technical Note #18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4916,'ITRF94',1262,'geocentric',6500,6653,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF93 (code 4915). Replaced by ITRF96 (code 4917).','International Earth Rotation Service (IERS) Technical Note #20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4917,'ITRF96',1262,'geocentric',6500,6654,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF94 (code 4916). Replaced by ITRF97 (code 4918).','International Earth Rotation Service (IERS) Technical Note #24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4918,'ITRF97',1262,'geocentric',6500,6655,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF96 (code 4917). Replaced by ITRF2000 (code 4919).','International Earth Rotation Service (IERS) Technical Note #27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2004-03-23','2004.183',1,0),
(4919,'ITRF2000',1262,'geocentric',6500,6656,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF97 (code 4918). Replaced by ITRF2005 (code 4896).','IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2004.183 2006.892',1,0),
(4920,'GDM2000',1151,'geocentric',6500,6742,NULL,NULL,NULL,NULL,'Geodetic survey.','','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(4921,'GDM2000',1151,'geographic 3D',6423,6742,4920,15592,NULL,NULL,'Geodetic survey.','','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2007-08-27','2007.079',1,0),
(4922,'PZ-90',1262,'geocentric',6500,6740,NULL,NULL,NULL,NULL,'Geodetic survey.','Used by the Glonass satellite navigation system.','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',1,0),
(4923,'PZ-90',1262,'geographic 3D',6423,6740,4922,15592,NULL,NULL,'Geodetic survey.','Used by the Glonass satellite navigation system.','Geodeziya i Katografiya, 1993.','OGP','2007-08-27','2007.079',1,0),
(4924,'Mauritania 1999',1157,'geocentric',6500,6702,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2005-09-12','',1,0),
(4925,'Mauritania 1999',1157,'geographic 3D',6423,6702,4924,15592,NULL,NULL,'Geodetic survey.','','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2007-08-27','2007.079',1,0),
(4926,'Korea 2000',1135,'geocentric',6500,6737,NULL,NULL,NULL,NULL,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2006-01-30','',1,0),
(4927,'Korea 2000',1135,'geographic 3D',6423,6737,4926,15592,NULL,NULL,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2007-08-27','2007.079',1,0),
(4928,'POSGAR 94',1033,'geocentric',6500,6694,NULL,NULL,NULL,NULL,'Geodetic survey.','Legally adopted in May 1997. Replaced by POSGAR 98 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.028',1,0),
(4929,'POSGAR 94',1033,'geographic 3D',6423,6694,4928,15592,NULL,NULL,'Geodetic survey.','Legally adopted in May 1997. Replaced by POSGAR 98 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2007.079 2009.028',1,0),
(4930,'Australian Antarctic',1278,'geocentric',6500,6176,NULL,NULL,NULL,NULL,'Geodetic survey.','','Standards Australia','OGP','2004-01-05','',1,0),
(4931,'Australian Antarctic',1278,'geographic 3D',6423,6176,4930,15592,NULL,NULL,'Geodetic survey.','','Standards Australia','OGP','2007-08-27','2007.079',1,0),
(4932,'CHTRF95',1286,'geocentric',6500,6151,NULL,NULL,NULL,NULL,'Geodetic survey.','','','OGP','2004-01-05','',1,0),
(4933,'CHTRF95',1286,'geographic 3D',6423,6151,4932,15592,NULL,NULL,'Geodetic survey.','','','OGP','2007-08-27','2007.079',1,0),
(4934,'EST97',1090,'geocentric',6500,6180,NULL,NULL,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2004-01-05','',1,0),
(4935,'EST97',1090,'geographic 3D',6423,6180,4934,15592,NULL,NULL,'Geodetic survey.','','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-08-27','2007.079',1,0),
(4936,'ETRS89',1298,'geocentric',6500,6258,NULL,NULL,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1. Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-01','2005.180 2010.003',1,0),
(4937,'ETRS89',1298,'geographic 3D',6423,6258,4936,15592,NULL,NULL,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','Norwegian Geodetic Institute geodetic publication 1990:1. Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-01','2005.180 2007.079 2010.003',1,0),
(4938,'GDA94',4177,'geocentric',6500,6283,NULL,NULL,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','2011.004 2014.005',1,0),
(4939,'GDA94',4177,'geographic 3D',6423,6283,4938,15592,NULL,NULL,'Geodetic survey.','','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','2007.079 2011.004 2014.005',1,0),
(4940,'Hartebeesthoek94',1215,'geocentric',6500,6148,NULL,NULL,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2004-01-05','',1,0),
(4941,'Hartebeesthoek94',1215,'geographic 3D',6423,6148,4940,15592,NULL,NULL,'Geodetic survey.','','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2007-08-27','2007.079',1,0),
(4942,'IRENET95',1305,'geocentric',6500,6173,NULL,NULL,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','OGP','2012-01-05','2011.004 2011.082',1,0),
(4943,'IRENET95',1305,'geographic 3D',6423,6173,4942,15592,NULL,NULL,'Geodetic survey.','','Ordnance Survey of Ireland','OGP','2012-01-05','2007.079 2011.004 2011.082',1,0),
(4944,'ISN93',1120,'geocentric',6500,6659,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by ISN2004 (CRS code 5322).','Landmaelingar Islands (National Survey of Iceland).','OGP','2010-11-12','2010.101',1,0),
(4945,'ISN93',1120,'geographic 3D',6423,6659,4944,15592,NULL,NULL,'Geodetic survey.','Replaced by ISN2004 (CRS code 5323).','Landmaelingar Islands (National Survey of Iceland).','OGP','2010-11-12','2007.079 2010.101',1,0),
(4946,'JGD2000',1129,'geocentric',6500,6612,NULL,NULL,NULL,NULL,'Geodetic survey.','From 21st October 2011 replaced by JGD2011 (CRS code 6666).','Japanese Survey Federation.','OGP','2014-05-01','2013.063',1,0),
(4947,'JGD2000',1129,'geographic 3D',6423,6612,4946,15592,NULL,NULL,'Geodetic survey.','From 21st October 2011 replaced by JGD2011 (CRS code 6667).','Japanese Survey Federation.','OGP','2014-05-01','2007.079 2013.063',1,0),
(4948,'LKS92',1139,'geocentric',6500,6661,NULL,NULL,NULL,NULL,'Geodetic survey.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','OGP','2004-01-05','',1,0),
(4949,'LKS92',1139,'geographic 3D',6423,6661,4948,15592,NULL,NULL,'Geodetic survey.','','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','OGP','2007-08-27','2007.079',1,0),
(4950,'LKS94',1145,'geocentric',6500,6126,NULL,NULL,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2004-01-05','',1,0),
(4951,'LKS94',1145,'geographic 3D',6423,6126,4950,15592,NULL,NULL,'Geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-08-27','2007.079',1,0),
(4952,'Moznet',1167,'geocentric',6500,6130,NULL,NULL,NULL,NULL,'Geodetic survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2004-01-05','',1,0),
(4953,'Moznet',1167,'geographic 3D',6423,6130,4952,15592,NULL,NULL,'Geodetic survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2007-08-27','2007.079',1,0),
(4954,'NAD83(CSRS)',1061,'geocentric',6500,6140,NULL,NULL,NULL,NULL,'Geodetic survey.','','Natural Resources of Canada, CSRS website. http://www.geod.nrcan.gc.ca','OGP','2007-05-29','2006.461 2007.026',1,0),
(4955,'NAD83(CSRS)',1061,'geographic 3D',6423,6140,4954,15592,NULL,NULL,'Geodetic survey.','','Natural Resources of Canada, CSRS website. http://www.geod.nrcan.gc.ca','OGP','2007-08-27','2006.461 2007.026 2007.079',1,0),
(4956,'NAD83(HARN)',1337,'geocentric',6500,6152,NULL,NULL,NULL,NULL,'Geodetic survey.','In Continental US (excludes Alaska) and Hawaii, replaces NAD83 for applications with an accuracy of better than 1m. In Continental US, Puerto Rico and US Virgin Islands replaced by NAD83(NSRS2007). In American Samoa and Hawaii replaced by NAD83(PA11).','National Geodetic Survey','OGP','2013-06-12','2007.031 2009.044 2013.022',1,0),
(4957,'NAD83(HARN)',1337,'geographic 3D',6423,6152,4956,15592,NULL,NULL,'Geodetic survey.','In Continental US (excludes Alaska) and Hawaii, replaces NAD83 for applications with an accuracy of better than 1m. In Continental US, Puerto Rico and US Virgin Islands replaced by NAD83(NSRS2007). In American Samoa and Hawaii replaced by NAD83(PA11).','National Geodetic Survey','OGP','2013-06-12','2007.031 2007.079 2009.044 2013.022',1,0),
(4958,'NZGD2000',1175,'geocentric',6500,6167,NULL,NULL,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','OGP','2007-09-29','2007.090',1,0),
(4959,'NZGD2000',1175,'geographic 3D',6423,6167,4958,15592,NULL,NULL,'Geodetic survey.','','Land Information New Zealand.','OGP','2007-09-29','2007.079 2007.090',1,0),
(4960,'POSGAR 98',1033,'geocentric',6500,6190,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Argentina of SIRGAS 1995. Until May 2009 replaced POSGAR 94 for many practical purposes (but not as the legal system).  POSGAR 94 was officially replaced by POSGAR 2007 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2005.460 2009.028',1,0),
(4961,'POSGAR 98',1033,'geographic 3D',6423,6190,4960,15592,NULL,NULL,'Geodetic survey.','Densification in Argentina of SIRGAS 1995. Until May 2009 replaced POSGAR 94 for many practical purposes (but not as the legal system).  POSGAR 94 was officially replaced by POSGAR 2007 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2005.460 2007.079 2009.028',1,0),
(4962,'REGVEN',1251,'geocentric',6500,6189,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','OGP','2004-01-05','',1,0),
(4963,'REGVEN',1251,'geographic 3D',6423,6189,4962,15592,NULL,NULL,'Geodetic survey.','Densification in Venezuela of SIRGAS.','Servicio Autonomo de Geografia y Cartografia Nacional.','OGP','2007-08-27','2007.079',1,0),
(4964,'RGF93',1096,'geocentric',6500,6171,NULL,NULL,NULL,NULL,'Geodetic survey.','','TotalFinaElf','OGP','2004-01-05','',1,0),
(4965,'RGF93',1096,'geographic 3D',6423,6171,4964,15592,NULL,NULL,'Geodetic survey.','','TotalFinaElf','OGP','2007-08-27','2007.079',1,0),
(4966,'RGFG95',1097,'geocentric',6500,6624,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-05','',1,0),
(4967,'RGFG95',1097,'geographic 3D',6423,6624,4966,15592,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2007-08-27','2007.079',1,0),
(4968,'RGNC 1991',1174,'geocentric',6500,6645,NULL,NULL,NULL,NULL,'Geodetic survey.','Supersedes older local geographic 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 463, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','OGP','2004-01-05','',1,1),
(4969,'RGNC 1991',1174,'geographic 3D',6423,6645,4968,15538,NULL,NULL,'Geodetic survey.','Supersedes older local 2D systems IGN56 Lifou, IGN72 Grande Terre, ST87 Ouvea, IGN53 Mare, ST84 Ile des Pins, ST71 Belep and NEA74 Noumea (CRS codes 4633, 4635, 4650-53 and 4662).','Service Topographique de la Nouvelle Caledonie','OGP','2004-01-05','',1,1),
(4970,'RGR92',3902,'geocentric',6500,6627,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2012-01-05','2011.109',1,0),
(4971,'RGR92',3902,'geographic 3D',6423,6627,4970,15592,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2012-01-05','2007.079 2011.109',1,0),
(4972,'RRAF 1991',2824,'geocentric',6500,6640,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces older local geographic 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','OGP','2004-01-05','2009.073',1,1),
(4973,'RRAF 1991',2824,'geographic 3D',6423,6640,4972,15592,NULL,NULL,'Geodetic survey.','Replaces older local 2D systems Fort Marigot and Sainte Anne CRS (codes 4621-22) in Guadeloupe and Fort Desaix (CRS code 4625) in Martinique.','IGN Paris','OGP','2007-08-27','2007.079 2009.073',1,1),
(4974,'SIRGAS 1995',3448,'geocentric',6500,6170,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by SIRGAS 2000.','IBGE Brazil, http://www1.ibge.gov.br/','OGP','2006-07-29','2004.250 2005.460 2006.465',1,0),
(4975,'SIRGAS 1995',3448,'geographic 3D',6423,6170,4974,15592,NULL,NULL,'Geodetic survey.','Replaced by SIRGAS 2000.','IBGE Brazil, http://www1.ibge.gov.br/','OGP','2007-08-27','2004.250 2005.460 2006.465 2007.079',1,0),
(4976,'SWEREF99',1225,'geocentric',6500,6619,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2004-01-05','',1,0),
(4977,'SWEREF99',1225,'geographic 3D',6423,6619,4976,15592,NULL,NULL,'Geodetic survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2007-08-27','2007.079',1,0),
(4978,'WGS 84',1262,'geocentric',6500,6326,NULL,NULL,NULL,NULL,'Used by the GPS satellite navigation system.','','NIMA TR8350.2 January 2000 revision. http://earth-info.nga.mil/GandG/','OGP','2006-08-25','2005.460 2006.810',1,0),
(4979,'WGS 84',2830,'geographic 3D',6423,6326,4978,15592,NULL,NULL,'Used by the GPS satellite navigation system.','','','OGP','2007-08-27','2006.810 2007.079',1,0),
(4980,'Yemen NGN96',1257,'geocentric',6500,6163,NULL,NULL,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2004-01-05','',1,0),
(4981,'Yemen NGN96',1257,'geographic 3D',6423,6163,4980,15592,NULL,NULL,'Geodetic survey.','','IGN Paris','OGP','2007-08-27','2007.079',1,0),
(4982,'IGM95',3343,'geocentric',6500,6670,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by RDN2008 (CRS code 6704) from 2011-11-10.','ENI','OGP','2014-01-27','2004.201 2011.004 2014.002',1,0),
(4983,'IGM95',3343,'geographic 3D',6423,6670,4982,15592,NULL,NULL,'Geodetic survey.','Replaced by RDN2008 (CRS code 6705) from 2011-11-10.','ENI','OGP','2014-01-27','2004.201 2007.079 2011.004 2014.002',1,0),
(4984,'WGS 72',1262,'geocentric',6500,6322,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by WGS 84.','','OGP','2004-01-09','',1,0),
(4985,'WGS 72',1262,'geographic 3D',6423,6322,4984,15592,NULL,NULL,'Geodetic survey.','Replaced by WGS 84.','','OGP','2007-08-27','2007.079',1,0),
(4986,'WGS 72BE',1262,'geocentric',6500,6324,NULL,NULL,NULL,NULL,'Geodetic survey.','Broadcast ephemeris. Replaced by WGS 84.','','OGP','2004-01-09','',1,0),
(4987,'WGS 72BE',1262,'geographic 3D',6423,6324,4986,15592,NULL,NULL,'Geodetic survey.','Broadcast ephemeris. Replaced by WGS 84.','','OGP','2007-08-27','2007.079',1,0),
(4988,'SIRGAS 2000',3418,'geocentric',6500,6674,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces SIRGAS 1995 system for South America; expands SIRGAS to Central America.','IBGE Brazil, http://www1.ibge.gov.br/','OGP','2011-07-27','2005.460 2006.465 2009.087 2010.090 2011.053',1,0),
(4989,'SIRGAS 2000',3418,'geographic 3D',6423,6674,4988,15592,NULL,NULL,'Geodetic survey.','Replaces SIRGAS 1995 system for South America; expands SIRGAS to Central America.','IBGE Brazil, http://www1.ibge.gov.br/','OGP','2011-07-27','2005.460 2006.465 2007.079 2009.087 2010.090 2011.053',1,0),
(4990,'Lao 1993',1138,'geocentric',6500,6677,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','OGP','2004-04-27','',1,0),
(4991,'Lao 1993',1138,'geographic 3D',6423,6677,4990,15592,NULL,NULL,'Geodetic survey.','Replaced by Lao 1997. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','OGP','2007-08-27','2007.079',1,0),
(4992,'Lao 1997',1138,'geocentric',6500,6678,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Lao 1993. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','OGP','2004-04-27','',1,0),
(4993,'Lao 1997',1138,'geographic 3D',6423,6678,4992,15592,NULL,NULL,'Geodetic survey.','Replaces Lao 1993. Lao 1993 coordinate values are within 1m of Lao 1997 values.','National Geographic Department','OGP','2007-08-27','2007.079',1,0),
(4994,'PRS92',1190,'geocentric',6500,6683,NULL,NULL,NULL,NULL,'Geodetic survey.','','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(4995,'PRS92',1190,'geographic 3D',6423,6683,4994,15592,NULL,NULL,'Geodetic survey.','','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2007-08-27','2007.079',1,0),
(4996,'MAGNA-SIRGAS',1070,'geocentric',6500,6686,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2011-01-25','2007.060 2011.004',1,0),
(4997,'MAGNA-SIRGAS',1070,'geographic 3D',6423,6686,4996,15592,NULL,NULL,'Geodetic survey.','','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2011-01-25','2007.060 2007.079 2011.004',1,0),
(4998,'RGPF',1098,'geocentric',6500,6687,NULL,NULL,NULL,NULL,'Geodetic survey.','','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2005-08-12','',1,0),
(4999,'RGPF',1098,'geographic 3D',6423,6687,4998,15592,NULL,NULL,'Geodetic survey.','','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2007-08-27','2007.079',1,0),
(5011,'PTRA08',3670,'geocentric',6500,1041,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5012,'PTRA08',3670,'geographic 3D',6423,1041,5011,15592,NULL,NULL,'Geodetic survey.','','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5013,'PTRA08',3670,'geographic 2D',6422,1041,5012,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Azores Occidental 1939, Azores Central 1995, Azores Oriental 1995 and Porto Santo 1995 (CRS codes 4182 and 4663-65).','OGP. See 3D CRS for original information source.','OGP','2010-03-14','2010.006',1,0),
(5014,'PTRA08 / UTM zone 25N',3682,'projected',4400,NULL,5013,16025,NULL,NULL,'Topographic mapping.','Replaces Azores Occidental 1939 / UTM zone 25N (CRS code 2188).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5015,'PTRA08 / UTM zone 26N',3677,'projected',4400,NULL,5013,16026,NULL,NULL,'Topographic mapping.','Replaces Azores Oriental 1995 / UTM zone 26N and Azores Central 1995 / UTM zone 26N (CRS codes 3062-63).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(5016,'PTRA08 / UTM zone 28N',3678,'projected',4400,NULL,5013,16028,NULL,NULL,'Topographic mapping.','Replaces Porto Santo 1995 / UTM zone 28N (CRS code 3061).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5017,'Lisbon 1890 / Portugal Bonne New',1294,'projected',6509,NULL,4666,5019,NULL,NULL,'Medium scale topographic mapping.','Replaces original definition using Lisbon meridian, CRS code 2963.','Instituto Geografico Portugues; http://www.igeo.pt/','OGP','2010-03-13','2010.006',1,0),
(5018,'Lisbon / Portuguese Grid New',1294,'projected',4499,NULL,4207,5020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces original definition using Lisbon meridian, CRS code 20791.','Instituto Geografico Portugues, Lisbon; http://www.igeo.pt/','OGP','2010-03-14','2010.006',1,0),
(5041,'WGS 84 / UPS North (E,N)',1996,'projected',1026,NULL,4326,16061,NULL,NULL,'Military mapping by NATO.','See CRS 32661 for a similar system having axes and coordinates in the order Northing-Easting.','US National Geospatial-Intelligence Agency (NGA).','OGP','2010-03-14','2010.022',1,0),
(5042,'WGS 84 / UPS South (E,N)',1997,'projected',1027,NULL,4326,16161,NULL,NULL,'Military mapping by NATO.','See CRS 32761 for a similar system having axes and coordinates in the order Northing-Easting.','US National Geospatial-Intelligence Agency (NGA).','OGP','2010-03-14','2010.022',1,0),
(5048,'ETRS89 / TM35FIN(N,E)',1095,'projected',4500,NULL,4258,16065,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Identical to ETRS89 / UTM zone 35N (N,E) (code 3047) except for area of use. Used in preference to ETRS89 / TM35FIN(E,N) (CRS code 3067) in which coordinate axes are in order easting-northing.','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2012-11-26','2008.112 2012.078',1,0),
(5069,'NAD27 / Conus Albers',1323,'projected',4499,NULL,4267,5068,NULL,NULL,'Data analysis and small scale data presentation for contiguous lower 48 states.','Replaced by NAD83 / Conus Albers (CRS code 5070).','US Geological Survey.','OGP','2010-03-30','2010.038',1,0),
(5070,'NAD83 / Conus Albers',1323,'projected',4499,NULL,4269,5068,NULL,NULL,'Data analysis and small scale data presentation for contiguous lower 48 states.','Replaces NAD27 / Conus Albers (CRS code 5069). For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / Conus Albers (CRS code 5071).','US Geological Survey.','OGP','2010-03-30','2010.038',1,0),
(5071,'NAD83(HARN) / Conus Albers',1323,'projected',4499,NULL,4152,5068,NULL,NULL,'Data analysis and small scale data presentation for contiguous lower 48 states.','Replaces NAD83 / Conus Albers (CRS code 5070) for applications with an accuracy of better than 1m. Replaced by NAD83(NSRS2007) / Conus Albers (CRS code 5072).','US Geological Survey.','OGP','2010-03-30','2010.038',1,0),
(5072,'NAD83(NSRS2007) / Conus Albers',1323,'projected',4499,NULL,4759,5068,NULL,NULL,'Data analysis and small scale data presentation for contiguous lower 48 states.','Replaces NAD83(HARN) / Conus Albers (CRS code 5071).','US Geological Survey.','OGP','2010-03-30','2010.038',1,0),
(5105,'ETRS89 / NTM zone 5',3636,'projected',4500,NULL,4258,5135,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5106,'ETRS89 / NTM zone 6',3639,'projected',4500,NULL,4258,5136,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5107,'ETRS89 / NTM zone 7',3647,'projected',4500,NULL,4258,5137,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5108,'ETRS89 / NTM zone 8',3648,'projected',4500,NULL,4258,5138,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5109,'ETRS89 / NTM zone 9',3649,'projected',4500,NULL,4258,5139,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5110,'ETRS89 / NTM zone 10',3650,'projected',4500,NULL,4258,5140,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5111,'ETRS89 / NTM zone 11',3651,'projected',4500,NULL,4258,5141,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5112,'ETRS89 / NTM zone 12',3653,'projected',4500,NULL,4258,5142,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5113,'ETRS89 / NTM zone 13',3654,'projected',4500,NULL,4258,5143,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5114,'ETRS89 / NTM zone 14',3655,'projected',4500,NULL,4258,5144,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5115,'ETRS89 / NTM zone 15',3656,'projected',4500,NULL,4258,5145,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5116,'ETRS89 / NTM zone 16',3657,'projected',4500,NULL,4258,5146,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5117,'ETRS89 / NTM zone 17',3658,'projected',4500,NULL,4258,5147,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5118,'ETRS89 / NTM zone 18',3660,'projected',4500,NULL,4258,5148,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5119,'ETRS89 / NTM zone 19',3661,'projected',4500,NULL,4258,5149,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5120,'ETRS89 / NTM zone 20',3662,'projected',4500,NULL,4258,5150,NULL,NULL,'Engineering survey.','ETRS89 / UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5121,'ETRS89 / NTM zone 21',3663,'projected',4500,NULL,4258,5151,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5122,'ETRS89 / NTM zone 22',3665,'projected',4500,NULL,4258,5152,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5123,'ETRS89 / NTM zone 23',3667,'projected',4500,NULL,4258,5153,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5124,'ETRS89 / NTM zone 24',3668,'projected',4500,NULL,4258,5154,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5125,'ETRS89 / NTM zone 25',3669,'projected',4500,NULL,4258,5155,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5126,'ETRS89 / NTM zone 26',3671,'projected',4500,NULL,4258,5156,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5127,'ETRS89 / NTM zone 27',3672,'projected',4500,NULL,4258,5157,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5128,'ETRS89 / NTM zone 28',3673,'projected',4500,NULL,4258,5158,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5129,'ETRS89 / NTM zone 29',3674,'projected',4500,NULL,4258,5159,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5130,'ETRS89 / NTM zone 30',3676,'projected',4500,NULL,4258,5160,NULL,NULL,'Engineering survey.','ETRS89 / UTM is the projected CRS for Norway recommended by the Norwegian Mapping Authority. This is an alternative when UTM scale is too far from unity, in particular for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5132,'Tokyo 1892',1364,'geographic 2D',6422,1048,NULL,NULL,NULL,NULL,'Geodetic survey.','Extended from Japan to Korea in 1898. In Japan, replaced by Tokyo 1918 (CRS code 4301). In South Korea replaced by Tokyo 1918 only for geodetic applications; for all other purposes replaced by Korean 1985 (code 4162).','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','OGP','2010-07-07','2010.050 2010.072',1,0),
(5167,'Korean 1985 / East Sea Belt',3720,'projected',4530,NULL,4162,5049,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Tokyo 1892 / Korea East Sea Belt (CRS code 5172). Although it was intended that the grids were for most practical purposes coincident a 10.405" (250m) longitude offset was introduced. Replaced by Korean 1985 / Modified East Sea Belt (code 5177).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5168,'Korean 1985 / Central Belt Jeju',3721,'projected',4530,NULL,4162,5131,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Introduced to replace Korean 1985 / Central Belt (CRS code 2097) on Jeju to avoid negative northing coordinates. Replaced by Korean 1985 / Modified Central Belt Jeju (code 5175).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5169,'Tokyo 1892 / Korea West Belt',3713,'projected',4530,NULL,5132,18253,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Sometimes incorrectly assumed to be Tokyo 1918 / Korea West Belt, a system that was never put into use. In South Korea, replaced by Korean 1985 / West Belt (CRS code 2098).','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','OGP','2010-07-07','2010.050 2010.072',1,0),
(5170,'Tokyo 1892 / Korea Central Belt',3716,'projected',4530,NULL,5132,18252,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Sometimes incorrectly assumed to be Tokyo 1918 / Korea Central Belt, a system that was never put into use. In South Korea, replaced by Korean 1985 / Central Belt and Korean 1985 / Central Belt Jeju (CRS codes 2097 and 5168).','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','OGP','2010-07-07','2010.050 2010.072',1,0),
(5171,'Tokyo 1892 / Korea East Belt',3726,'projected',4530,NULL,5132,18251,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Sometimes incorrectly assumed to be Tokyo 1918 / Korea East Belt, a system that was never put into use. In South Korea, replaced by Korean 1985 / East Belt (CRS code 2096).','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org','OGP','2010-07-07','2010.050 2010.072',1,0),
(5172,'Tokyo 1892 / Korea East Sea Belt',3727,'projected',4530,NULL,5132,5049,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Sometimes incorrectly assumed to be Tokyo 1918 / Korea East Sea Belt, a system that was never put into use. In South Korea, replaced by Korean 1985 / East Sea Belt (CRS code 5167).','OGP based on projection information from National Geographic Information Institute (NGII) and by Clifford J. Mugnier in Photogrammetric Engineering & Remote Sensing November 1999, http://www.asprs.org','OGP','2010-07-07','2010.050 2010.072',1,0),
(5173,'Korean 1985 / Modified West Belt',1498,'projected',4530,NULL,4162,5161,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Unofficial system replacing Korean 1985 / West Belt (code 2098) to correct 10.405" longitude difference and make grid for most practical purposes coincident with Tokyo 1892 / West Belt (code 5169). Replaced by Korea 2000 / West Belt (code 5180).','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5174,'Korean 1985 / Modified Central Belt',3730,'projected',4530,NULL,4162,5162,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Unofficial system replacing Korean 1985 / Central Belt (code 2097) to correct 10.405" longitude difference and make grid for most practical purposes coincident with Tokyo 1892 / Central Belt (code 5170). Replaced by Korea 2000 / Central Belt (code 5181).','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5175,'Korean 1985 / Modified Central Belt Jeju',3721,'projected',4530,NULL,4162,5163,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Unofficial system replacing Korean 1985 / Central Belt Jeju (code 5168) to correct 10.405" longitude difference. Replaced by Korea 2000 / Central Belt Jeju (code 5182).','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5176,'Korean 1985 / Modified East Belt',1496,'projected',4530,NULL,4162,5164,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Unofficial system replacing Korean 1985 / East Belt (code 2096) to correct 10.405" longitude difference and make grid for most practical purposes coincident with Tokyo 1892 / East Belt (code 5171). Replaced by Korea 2000 / East Belt (code 5183).','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5177,'Korean 1985 / Modified East Sea Belt',3720,'projected',4530,NULL,4162,5165,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Unofficial system replacing Korean 1985 / E Sea Belt (code 5167) to correct 10.405" longitude difference and make grid for most practical purposes coincident with Tokyo 1892 / E Sea Belt (code 5172). Replaced by Korea 2000 / East Sea Belt (code 5184).','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5178,'Korean 1985 / Unified CS',3266,'projected',4530,NULL,4162,5100,NULL,NULL,'Small scale topographic mapping of whole country.','Introduced in 2004. From 2010 replaced by Korea 2000 / Unified CS (CRS code 5179).','National Geographic Information Institute (NGII).','OGP','2011-01-25','2010.050 2011.004',1,0),
(5179,'Korea 2000 / Unified CS',1135,'projected',4530,NULL,4737,5100,NULL,NULL,'Small scale mapping of whole country.','Replaces Korean 1985 / Unified CS (CRS code 5178) from 2010.','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5180,'Korea 2000 / West Belt',1498,'projected',4530,NULL,4737,18253,NULL,NULL,'Large and medium scale mapping, engineering survey. Withdrawn 2009-12-31.','Introduced 2003. Replaces Korean 1985 / West Belt (CRS code 2098) and Korean 1985 / Modified West Belt (CRS code 5173).  Replaced by Korea 2000 / West Belt 2010 (CRS code 5185) .','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5181,'Korea 2000 / Central Belt',3730,'projected',4530,NULL,4737,18252,NULL,NULL,'Large and medium scale mapping, engineering survey. Withdrawn 2009-12-31.','Introduced 2003. Replaces Korean 1985 / Central Belt (CRS code 2097) and Korean 1985 / Modified Central Belt (CRS code 5174).  Replaced by Korea 2000 / Central Belt 2010 (CRS code 5186).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5182,'Korea 2000 / Central Belt Jeju',3721,'projected',4530,NULL,4737,5131,NULL,NULL,'Large and medium scale mapping, engineering survey. Withdrawn 2009-12-31.','Introduced 2003. Replaces Korean 1985 / Central Belt Jeju (CRS code 5168) and Korean 1985 / Modified Central Belt Jeju (CRS code 5175).  Replaced by Korea 2000 / Central Belt 2010 (CRS code 5186).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5183,'Korea 2000 / East Belt',1496,'projected',4530,NULL,4737,18251,NULL,NULL,'Large and medium scale mapping, engineering survey. Withdrawn 2009-12-31.','Introduced 2003. Replaces Korean 1985 / East Belt (CRS code 2096) and Korean 1985 / Modified East Belt (CRS code 5176).  Replaced by Korea 2000 / East Belt 2010 (CRS code 5187).','National Geographic Information Institute (NGII).','OGP','2010-06-30','2010.050',1,0),
(5184,'Korea 2000 / East Sea Belt',3720,'projected',4530,NULL,4737,5049,NULL,NULL,'Large and medium scale mapping, engineering survey. Withdrawn 2009-12-31.','Introduced 2003. Replaces Korean 1985 / East Sea Belt (CRS code 5167) and Korean 1985 / Modified East Sea Belt (CRS code 5177).  Replaced by Korea 2000 / East Sea Belt 2010 (CRS code 5188).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5185,'Korea 2000 / West Belt 2010',1498,'projected',4530,NULL,4737,5101,NULL,NULL,'Large and medium scale mapping, cadastral and engineering survey. Legally mandated CRS from 2010-01-01.','Replaces Korean 1985 / West Belt (CRS code 2098), Korean 1985 / Modified West Belt (CRS code 5173) and Korea 2000 / West Belt (CRS code 5180).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5186,'Korea 2000 / Central Belt 2010',1497,'projected',4530,NULL,4737,5102,NULL,NULL,'Large and medium scale mapping, cadastral and engineering survey. Legally mandated CRS from 2010-01-01.','Replaces Korean 1985 / Central Belt, Central Belt Jeju, Modified Central Belt, Modified Central Belt Jeju (CRS codes 2097, 5168, 5174 and 5175) and Korea 2000 / Central Belt and Central Belt Jeju (CRS codes 5181-82).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5187,'Korea 2000 / East Belt 2010',1496,'projected',4530,NULL,4737,5103,NULL,NULL,'Large and medium scale mapping, cadastral and engineering survey. Legally mandated CRS from 2010-01-01.','Replaces Korean 1985 / East Belt (CRS code 2096), Korean 1985 / Modified East Belt (CRS code 5176) and Korea 2000 / East Belt (CRS code 5183).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5188,'Korea 2000 / East Sea Belt 2010',3720,'projected',4530,NULL,4737,5104,NULL,NULL,'Large and medium scale mapping, cadastral and engineering survey. Legally mandated CRS from 2010-01-01.','Replaces Korean 1985 / East Sea Belt (CRS code 5167), Korean 1985 / Modified East Sea Belt (CRS code 5177) and Korea 2000 / East Sea Belt (CRS code 5184).','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5193,'Incheon height',3739,'vertical',6499,1049,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','National Geographic Information Institute (NGII).','OGP','2010-06-30','2010.050',1,0),
(5195,'Trieste height',2370,'vertical',6499,1050,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','In Croatia replaced by HVRS71 height (CRS code 5610).','EuroGeographics, http://www.crs-geo.eu','OGP','2010-07-12','2010.064',1,0),
(5214,'Genoa height',3736,'vertical',6499,1051,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://www.crs-geo.eu','OGP','2010-07-12','2010.064',1,0),
(5221,'S-JTSK (Ferro) / Krovak East North',1306,'projected',4499,NULL,4818,5218,NULL,NULL,'GIS. Due to distortions in survey network introduced after the initial realisation the projection has an inaccuracy of several decimetres.','North-orientated alternative for GIS purposes to south-orientated S-JTSK/05 (Ferro) / Modified Krovak, CRS code 5224. Coordinates are negative. Replaces S-JTSK (Ferro) / Krovak EN, CRS code 5221. CRS code 2065 remains the legal system. See also CRS 5514.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2010.071 2011.039',1,0),
(5223,'WGS 84 / Gabon TM',3249,'projected',4499,NULL,4326,5222,NULL,NULL,'Forestry.','For topographic mapping and surveying applications see WGS 84 / Gabon TM 2011, CRS code 5523.','Institut National de Cartographie (INC)','OGP','2011-06-27','2010.076',1,0),
(5224,'S-JTSK/05 (Ferro) / Modified Krovak',1079,'projected',6501,NULL,5229,5219,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Introduced in 2009 as a technical improvement of S-JTSK (Ferro) / Krovak (CRS code 2065), but CRS code 2065 remains the legal system. See CRS code 5225 for alternative north-orientated CRS used for GIS purposes. See also CRS 5515.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2010.071 2011.039',1,0),
(5225,'S-JTSK/05 (Ferro) / Modified Krovak East North',1079,'projected',4499,NULL,5229,5220,NULL,NULL,'GIS.','North-orientated alternative for GIS purposes to south-orientated S-JTSK/05 (Ferro) / Modified Krovak, CRS code 5224. Coordinates are negative. Replaces S-JTSK (Ferro) / Krovak EN, CRS code 5221. CRS code 2065 remains the legal system. See CRS code 5516.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2010.071 2011.039',1,0),
(5228,'S-JTSK/05',1079,'geographic 2D',6422,1052,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK/05 is realised through an adjustment made in the projected CRS domain and related to the ETRS89 R05 realisation through tfm code 5226. S-JTSK (CRS code 4156) remains the legal system in the Czech Republic.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-23','2010.071',1,0),
(5229,'S-JTSK/05 (Ferro)',1079,'geographic 2D',6422,1055,NULL,NULL,NULL,NULL,'Geodetic survey.','S-JTSK/05 (Ferro) is realised through an adjustment made in the projected CRS domain.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-22','2010.071',1,0),
(5233,'SLD99',3310,'geographic 2D',6422,1053,NULL,NULL,NULL,NULL,'Geodetic survey.','','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5234,'Kandawala / Sri Lanka Grid',3310,'projected',4400,NULL,4244,5231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5235,'SLD99 / Sri Lanka Grid 1999',3310,'projected',4400,NULL,5233,5232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used in parallel with Kandawala / Sri Lanka Grid (CRS code 5234).','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5237,'SLVD height',3310,'vertical',6499,1054,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5243,'ETRS89 / LCC Germany (E-N)',3339,'projected',4400,NULL,4258,4838,NULL,NULL,'Single CRS for all Germany. Used for conformal mapping at scales of 1:500,000 and smaller.','See ETRS89 / LCC Germany (N-E) (CRS code 4839) for similar CRS but with alternative axis order.','Geodatenzentrum (GDZ) am Bundesamt fuer Kartographie und Geodaesie (BKG).','OGP','2010-08-31','2010.083',1,0),
(5244,'GDBD2009',1055,'geocentric',6500,1056,NULL,NULL,NULL,NULL,'Geodetic survey.','','Survey Department, Brunei.','OGP','2010-08-31','2010.057',1,0),
(5245,'GDBD2009',1055,'geographic 3D',6423,1056,5244,15592,NULL,NULL,'Geodetic survey.','','Survey Department, Brunei.','OGP','2010-08-31','2010.057',1,0),
(5246,'GDBD2009',1055,'geographic 2D',6422,1056,5245,15593,NULL,NULL,'Horizontal component of 3D system.','Introduced from July 2009 to replace Timbalai 1948 (CRS code 4298) for government purposes.','OGP','OGP','2010-08-31','2010.057',1,0),
(5247,'GDBD2009 / Brunei BRSO',1055,'projected',4400,NULL,5246,19894,NULL,NULL,'Topographic mapping, engineering survey.','Replaces Timbalai 1948 / RSO Borneo (CRS codes 29871 and 29873).','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia, www.jupem.gov.my, and Survey Department, Brunei.','OGP','2010-09-08','2010.057',1,0),
(5250,'TUREF',1237,'geocentric',6500,1057,NULL,NULL,NULL,NULL,'Geodetic survey.','','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5251,'TUREF',1237,'geographic 3D',6423,1057,5250,15592,NULL,NULL,'Geodetic survey.','','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5252,'TUREF',1237,'geographic 2D',6422,1057,5251,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP','OGP','2010-09-06','2010.085',1,0),
(5253,'TUREF / TM27',1524,'projected',4530,NULL,5252,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 9 (code 5269).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-07','2010.085',1,0),
(5254,'TUREF / TM30',1525,'projected',4530,NULL,5252,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 10 (code 5270).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5255,'TUREF / TM33',1526,'projected',4530,NULL,5252,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 11 (code 5271).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-07','2010.085',1,0),
(5256,'TUREF / TM36',1527,'projected',4530,NULL,5252,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 12 (code 5272).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5257,'TUREF / TM39',1528,'projected',4530,NULL,5252,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 13 (code 5273).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5258,'TUREF / TM42',1529,'projected',4530,NULL,5252,16374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 14 (code 5274).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5259,'TUREF / TM45',1530,'projected',4530,NULL,5252,16308,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with zone number prefix to false easting - see TUREF / 3-degree Gauss-Kruger zone 15 (code 5275).','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5262,'DRUKREF 03',1048,'geocentric',6500,1058,NULL,NULL,NULL,NULL,'Geodetic survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-06','2010.086',1,0),
(5263,'DRUKREF 03',1048,'geographic 3D',6423,1058,5262,15592,NULL,NULL,'Geodetic survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-06','2010.086',1,0),
(5264,'DRUKREF 03',1048,'geographic 2D',6422,1058,5263,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP','OGP','2010-09-06','2010.086',1,0),
(5266,'DRUKREF 03 / Bhutan National Grid',1048,'projected',4400,NULL,5264,5265,NULL,NULL,'Topographic mapping, engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5269,'TUREF / 3-degree Gauss-Kruger zone 9',1524,'projected',4530,NULL,5252,16269,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM27 (code 5253).','OGP','OGP','2010-09-06','2010.085',1,0),
(5270,'TUREF / 3-degree Gauss-Kruger zone 10',1525,'projected',4530,NULL,5252,16270,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM30 (code 5254).','OGP','OGP','2010-09-06','2010.085',1,0),
(5271,'TUREF / 3-degree Gauss-Kruger zone 11',1526,'projected',4530,NULL,5252,16271,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM33 (code 5255).','OGP','OGP','2010-09-06','2010.085',1,0),
(5272,'TUREF / 3-degree Gauss-Kruger zone 12',1527,'projected',4530,NULL,5252,16272,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM36 (code 5256).','OGP','OGP','2010-09-06','2010.085',1,0),
(5273,'TUREF / 3-degree Gauss-Kruger zone 13',1528,'projected',4530,NULL,5252,16273,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM39 (code 5257).','OGP','OGP','2010-09-06','2010.085',1,0),
(5274,'TUREF / 3-degree Gauss-Kruger zone 14',1529,'projected',4530,NULL,5252,16274,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM42 (code 5258).','OGP','OGP','2010-09-06','2010.085',1,0),
(5275,'TUREF / 3-degree Gauss-Kruger zone 15',1530,'projected',4530,NULL,5252,16275,NULL,NULL,'Large scale topographic mapping and cadastral survey.','Also found with truncated false easting - see TUREF / TM45 (code 5259).','OGP','OGP','2010-09-06','2010.085',1,0),
(5292,'DRUKREF 03 / Bumthang TM',3734,'projected',4400,NULL,5264,5268,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5293,'DRUKREF 03 / Chhukha TM',3737,'projected',4400,NULL,5264,5276,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5294,'DRUKREF 03 / Dagana TM',3738,'projected',4400,NULL,5264,5277,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5295,'DRUKREF 03 / Gasa TM',3740,'projected',4400,NULL,5264,5278,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5296,'DRUKREF 03 / Ha TM',3742,'projected',4400,NULL,5264,5279,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5297,'DRUKREF 03 / Lhuentse TM',3743,'projected',4400,NULL,5264,5280,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5298,'DRUKREF 03 / Mongar TM',3745,'projected',4400,NULL,5264,5281,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5299,'DRUKREF 03 / Paro TM',3746,'projected',4400,NULL,5264,5282,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5300,'DRUKREF 03 / Pemagatshel TM',3747,'projected',4400,NULL,5264,5283,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5301,'DRUKREF 03 / Punakha TM',3749,'projected',4400,NULL,5264,5313,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5302,'DRUKREF 03 / Samdrup Jongkhar TM',3750,'projected',4400,NULL,5264,5285,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5303,'DRUKREF 03 / Samtse TM',3751,'projected',4400,NULL,5264,5286,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5304,'DRUKREF 03 / Sarpang TM',3752,'projected',4400,NULL,5264,5287,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5305,'DRUKREF 03 / Thimphu TM',3753,'projected',4400,NULL,5264,5312,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5306,'DRUKREF 03 / Trashigang TM',3754,'projected',4400,NULL,5264,5289,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5307,'DRUKREF 03 / Trongsa TM',3755,'projected',4400,NULL,5264,5290,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5308,'DRUKREF 03 / Tsirang TM',3757,'projected',4400,NULL,5264,5284,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5309,'DRUKREF 03 / Wangdue Phodrang TM',3758,'projected',4400,NULL,5264,5288,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5310,'DRUKREF 03 / Yangtse TM',3760,'projected',4400,NULL,5264,5314,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5311,'DRUKREF 03 / Zhemgang TM',3761,'projected',4400,NULL,5264,5291,NULL,NULL,'Cadastral and engineering survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5316,'ETRS89 / Faroe TM',1093,'projected',4400,NULL,4258,5315,NULL,NULL,'Engineering survey and construction.','Introduced in 2010. For topographic mapping see ETRS89 / Faroe Lambert (CRS code 3145). For cadastral survey see fk89 (CRS code 3173). In due course this CRS (5316) is expected to replace these other CRSs.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2010-10-29','2010.092',1,0),
(5317,'FVR09 height',3248,'vertical',6499,1059,NULL,NULL,NULL,NULL,'Engineering survey and construction.','Introduced in 2010.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2010-10-27','2010.092',1,0),
(5318,'ETRS89 / Faroe TM + FVR09 height',3248,'compound',NULL,NULL,NULL,NULL,5316,5317,'Engineering survey and construction.','Introduced in 2010.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2010-10-27','2010.092',1,0),
(5320,'NAD83 / Teranet Ontario Lambert',1367,'projected',4499,NULL,4269,5319,NULL,NULL,'Province of Ontario Land Registration System.','Data may sometimes be referenced to NAD83(CSRS) / Teranet Ontario Lambert (see CRS code 5321) which is then called "NAD83 / Teranet Ontario Lambert". At the scales involved the difference of under 2 metres between the two CRSs may not be significant.','Teranet Inc.','OGP','2010-11-01','2010.060',1,0),
(5321,'NAD83(CSRS) / Teranet Ontario Lambert',1367,'projected',4499,NULL,4617,5319,NULL,NULL,'Province of Ontario Land Registration System.','This CRS may sometimes be called "NAD83 / Teranet Ontario Lambert". That is the name of a different system (see CRS code 5320) but at the scales involved the positional difference of under 2 metres may not be significant.','Teranet Inc.','OGP','2010-11-01','2010.060',1,0),
(5322,'ISN2004',1120,'geocentric',6500,1060,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces ISN93 (CRS code 4944).','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-10','2010.101',1,0),
(5323,'ISN2004',1120,'geographic 3D',6423,1060,5322,15592,NULL,NULL,'Geodetic survey.','Replaces ISN93 (CRS code 4945).','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-10','2010.101',1,0),
(5324,'ISN2004',1120,'geographic 2D',6422,1060,5323,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces ISN93 (CRS code 4659).','OGP. See 3D CRS for original information source.','OGP','2010-11-10','2010.101',1,0),
(5325,'ISN2004 / Lambert 2004',1120,'projected',4499,NULL,5324,5326,NULL,NULL,'Medium and small scale topographic mapping.','Replaces ISN93 / Lambert 1993 (CRS code 3057).','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-10','2010.101',1,0),
(5329,'Segara (Jakarta) / NEIEZ',1360,'projected',4499,NULL,4820,5328,NULL,NULL,'Triangulation coordinate lists.','Replaced by Greenwich-based Segara / NEIEZ (CRS code 3000).','Indoneisan Army Map Service.','OGP','2010-11-17','2010.032',1,0),
(5330,'Batavia (Jakarta) / NEIEZ',1285,'projected',4499,NULL,4813,5328,NULL,NULL,'Triangulation coordinate lists.','Replaced by Greenwich-based Batavia / NEIEZ (CRS code 3001).','Indonesian Army Map Service.','OGP','2010-11-17','2010.032',1,0),
(5331,'Makassar (Jakarta) / NEIEZ',1316,'projected',4499,NULL,4804,5328,NULL,NULL,'Triangulation coordinate lists.','Replaced by Greenwich-based Makassar / NEIEZ (CRS code 3002).','Indoneisan Army Map Service.','OGP','2010-11-17','2010.032',1,0),
(5332,'ITRF2008',2830,'geocentric',6500,1061,NULL,NULL,NULL,NULL,'Geodesy.','Replaces ITRF2005 (CRS code 4896).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2011-01-13','2011.002',1,0),
(5336,'Black Sea depth',3251,'vertical',6498,5134,NULL,NULL,NULL,NULL,'Nearshore hydrographic surveying.','Black Sea datum is 0.4m below Baltic datum.','BP','OGP','2011-07-20','2011.004 2011.061',1,0),
(5337,'Aratu / UTM zone 25S',3808,'projected',4400,NULL,4208,16125,NULL,NULL,'Oil exploration and production.','','','OGP','2011-01-25','2011.004',1,0),
(5340,'POSGAR 2007',1033,'geographic 2D',6422,1062,5342,15593,NULL,NULL,'Horizontal component of 3D system.','Adopted as official replacement of POSGAR 94 in May 2009. Also    replaces de facto use of POSGAR 98 as of same date.','OGP. See 3D CRS for original information        source.','OGP','2011-10-08','2009.028 2011.084',1,0),
(5341,'POSGAR 2007',1033,'geocentric',6500,1062,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopted as official replacement of POSGAR 94 in May 2009.   Also replaces de facto use of POSGAR 98 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-24','2009.028',1,0),
(5342,'POSGAR 2007',1033,'geographic 3D',6423,1062,5341,15592,NULL,NULL,'Geodetic survey.','Adopted as official replacement of POSGAR 94 in May 2009.   Also replaces de facto use of POSGAR 98 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-24','2009.028',1,0),
(5343,'POSGAR 2007 / Argentina 1',1608,'projected',4530,NULL,5340,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 1 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 1 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-26','2009.028',1,0),
(5344,'POSGAR 2007 / Argentina 2',1609,'projected',4530,NULL,5340,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 2 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 2 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5345,'POSGAR 2007 / Argentina 3',1610,'projected',4530,NULL,5340,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 3 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 3 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5346,'POSGAR 2007 / Argentina 4',1611,'projected',4530,NULL,5340,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 4 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 4 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5347,'POSGAR 2007 / Argentina 5',1612,'projected',4530,NULL,5340,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 5 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 5 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5348,'POSGAR 2007 / Argentina 6',1613,'projected',4530,NULL,5340,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 6 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 6 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5349,'POSGAR 2007 / Argentina 7',1614,'projected',4530,NULL,5340,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopted as official replacement of POSGAR 94 / Argentina 7 in May 2009.   Also replaces de facto use of POSGAR 98 / Argentina 7 as of same date.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5352,'MARGEN',1049,'geocentric',6500,1063,NULL,NULL,NULL,NULL,'Geodetic survey.','','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',1,0),
(5353,'MARGEN',1049,'geographic 3D',6423,1063,5352,15592,NULL,NULL,'Geodetic survey.','','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',1,0),
(5354,'MARGEN',1049,'geographic 2D',6422,1063,5353,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces PSAD56 (CRS code 4248) in Bolivia','EPSG. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5355,'MARGEN / UTM zone 20S',1761,'projected',4400,NULL,5354,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces PSAD56 / UTM zone 20S (CRS code 24880) in Bolivia.','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',1,0),
(5356,'MARGEN / UTM zone 19S',3827,'projected',4400,NULL,5354,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces PSAD56 / UTM zone 19S (CRS code 24879) in Bolivia.','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',1,0),
(5357,'MARGEN / UTM zone 21S',3733,'projected',4400,NULL,5354,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces PSAD56 / UTM zone 21S (CRS code 24881) in Bolivia.','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',1,0),
(5358,'SIRGAS-Chile',1066,'geocentric',6500,1064,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within Chile.','IGM Chile Report: 31_Parra_Baez_Chilean_part_of_SIRGAS.pdf on sirgas.org website (www.sirgas.org website national networks list shows 269 passive and 13 continuous stations in this network whereas IGM Chile source document cites 650 stations).','OGP','2011-03-20','2011.018',1,0),
(5359,'SIRGAS-Chile',1066,'geographic 3D',6423,1064,5358,15592,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within Chile.','IGM Chile Report: 31_Parra_Baez_Chilean_part_of_SIRGAS.pdf on sirgas.org website (www.sirgas.org website national networks list shows 269 passive and 13 continuous stations in this network whereas IGM Chile source document cites 650 stations).','OGP','2011-03-20','2011.018',1,0),
(5360,'SIRGAS-Chile',1066,'geographic 2D',6422,1064,5359,15593,NULL,NULL,'Horizontal component of 3D system.','Densification of SIRGAS 2000 within Chile. Replaces PSAD56 (CRS code 4248) in Chile, replaces HITO XVIII (CRS code 4254) in Chilean Tierra del Fuego and replaces Easter Island 1967 (CRS code 4719) in Easter Island.','OGP. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5361,'SIRGAS-Chile / UTM zone 19S',3811,'projected',4400,NULL,5360,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces PSAD56 / UTM zone 19S (CRS code 24879) in Chile.','','OGP','2011-03-20','2011.018',1,0),
(5362,'SIRGAS-Chile / UTM zone 18S',3829,'projected',4400,NULL,5360,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces PSAD56 / UTM zone 18S (CRS code 24878) in Chile.','','OGP','2011-03-20','2011.018',1,0),
(5363,'CR05',1074,'geocentric',6500,1065,NULL,NULL,NULL,NULL,'Geodetic survey.','','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available through www.sirgas.org website in national networks list).','OGP','2011-03-20','2011.018',1,0),
(5364,'CR05',1074,'geographic 3D',6423,1065,5363,15592,NULL,NULL,'Geodetic survey.','','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available from www.sirgas.org website in national networks list).','OGP','2011-03-20','2011.018',1,0),
(5365,'CR05',1074,'geographic 2D',6422,1065,5364,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Ocotepeque (CRS code 5451) in Costa Rica from March 2007.','OGP. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5367,'CR05 / CRTM05',3849,'projected',4500,NULL,5365,5366,NULL,NULL,'Large and medium scale topographic mapping, engineering and cadastral survey.','Replaces Ocotepeque / Costa Rica Norte (CRS code 5456) and Ocotepeque / Costa Rica Sur (CRS code 5457) from March 2007.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available from www.sirgas.org website).','OGP','2011-03-20','2011.018',1,0),
(5368,'MACARIO SOLIS',1186,'geocentric',6500,1066,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within Panama.','Details taken from summary on national networks list on www.sirgas.org website.','OGP','2011-03-20','2011.018',1,0),
(5369,'Peru96',1189,'geocentric',6500,1067,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification of SIRGAS95 in Peru.','www.sirgas.org (national realisations page).','OGP','2011-03-20','2011.018',1,0),
(5370,'MACARIO SOLIS',1186,'geographic 3D',6423,1066,5368,15592,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within Panama.','Details taken from summary on national networks list on www.sirgas.org website.','OGP','2011-03-20','2011.018',1,0),
(5371,'MACARIO SOLIS',1186,'geographic 2D',6422,1066,5370,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5372,'Peru96',1189,'geographic 3D',6423,1067,5369,15592,NULL,NULL,'Geodetic survey.','','www.sirgas.org (national realisations page).','OGP','2011-03-20','2011.018',1,0),
(5373,'Peru96',1189,'geographic 2D',6422,1067,5372,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces PSAD56 (CRS code 4248) in Peru.','EPSG. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5379,'SIRGAS-ROU98',1247,'geocentric',6500,1068,NULL,NULL,NULL,NULL,'Geodetic survey.','','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007; www.sirgas.org.national network densification summary and NuevoMarco Uruguay_param.pdf by Servicio Geogrfico Militar of Uruguay, Bolivia, May 2004.','OGP','2011-03-20','2011.018',1,0),
(5380,'SIRGAS-ROU98',1247,'geographic 3D',6423,1068,5379,15592,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 1995 in Uruguay.','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007; www.sirgas.org.national network densification summary and NuevoMarco Uruguay_param.pdf by Servicio Geogrfico Militar of Uruguay, Bolivia, May 2004.','OGP','2011-03-20','2011.018',1,0),
(5381,'SIRGAS-ROU98',1247,'geographic 2D',6422,1068,5380,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Yacare (CRS code 4309) in Uruguay.','EPSG. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5382,'SIRGAS-ROU98 / UTM zone 21S',3826,'projected',4400,NULL,5381,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-03-20','2011.018',1,0),
(5383,'SIRGAS-ROU98 / UTM zone 22S',3828,'projected',4400,NULL,5381,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-03-20','2011.018',1,0),
(5387,'Peru96 / UTM zone 18S',3838,'projected',4400,NULL,5373,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','http://www.ign.gob.pe/','OGP','2011-03-20','2011.018',1,0),
(5388,'Peru96 / UTM zone 17S',3837,'projected',4400,NULL,5373,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','http://www.ign.gob.pe/','OGP','2011-03-20','2011.018 2012.029',1,1),
(5389,'Peru96 / UTM zone 19S',3836,'projected',4400,NULL,5373,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','http://www.ign.gob.pe/','OGP','2011-03-20','2011.018',1,0),
(5391,'SIRGAS_ES2007.8',1087,'geocentric',6500,1069,NULL,NULL,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within El Salvador.','Integration of the reference frame of El Salvador into SIRGAS (SIRGAS-ES2007.8) report by GG-IGCN (El Salvador) & DGFI (Germany) available from www.sirgas.org.  (Information also summarised on www.sirgas.org website national networks list).','OGP','2011-03-20','2011.018',1,0),
(5392,'SIRGAS_ES2007.8',1087,'geographic 3D',6423,1069,5391,15592,NULL,NULL,'Geodetic survey.','Densification of SIRGAS 2000 within El Salvador.','Report "Integration of the reference frame of El Salvador into SIRGAS (SIRGAS-ES2007.8)" by GG-IGCN (El Salvador) & DGFI (Germany) available from www.sirgas.org.  (Information also summarised on www.sirgas.org website national networks list)','OGP','2011-03-09','2011.018',1,0),
(5393,'SIRGAS_ES2007.8',1087,'geographic 2D',6422,1069,5392,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2011-03-20','2011.018',1,0),
(5396,'SIRGAS 2000 / UTM zone 26S',3842,'projected',4400,NULL,4674,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2011-07-27','2010.097 2011.053',1,0),
(5451,'Ocotepeque 1935',3876,'geographic 2D',6422,1070,NULL,NULL,NULL,NULL,'Geodetic and topographic survey.','Replaced in Costa Rica by Costa Rica 2005 (CR05) from March 2007 and replaced in El Salvador by SIRGAS_ES2007 from August 2007.','Clifford Mugnier''s PE&RS articles on Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama (www.asprs.org/resources/grids/) also substantiated in IGN Costa Rica report on CR05 / CRTM05 (Report available from WWW.SIRGAS.ORG website).','OGP','2011-03-18','2011.026',1,0),
(5456,'Ocotepeque 1935 / Costa Rica Norte',3869,'projected',4499,NULL,5451,5390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Costa Rica 2005 / CTM05 from March 2007.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05.','OGP','2011-03-26','2011.026',1,0),
(5457,'Ocotepeque 1935 / Costa Rica Sur',3870,'projected',4499,NULL,5451,5394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Costa Rica 2005 / CTM05 from March 2007.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available through www.sirgas.org website in national networks list).','OGP','2011-03-26','2011.026',1,0),
(5458,'Ocotepeque 1935 / Guatemala Norte',2120,'projected',4499,NULL,4267,18211,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s PE&RS articles on Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama (www.asprs.org/resources/grids/)','OGP','2011-03-18','2011.026 2011.073',1,1),
(5459,'Ocotepeque 1935 / Guatemala Sur',2121,'projected',4499,NULL,5451,18212,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s PE&RS articles on Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama (www.asprs.org/resources/grids/).','OGP','2011-03-18','2011.026',1,0),
(5460,'Ocotepeque 1935 / El Salvador Lambert',3243,'projected',4499,NULL,5451,5399,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced in El Salvador by SIRGAS_ES2007 from August 2007.','Clifford Mugnier''s July 2005 PE&RS "Grids and Datums" article on The Republic of El Salvador (www.asprs.org/resources/grids/).','OGP','2011-03-18','2011.026',1,0),
(5461,'Ocotepeque 1935 / Nicaragua Norte',3844,'projected',4499,NULL,5451,5439,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s May 2009 PE&RS "Grids and Datums" article on The Republic of Nicaragua (www.asprs.org/resources/grids/).','OGP','2011-03-18','2011.026',1,0),
(5462,'Ocotepeque 1935 / Nicaragua Sur',3847,'projected',4499,NULL,5451,5444,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s May 2009 PE&RS "Grids and Datums" article on The Republic of Nicaragua (www.asprs.org/resources/grids/).','OGP','2011-03-18','2011.026',1,0),
(5463,'SAD69 / UTM zone 17N',3830,'projected',4400,NULL,4618,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-19','2010.097',1,0),
(5464,'Sibun Gorge 1922',3219,'geographic 2D',6422,1071,NULL,NULL,NULL,NULL,'Geodetic and topographic survey.','','Clifford Mugnier''s March 2009 PE&RS "Grids and Datums" article on Belize (www.asprs.org/resources/grids/).','OGP','2011-03-19','2011.026',1,0),
(5466,'Sibun Gorge 1922 / Colony Grid',3219,'projected',4499,NULL,5464,5465,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s March 2009 PE&RS "Grids and Datums" article on Belize (www.asprs.org/resources/grids/).','OGP','2011-03-19','2011.026 2011.081',1,1),
(5467,'Panama-Colon 1911',3290,'geographic 2D',6422,1072,NULL,NULL,NULL,NULL,'Geodetic and topographic survey.','','Clifford Mugnier''s PE&RS July 1999 "Grids and Datums" article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-03-19','2011.026',1,0),
(5469,'Panama-Colon 1911 / Panama Lambert',3290,'projected',4499,NULL,5467,5468,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Panama-Colon / Panama Polyconic from 1940s.','Clifford Mugnier''s PE&RS July 1999 "Grids and Datums" article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-03-19','2011.026',1,0),
(5472,'Panama-Colon 1911 / Panama Polyconic',3290,'projected',1028,NULL,5467,5471,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Panama-Colon / Panama Lambert from 1940s.','Clifford Mugnier''s PE&RS July 1999 "Grids and Datums" article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-07-22','2011.026',1,0),
(5479,'RSRGD2000 / MSLC2000',3853,'projected',4500,NULL,4764,5475,NULL,NULL,'Topographic mapping and environmental studies.','Replaces RSRGD2000 / DGLC2000 (CRS code 3852) from March 2011.','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-08-17','2011.027 2011.077',1,0),
(5480,'RSRGD2000 / BCLC2000',3854,'projected',4500,NULL,4764,5476,NULL,NULL,'Topographic mapping and environmental studies.','','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-08-17','2011.027 2011.077',1,0),
(5481,'RSRGD2000 / PCLC2000',3855,'projected',4500,NULL,4764,5477,NULL,NULL,'Topographic mapping and environmental studies.','','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-08-17','2011.027 2011.077',1,0),
(5482,'RSRGD2000 / RSPS2000',3856,'projected',4500,NULL,4764,5478,NULL,NULL,'Topographic mapping and environmental studies.','','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-08-17','2011.027 2011.077',1,0),
(5487,'RGAF09',2824,'geocentric',6500,1073,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces RRAF 1991 (CRS code 4556).','IGN Paris','OGP','2011-03-23','2011.030',1,0),
(5488,'RGAF09',2824,'geographic 3D',6423,1073,5487,15592,NULL,NULL,'Geodetic survey.','Replaces RRAF 1991 (CRS code 4557).','IGN Paris','OGP','2011-03-23','2011.030',1,0),
(5489,'RGAF09',2824,'geographic 2D',6422,1073,5488,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces RRAF 1991.','OGP. See 3D CRS for original information source.','OGP','2011-03-23','2011.030',1,0),
(5490,'RGAF09 / UTM zone 20N',3825,'projected',4400,NULL,5489,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces RRAF 1991 / UTM zone 20N (CRS code 4559).','IGN Paris','OGP','2011-03-23','2011.030',1,0),
(5498,'NAD83 + NAVD88 height',3664,'compound',NULL,NULL,NULL,NULL,4269,5703,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2011-03-29','2011.024',1,0),
(5499,'NAD83(HARN) + NAVD88 height',1323,'compound',NULL,NULL,NULL,NULL,4152,5703,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2011-03-29','2011.024',1,0),
(5500,'NAD83(NSRS2007) + NAVD88 height',1323,'compound',NULL,NULL,NULL,NULL,4759,5703,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2011-03-26','2011.024',1,0),
(5513,'S-JTSK / Krovak',1306,'projected',6501,NULL,4156,5509,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey. Due to distortions in survey network introduced after initial realisation the projection has an inaccuracy of several decimetres.','Greenwich-based alternative to S-JTSK (Ferro) / Krovak, CRS code 2065.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2011-05-09','2011.039',1,0),
(5514,'S-JTSK / Krovak East North',1306,'projected',4499,NULL,4156,5510,NULL,NULL,'GIS. Due to distortions in survey network introduced after the initial realisation the projection has an inaccuracy of several decimetres.','Greenwich-based alternative to S-JTSK (Ferro) / Krovak East North, CRS code 5221.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2011.039',1,0),
(5515,'S-JTSK/05 / Modified Krovak',1079,'projected',6501,NULL,5228,5511,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Greenwich-based alternative to S-JTSK/05 (Ferro) / Modified Krovak, CRS code 5224.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2011.039',1,0),
(5516,'S-JTSK/05 / Modified Krovak East North',1079,'projected',4499,NULL,5228,5512,NULL,NULL,'GIS.','Greenwich-based alternative to S-JTSK/05 (Ferro) / Modified Krovak East North (CRS code 5225).','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2011.039',1,0),
(5518,'CI1971 / Chatham Islands Map Grid',2889,'projected',4500,NULL,4672,5517,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Replaced by CI1979 / CIMG (CRS code 5519).','Land Information New Zealand.','OGP','2011-05-12','2011.048',1,0),
(5519,'CI1979 / Chatham Islands Map Grid',2889,'projected',4500,NULL,4673,5517,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','Replaces CI1971 / CIMG (CRS code 5518). Replaced by NZGD2000 / Chatham Islands TM 2000 (CRS code 3793).','Land Information New Zealand.','OGP','2011-05-31','2011.048',1,0),
(5520,'DHDN / 3-degree Gauss-Kruger zone 1',3892,'projected',4530,NULL,4314,16261,NULL,NULL,'Geological mapping.','See CRS code 5680 for variant with axes order reversed to easting before northing for use in GIS applications.','Geological Survey of Lower Saxony via Bundesamt fr Kartographie und Geodsie (BKG).','OGP','2012-01-21','2011.050 2011.104',1,0),
(5523,'WGS 84 / Gabon TM 2011',1100,'projected',4499,NULL,4326,5522,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','For forestry applications see CRS code 5223.','Institut National de Cartographie (INC)','OGP','2011-06-27','2010.076',1,0),
(5524,'Corrego Alegre 1961',3874,'geographic 2D',6422,1074,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaced by Corrego Alegre 1970-72 (CRS code 4225).','IBGE.','OGP','2011-07-19','2011.053',1,0),
(5527,'SAD69(96)',1053,'geographic 2D',6422,1075,NULL,NULL,NULL,NULL,'Geodetic survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 original adjustment (CRS code 4618) only in Brazil.','IBGE.','OGP','2012-11-26','2011.053 2012.070',1,0),
(5530,'SAD69(96) / Brazil Polyconic',1053,'projected',4499,NULL,5527,19941,NULL,NULL,'Small scale mapping.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / Brazil Polyconic (CRS code 29101).','PetroBras','OGP','2012-11-26','2011.053 2012.070',1,0),
(5531,'SAD69(96) / UTM zone 21S',3881,'projected',4400,NULL,5527,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 21S (CRS code 29191) in Brazil. Replaced by SIRGAS 2000 / UTM zone 21S (CRS code 31981).','Petrobras.','OGP','2011-07-10','2011.053',1,0),
(5532,'SAD69(96) / UTM zone 22S',3878,'projected',4400,NULL,4618,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 22S (CRS code 29192) in Brazil. Replaced by SIRGAS 2000 / UTM zone 22S (CRS code 31982).','Petrobras.','OGP','2011-07-10','2011.053 2012.067',1,1),
(5533,'SAD69(96) / UTM zone 23S',3445,'projected',4400,NULL,5527,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 23S (CRS code 29193). Replaced by SIRGAS 2000 / UTM zone 23S (CRS code 31983).','Petrobras.','OGP','2011-07-10','2011.053',1,0),
(5534,'SAD69(96) / UTM zone 24S',3446,'projected',4400,NULL,5527,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 24S (CRS code 29194). Replaced by SIRGAS 2000 / UTM zone 24S (CRS code 31984).','Petrobras.','OGP','2011-07-10','2011.053',1,0),
(5535,'SAD69(96) / UTM zone 25S',3447,'projected',4400,NULL,5527,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 25S (CRS code 29195). Replaced by SIRGAS 2000 / UTM zone 25S (CRS code 31985).','Petrobras.','OGP','2012-11-26','2011.053 2012.070',1,0),
(5536,'Corrego Alegre 1961 / UTM zone 21S',3355,'projected',4400,NULL,5524,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Corrego Alegre 1970-72 / UTM zone 21S (CRS code 22521).','OGP','OGP','2011-07-14','2011.053',1,0),
(5537,'Corrego Alegre 1961 / UTM zone 22S',3176,'projected',4400,NULL,5524,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Corrego Alegre 1970-72 / UTM zone 22S (CRS code 22522).','OGP','OGP','2011-07-14','2011.053',1,0),
(5538,'Corrego Alegre 1961 / UTM zone 23S',3177,'projected',4400,NULL,5524,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Corrego Alegre 1970-72 / UTM zone 23S (CRS code 22523).','OGP','OGP','2011-07-14','2011.053',1,0),
(5539,'Corrego Alegre 1961 / UTM zone 24S',3877,'projected',4400,NULL,5524,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Corrego Alegre 1970-72 / UTM zone 24S (CRS code 22524).','OGP','OGP','2011-07-14','2011.053',1,0),
(5544,'PNG94',1187,'geocentric',6500,1076,NULL,NULL,NULL,NULL,'Geodetic survey.','','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',1,0),
(5545,'PNG94',1187,'geographic 3D',6423,1076,5544,15592,NULL,NULL,'Geodetic survey.','','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',1,0),
(5546,'PNG94',1187,'geographic 2D',6422,1076,5545,15593,NULL,NULL,'Horizontal component of 3D system.','Adopted 1996, replacing AGD66.','OGP. See 3D CRS for original information source.','OGP','2011-07-15','2011.059',1,0),
(5550,'PNG94 / PNGMG94 zone 54',3882,'projected',4400,NULL,5546,5547,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',1,0),
(5551,'PNG94 / PNGMG94 zone 55',3885,'projected',4400,NULL,5546,5548,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',1,0),
(5552,'PNG94 / PNGMG94 zone 56',3888,'projected',4400,NULL,5546,5549,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',1,0),
(5554,'ETRS89 / UTM zone 31N + DHHN92 height',3901,'compound',NULL,NULL,NULL,NULL,25831,5783,'Geological analysis.','','Bundesanstalt fr Geowissenschaften und Rohstoffe (BGR), Hannover.','OGP','2011-07-21','2011.066',1,0),
(5555,'ETRS89 / UTM zone 32N + DHHN92 height',3904,'compound',NULL,NULL,NULL,NULL,25832,5783,'Geological analysis.','','Bundesanstalt fr Geowissenschaften und Rohstoffe (BGR), Hannover.','OGP','2011-07-21','2011.066',1,0),
(5556,'ETRS89 / UTM zone 33N + DHHN92 height',3879,'compound',NULL,NULL,NULL,NULL,25833,5783,'Geological analysis.','','Bundesanstalt fr Geowissenschaften und Rohstoffe (BGR), Hannover.','OGP','2011-07-21','2011.066',1,0),
(5558,'UCS-2000',1242,'geocentric',6500,1077,NULL,NULL,NULL,NULL,'Geodetic survey.','','Berlin 2008 GNSS Symposium paper 4-7 ("Creation of ZAKPOS active Network Reference Stations for Transcarpathian Region of Ukraine") by Savchuk et al.','OGP','2012-12-17','2011.044 2012.087',1,0),
(5559,'Ocotepeque 1935 / Guatemala Norte',2120,'projected',4499,NULL,5451,18211,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s PE&RS articles on Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama (www.asprs.org/resources/grids/)','OGP','2011-08-03','2011.073',1,0),
(5560,'UCS-2000',1242,'geographic 3D',6423,1077,5558,15592,NULL,NULL,'Geodetic survey.','','Berlin 2008 GNSS Symposium paper 4-7 ("Creation of ZAKPOS active Network Reference Stations for Transcarpathian Region of Ukraine") by Savchuk et al.','OGP','2012-12-17','2011.044 2012.087',1,0),
(5561,'UCS-2000',1242,'geographic 2D',6422,1077,5560,15593,NULL,NULL,'Horizontal component of 3D system.','Adopted 1st January 2007, replacing Pulkovo 1942 (CRS 4284).','OGP. See 3D CRS for original information source.','OGP','2012-12-17','2011.044 2012.087',1,0),
(5562,'UCS-2000 / Gauss-Kruger zone 4',3895,'projected',4530,NULL,5561,16204,NULL,NULL,'Medium scale topographic mapping.','Adopted 1st January 2007, replacing S-42 system. Also found with truncated false easting - see UCS-2000 / Gauss-Kruger CM 21E (CRS code 5566).','OGP','OGP','2012-12-17','2011.044 2012.082 2012.087',1,0),
(5563,'UCS-2000 / Gauss-Kruger zone 5',3898,'projected',4530,NULL,5561,16205,NULL,NULL,'Medium scale topographic mapping.','Adopted 1st January 2007, replacing S-42 system. Also found with truncated false easting - see UCS-2000 / Gauss-Kruger CM 27E (CRS code 5567).','OGP','OGP','2012-12-17','2011.044 2012.082 2012.087',1,0),
(5564,'UCS-2000 / Gauss-Kruger zone 6',3903,'projected',4530,NULL,5561,16206,NULL,NULL,'Medium scale topographic mapping.','Adopted 1st January 2007, replacing S-42 system. Also found with truncated false easting - see UCS-2000 / Gauss-Kruger CM 33E (CRS code 5568).','OGP','OGP','2012-12-17','2011.044 2012.082 2012.087',1,0),
(5565,'UCS-2000 / Gauss-Kruger zone 7',3905,'projected',4530,NULL,5561,16207,NULL,NULL,'Medium scale topographic mapping.','Adopted 1st January 2007, replacing S-42 system. Also found with truncated false easting - see UCS-2000 / Gauss-Kruger CM 39E (code CRS 5569).','OGP','OGP','2012-12-17','2011.044 2012.082 2012.087',1,0),
(5566,'UCS-2000 / Gauss-Kruger CM 21E',3895,'projected',4530,NULL,5561,16304,NULL,NULL,'Medium scale topographic mapping.','Truncated form of UCS-2000 / Gauss-Kruger zone 4 (CRS code 5562).','OGP','OGP','2012-12-17','2011.044 2012.087',1,0),
(5567,'UCS-2000 / Gauss-Kruger CM 27E',3898,'projected',4530,NULL,5561,16305,NULL,NULL,'Medium scale topographic mapping.','Truncated form of UCS-2000 / Gauss-Kruger zone 5 (CRS code 5563).','OGP','OGP','2012-12-17','2011.044 2012.087',1,0),
(5568,'UCS-2000 / Gauss-Kruger CM 33E',3903,'projected',4530,NULL,5561,16306,NULL,NULL,'Medium scale topographic mapping.','Truncated form of UCS-2000 / Gauss-Kruger zone 6 (CRS code 5564).','OGP','OGP','2012-12-17','2011.044 2012.087',1,0),
(5569,'UCS-2000 / Gauss-Kruger CM 39E',3905,'projected',4530,NULL,5561,16307,NULL,NULL,'Medium scale topographic mapping.','Truncated form of UCS-2000 / Gauss-Kruger zone 7 (CRS code 5565).','OGP','OGP','2012-12-17','2011.044 2012.087',1,0),
(5570,'UCS-2000 / 3-degree Gauss-Kruger zone 7',3906,'projected',4530,NULL,5561,16267,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 21E (CRS code 5577). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5571,'UCS-2000 / 3-degree Gauss-Kruger zone 8',3907,'projected',4530,NULL,5561,16268,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 24E (CRS code 5578). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5572,'UCS-2000 / 3-degree Gauss-Kruger zone 9',3908,'projected',4530,NULL,5561,16269,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 27E (CRS code 5579). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5573,'UCS-2000 / 3-degree Gauss-Kruger zone 10',3909,'projected',4530,NULL,5561,16270,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 30E (CRS code 5580). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5574,'UCS-2000 / 3-degree Gauss-Kruger zone 11',3910,'projected',4530,NULL,5561,16271,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 33E (CRS code 5581). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5575,'UCS-2000 / 3-degree Gauss-Kruger zone 12',3912,'projected',4530,NULL,5561,16272,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 36E (CRS code 5582). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5576,'UCS-2000 / 3-degree Gauss-Kruger zone 13',3913,'projected',4530,NULL,5561,16273,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Also found with truncated false easting - see UCS-2000 / 3-degree Gauss-Kruger CM 39E (CRS code 5583). Adopted 1st January 2007, replacing Pulkovo 1942 system.','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5577,'UCS-2000 / 3-degree Gauss-Kruger CM 21E',3906,'projected',4530,NULL,5561,16304,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 7 (CRS code 5570).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5578,'UCS-2000 / 3-degree Gauss-Kruger CM 24E',3907,'projected',4530,NULL,5561,16368,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 8 (CRS code 5571).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5579,'UCS-2000 / 3-degree Gauss-Kruger CM 27E',3908,'projected',4530,NULL,5561,16305,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 9 (CRS code 5572).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5580,'UCS-2000 / 3-degree Gauss-Kruger CM 30E',3909,'projected',4530,NULL,5561,16370,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 10 (CRS code 5573).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5581,'UCS-2000 / 3-degree Gauss-Kruger CM 33E',3910,'projected',4530,NULL,5561,16306,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 11 (CRS code 5574).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5582,'UCS-2000 / 3-degree Gauss-Kruger CM 36E',3912,'projected',4530,NULL,5561,16372,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 12 (CRS code 5575).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5583,'UCS-2000 / 3-degree Gauss-Kruger CM 39E',3913,'projected',4530,NULL,5561,16307,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','Truncated form of UCS-2000 / 3-degree Gauss-Kruger zone 13 (CRS code 5576).','OGP','OGP','2012-12-17','2011.044 2012.087 2013.039',1,1),
(5588,'NAD27 / New Brunswick Stereographic (NAD27)',1447,'projected',1029,NULL,4267,5587,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In use until 1979 when replaced by ATS77 / NB Stereographic (CRS code 2200).','Service New Brunswick.','OGP','2011-09-03','2011.074',1,0),
(5589,'Sibun Gorge 1922 / Colony Grid',3219,'projected',4403,NULL,5464,5465,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Clifford Mugnier''s March 2009 PE&RS "Grids and Datums" article on Belize (www.asprs.org/resources/grids/).','OGP','2011-08-17','2011.081',1,0),
(5591,'FEH2010',3889,'geocentric',6500,1078,NULL,NULL,NULL,NULL,'Engineering survey and construction of Fehmarnbelt tunnel.','Trans-national system created due to small (but unacceptable for engineering tolerance) differences between the German and Danish realisations of ETRS89.','Femern A/S.','OGP','2011-09-23','2011.083',1,0),
(5592,'FEH2010',3889,'geographic 3D',6423,1078,5591,15592,NULL,NULL,'Engineering survey and construction of Fehmarnbelt tunnel.','','Femern A/S.','OGP','2011-09-23','2011.083',1,0),
(5593,'FEH2010',3889,'geographic 2D',6422,1078,5592,15593,NULL,NULL,'Horizontal component of 3D system.','Created for engineering survey and construction of Fehmarnbelt tunnel.','OGP. See 3D CRS for original information source.','OGP','2011-09-23','2011.083',1,0),
(5596,'FEH2010 / Fehmarnbelt TM',3889,'projected',4400,NULL,5593,5595,NULL,NULL,'Engineering survey and construction of Fehmarnbelt tunnel.','','Femern A/S','OGP','2011-09-24','2011.083',1,0),
(5597,'FCSVR10 height',3890,'vertical',6499,1079,NULL,NULL,NULL,NULL,'Engineering survey and construction of Fehmarnbelt tunnel.','','Femern A/S','OGP','2011-09-24','2011.083',1,0),
(5598,'FEH2010 / Fehmarnbelt TM + FCSVR10 height',3890,'compound',NULL,NULL,NULL,NULL,5596,5597,'Engineering survey and construction of Fehmarnbelt tunnel.','','Femern A/S','OGP','2011-09-24','2011.083',1,0),
(5600,'NGPF height',3134,'vertical',6499,5195,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','The collection of heterogeneous vertical coordinate reference systems throughout the Society Islands of French Polynesia.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5601,'IGN 1966 height',3124,'vertical',6499,5196,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5602,'Moorea SAU 1981 height',3125,'vertical',6499,5197,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5603,'Raiatea SAU 2001 height',3136,'vertical',6499,5198,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5604,'Maupiti SAU 2001 height',3126,'vertical',6499,5199,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5605,'Huahine SAU 2001 height',3135,'vertical',6499,5200,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5606,'Tahaa SAU 2001 height',3138,'vertical',6499,5201,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5607,'Bora Bora SAU 2001 height',3137,'vertical',6499,5202,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Part of NGPF (CRS code 5600).','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2008-03-14','2008.010',1,0),
(5608,'IGLD 1955 height',3468,'vertical',6499,5204,NULL,NULL,NULL,NULL,'Hydrology.','Replaces several earlier systems. Replaced by IGLD 1985 (CRS code 5609).','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2008-03-14','2008.010',1,0),
(5609,'IGLD 1985 height',3468,'vertical',6499,5205,NULL,NULL,NULL,NULL,'Hydrology.','Replaces IGLD 1955 (CRS code 5608).','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2008-03-14','2008.010',1,0),
(5610,'HVRS71 height',3234,'vertical',6499,5207,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaces Trieste height (CRS code 5195).','State Geodetic Administration of the Republic of Croatia.','OGP','2010-07-13','2008.010 2010.064',1,0),
(5611,'Caspian height',1291,'vertical',6499,5106,NULL,NULL,NULL,NULL,'Petroleum expoloration and production.','Capsian Sea water levels are now offset appreciably from this datum.','OGP','OGP','2008-03-14','',1,0),
(5612,'Baltic depth',1284,'vertical',6498,5105,NULL,NULL,NULL,NULL,'Petroleum exploration and production.','','OGP','OGP','2008-03-14','',1,0),
(5613,'RH2000 height',3313,'vertical',6499,5208,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces RH70 (CRS code 5718) from 2005.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2010-07-13','2010.064',1,0),
(5614,'KOC WD depth (ft)',3267,'vertical',6495,5187,NULL,NULL,NULL,NULL,'KOC exploration and field development subsurface work.','See CRS code 5789 for equivalent system in feet.','KOC','OGP','2008-03-14','',1,0),
(5615,'RH00 height',3313,'vertical',6499,5209,NULL,NULL,NULL,NULL,'Engineering surveying.','Replaced by RH70 (CRS code 5718).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-03-14','',1,0),
(5616,'IGN 1988 LS height',2895,'vertical',6499,5210,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-10-13','',1,0),
(5617,'IGN 1988 MG height',2894,'vertical',6499,5211,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-10-13','',1,0),
(5618,'IGN 1992 LD height',2893,'vertical',6499,5212,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-10-13','',1,0),
(5619,'IGN 1988 SB height',2891,'vertical',6499,5213,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-10-13','',1,0),
(5620,'IGN 1988 SM height',2890,'vertical',6499,5214,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-10-13','',1,0),
(5621,'EVRF2007 height',3594,'vertical',6499,5215,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Placeholder to reserve CRS code ahead of full availability of datum origin description. Replaces EVRF2000 height (CRS code 5730).','OGP','OGP','2008-11-21','',1,0),
(5623,'NAD27 / Michigan East',1720,'projected',4497,NULL,4267,12101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD27 / Michigan Old Central (CRS code 5624) replaced by NAD27 / Michigan Central and South zones (CRS codes 6201 and 6202).','National Geodetic Survey publication 65-1 part 20.','OGP','2013-06-12','2011.089 2013.020',1,0),
(5624,'NAD27 / Michigan Old Central',1721,'projected',4497,NULL,4267,12102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD27 / Michigan East (CRS code 5623) largely replaced by NAD27 / Michigan Central and South zones (CRS codes 6201 and 6202). NW island areas in this zone replaced by NAD27 / Michigan North zone (CRS code 6200).','National Geodetic Survey publication 65-1 part 20.','OGP','2013-06-12','2011.089 2013.020',1,0),
(5625,'NAD27 / Michigan West',3652,'projected',4497,NULL,4267,12103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD27 / Michigan North zone (CRS code 6200).','National Geodetic Survey publication 65-1 part 20.','OGP','2013-06-12','2011.089 2013.020',1,0),
(5627,'ED50 / TM 6 NE',3897,'projected',4400,NULL,4230,16406,NULL,NULL,'Offshore oil exploration and production.','Used by Total.','','OGP','2011-12-01','2011.105',1,0),
(5628,'SWEREF99 + RH2000 height',3313,'compound',NULL,NULL,NULL,NULL,4619,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5629,'Moznet / UTM zone 38S',1541,'projected',4400,NULL,4130,16138,NULL,NULL,'Medium scale topographic mapping and engineering survey.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2012-01-02','2012.001',1,0),
(5631,'Pulkovo 1942(58) / Gauss-Kruger zone 2 (E-N)',3575,'projected',4400,NULL,4179,16202,NULL,NULL,'GIS.','Pulkovo 1942(58) / Gauss-Kruger zone 2 (CRS code 3833) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5632,'PTRA08 / LCC Europe',3670,'projected',4500,NULL,5013,19985,NULL,NULL,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','At applicable scales (smaller than 1:500,000) may be considered consistent with ETRS89 / LCC Europe (CRS code 3034).','OGP','OGP','2011-11-13','2011.082',1,0),
(5633,'PTRA08 / LAEA Europe',3670,'projected',4532,NULL,5013,19986,NULL,NULL,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','At applicable scales and usages, may be considered consistent with ETRS89 / LAEA Europe (CRS code 3035).','OGP','OGP','2011-11-13','2011.082',1,0),
(5634,'REGCAN95 / LCC Europe',3199,'projected',4500,NULL,4081,19985,NULL,NULL,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','At applicable scales (smaller than 1:500,000) may be considered consistent with ETRS89 / LCC Europe (CRS code 3034).','OGP','OGP','2011-11-13','2011.082',1,0),
(5635,'REGCAN95 / LAEA Europe',3199,'projected',4500,NULL,4081,19986,NULL,NULL,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','At applicable scales and usages, may be considered consistent with ETRS89 / LAEA Europe (CRS code 3035).','OGP','OGP','2011-11-13','2011.082',1,0),
(5636,'TUREF / LAEA Europe',1237,'projected',4532,NULL,5252,19986,NULL,NULL,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','At applicable scales and usages, may be considered consistent with ETRS89 / LAEA Europe (CRS code 3035).','OGP','OGP','2011-11-13','2011.082',1,0),
(5637,'TUREF / LCC Europe',1237,'projected',4500,NULL,5252,19985,NULL,NULL,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','At applicable scales (smaller than 1:500,000) may be considered consistent with ETRS89 / LCC Europe (CRS code 3034).','OGP','OGP','2011-11-13','2011.082',1,0),
(5638,'ISN2004 / LAEA Europe',1120,'projected',4532,NULL,5324,19986,NULL,NULL,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.','At applicable scales and usages, may be considered consistent with ETRS89 / LAEA Europe (CRS code 3035).','OGP','OGP','2011-11-13','2011.082',1,0),
(5639,'ISN2004 / LCC Europe',1120,'projected',4500,NULL,5324,19985,NULL,NULL,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.','At applicable scales (smaller than 1:500,000) may be considered consistent with ETRS89 / LCC Europe (CRS code 3034).','OGP','OGP','2011-11-13','2011.082',1,0),
(5641,'SIRGAS 2000 / Brazil Mercator',3896,'projected',4499,NULL,4674,5640,NULL,NULL,'Oil and gas regional exploration.','','Petrobras','OGP','2011-11-23','2011.097',1,0),
(5643,'ED50 / SPBA LCC',3899,'projected',4400,NULL,4230,5642,NULL,NULL,'Petroleum geology.','','TNO - Geological Survey of The Netherlands','OGP','2012-01-27','2011.102',1,0),
(5644,'RGR92 / UTM zone 39S',3915,'projected',4400,NULL,4627,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2011-11-23','2011.109',1,0),
(5646,'NAD83 / Vermont (ftUS)',1414,'projected',4497,NULL,4269,5645,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 32145. For applications with an accuracy of better than 3 feet, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2011-12-22','2011.110',1,0),
(5649,'ETRS89 / UTM zone 31N (zE-N)',2860,'projected',4400,NULL,4258,5647,NULL,NULL,'Used in Germany.','Variant of ETRS89 / UTM zone 31N (CRS code 25831) in which easting has zone prefix.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2012-11-26','2011.011 2012.078',1,0),
(5650,'ETRS89 / UTM zone 33N (zE-N)',2862,'projected',4400,NULL,4258,5648,NULL,NULL,'Used in Germany.','Variant of ETRS89 / UTM zone 33N (CRS code 25833) in which easting has zone prefix.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2012-11-26','2011.011 2012.078',1,0),
(5651,'ETRS89 / UTM zone 31N (N-zE)',2860,'projected',4500,NULL,4258,5647,NULL,NULL,'Used in Germany.','Variant of ETRS89 / UTM zone 31N (CRS code 25831) in which axis order is reversed and easting has zone prefix.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2012-11-26','2011.011 2012.078',1,0),
(5652,'ETRS89 / UTM zone 32N (N-zE)',2861,'projected',4500,NULL,4258,4648,NULL,NULL,'Used in Germany.','Variant of ETRS89 / UTM zone 32N (CRS code 25832) in which axis order is reversed and easting has zone prefix.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2012-11-26','2011.011 2012.078',1,0),
(5653,'ETRS89 / UTM zone 33N (N-zE)',2862,'projected',4500,NULL,4258,5648,NULL,NULL,'Used in Germany.','Variant of ETRS89 / UTM zone 33N (CRS code 25833) in which axis order is reversed and easting has zone prefix.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2012-11-26','2011.011 2012.078',1,0),
(5654,'NAD83(HARN) / Vermont (ftUS)',1414,'projected',4497,NULL,4152,5645,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. Federal definition is metric - see code 2852. Replaces NAD83 / SPCS for applications with an accuracy of better than 3 feet. Replaced by NAD83(NSRS2007) / SPCS.','National Geodetic Survey','OGP','2011-12-22','2011.110',1,0),
(5655,'NAD83(NSRS2007) / Vermont (ftUS)',1414,'projected',4497,NULL,4759,5645,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3684. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2011-12-22','2011.110',1,0),
(5659,'Monte Mario / TM Emilia-Romagna',4035,'projected',4499,NULL,4265,5658,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces previous regional CRS ED50 / UTMA.','Emilia-Romagna regional government.','OGP','2012-03-21','2012.021',1,0),
(5663,'Pulkovo 1942(58) / Gauss-Kruger zone 3 (E-N)',1792,'projected',4400,NULL,4179,16203,NULL,NULL,'GIS.','Pulkovo 1942(58) / Gauss-Kruger zone 3 (CRS code 3333) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5664,'Pulkovo 1942(83) / Gauss-Kruger zone 2 (E-N)',3575,'projected',4400,NULL,4178,16202,NULL,NULL,'GIS.','Pulkovo 1942(83) / Gauss-Kruger zone 2 (CRS code 3834) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5665,'Pulkovo 1942(83) / Gauss-Kruger zone 3 (E-N)',3576,'projected',4400,NULL,4178,16203,NULL,NULL,'GIS.','Pulkovo 1942(83) / Gauss-Kruger zone 3 (CRS code 3835) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5666,'PD/83 / 3-degree Gauss-Kruger zone 3 (E-N)',3392,'projected',4400,NULL,4746,16263,NULL,NULL,'GIS.','PD/83 / 3-degree Gauss-Kruger zone 3 (CRS code 3396) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5667,'PD/83 / 3-degree Gauss-Kruger zone 4 (E-N)',3393,'projected',4400,NULL,4746,16264,NULL,NULL,'GIS.','PD/83 / 3-degree Gauss-Kruger zone 4 (CRS code 3397) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5668,'RD/83 / 3-degree Gauss-Kruger zone 4 (E-N)',3395,'projected',4400,NULL,4745,16264,NULL,NULL,'GIS.','RD/83 / 3-degree Gauss-Kruger zone 4 (CRS code 3398) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5669,'RD/83 / 3-degree Gauss-Kruger zone 5 (E-N)',3394,'projected',4400,NULL,4745,16265,NULL,NULL,'GIS.','RD/83 / 3-degree Gauss-Kruger zone 5 (CRS code 3399) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5670,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3 (E-N)',1512,'projected',4400,NULL,4179,16263,NULL,NULL,'GIS.','Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 3 (CRS code 3837) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5671,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4 (E-N)',1513,'projected',4400,NULL,4179,16264,NULL,NULL,'GIS.','Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 4 (CRS code 3838) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5672,'Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5 (E-N)',3580,'projected',4400,NULL,4179,16265,NULL,NULL,'GIS.','Pulkovo 1942(58) / 3-degree Gauss-Kruger zone 5 (CRS code 3329) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5673,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3 (E-N)',1512,'projected',4400,NULL,4178,16263,NULL,NULL,'GIS.','Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 3 (CRS code 2397) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5674,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4 (E-N)',1513,'projected',4400,NULL,4178,16264,NULL,NULL,'GIS.','Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 4 (CRS code 2398) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5675,'Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5 (E-N)',1514,'projected',4400,NULL,4178,16265,NULL,NULL,'Military large scale (1/5000 and larger) topographic mapping.','Pulkovo 1942(83) / 3-degree Gauss-Kruger zone 5 (CRS code 2399) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5676,'DHDN / 3-degree Gauss-Kruger zone 2 (E-N)',1624,'projected',4400,NULL,4314,16262,NULL,NULL,'GIS.','DHDN / 3-degree Gauss-Kruger zone 2 (CRS code 31466) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie, http://crs.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5677,'DHDN / 3-degree Gauss-Kruger zone 3 (E-N)',1625,'projected',4400,NULL,4314,16263,NULL,NULL,'GIS.','DHDN / 3-degree Gauss-Kruger zone 3 (CRS code 31467) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie, http://crs.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5678,'DHDN / 3-degree Gauss-Kruger zone 4 (E-N)',1626,'projected',4400,NULL,4314,16264,NULL,NULL,'GIS.','DHDN / 3-degree Gauss-Kruger zone 4 (CRS code 31468) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie, http://crs.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5679,'DHDN / 3-degree Gauss-Kruger zone 5 (E-N)',1627,'projected',4400,NULL,4314,16265,NULL,NULL,'GIS.','DHDN / 3-degree Gauss-Kruger zone 5 (CRS code 31469) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie, http://crs.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5680,'DHDN / 3-degree Gauss-Kruger zone 1 (E-N)',3892,'projected',4400,NULL,4314,16261,NULL,NULL,'GIS.','DHDN / 3-degree Gauss-Kruger zone 1 (CRS code 5520) but with axis order reversed (and axis abbreviations changed) for GIS applications.','Bundesamt fr Kartographie und Geodsie (BKG), http://www.bkg.bund.de','OGP','2012-02-13','2011.104 2012.018',1,0),
(5681,'DB_REF',3339,'geographic 2D',6422,1081,5830,15593,NULL,NULL,'Geodetic survey.','Differs from DHDN by 0.5-1m in former West Germany and by a maximum of 3m in former East Germany.','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5682,'DB_REF / 3-degree Gauss-Kruger zone 2 (E-N)',1624,'projected',4400,NULL,5681,16262,NULL,NULL,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5683,'DB_REF / 3-degree Gauss-Kruger zone 3 (E-N)',3993,'projected',4400,NULL,5681,16263,NULL,NULL,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5684,'DB_REF / 3-degree Gauss-Kruger zone 4 (E-N)',3996,'projected',4400,NULL,5681,16264,NULL,NULL,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5685,'DB_REF / 3-degree Gauss-Kruger zone 5 (E-N)',3998,'projected',4400,NULL,5681,16265,NULL,NULL,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5698,'RGF93 / Lambert-93 + NGF-IGN69 height',1326,'compound',NULL,NULL,NULL,NULL,2154,5720,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-20','2012.010',1,0),
(5699,'RGF93 / Lambert-93 + NGF-IGN78 height',1327,'compound',NULL,NULL,NULL,NULL,2154,5721,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-20','2012.010',1,0),
(5700,'NZGD2000 / UTM zone 1S',3992,'projected',4400,NULL,4167,16101,NULL,NULL,'Large and medium scale topographic mapping.','','','OGP','2012-01-21','2012.007',1,0),
(5701,'ODN height',2792,'vertical',6499,5101,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','OGP','2008-03-14','2005.180 2008.010',1,0),
(5702,'NGVD29 height',1323,'vertical',6497,5102,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by NAVD88 height (ft US) (CRS code 6360).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-09-02','2008.010 2013.028',1,0),
(5703,'NAVD88 height',4161,'vertical',6499,5103,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-09-02','2008.010 2009.108 2013.028',1,0),
(5704,'Yellow Sea',1067,'vertical',6499,5104,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','OGP','1995-06-02','',1,1),
(5705,'Baltic height',1284,'vertical',6499,5105,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','OGP','2010-07-13','2005.180 2008.010 2010.064',1,0),
(5706,'Caspian depth',1291,'vertical',6498,5106,NULL,NULL,NULL,NULL,'Used for Soviet Union nautical charting of the Caspian Sea.','Capsian Sea water levels are now offset appreciably from this datum.','','OGP','2008-03-14','2008.010',1,0),
(5707,'NTF (Paris) / Lambert zone I + NGF-IGN69 height',1731,'compound',NULL,NULL,NULL,NULL,27571,5720,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-21','2012.010',1,0),
(5708,'NTF (Paris) / Lambert zone IV + NGF-IGN78 height',1327,'compound',NULL,NULL,NULL,NULL,27574,5721,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-21','2012.010',1,0),
(5709,'NAP height',1275,'vertical',6499,5109,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Nederlandse Commissie voor Geodesie publication 30; 1993','OGP','2008-03-14','2000.100 2005.180 2008.010',1,0),
(5710,'Ostend height',1347,'vertical',6499,5110,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','No gravity corrections applied.','EuroGeographics, http://www.crs-geo.eu','OGP','2013-04-25','2008.010 2013.012',1,0),
(5711,'AHD height',1281,'vertical',6499,5111,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','http://www.auslig.gov.au/geodesy','OGP','2008-03-14','2008.010',1,0),
(5712,'AHD (Tasmania) height',2947,'vertical',6499,5112,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','','OGP','2012-01-21','2008.010 2012.007',1,0),
(5713,'CGVD28 height',1289,'vertical',6499,5114,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','From November 2013 replaced by CGVD2013 height (CRS code 6647).','Geodetic Survey Division of Natural Resources Canada.','OGP','2014-01-27','2004.723 2008.010 2013.064',1,0),
(5714,'MSL height',1262,'vertical',6499,5100,NULL,NULL,NULL,NULL,'Hydrography.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5715,'MSL depth',1262,'vertical',6498,5100,NULL,NULL,NULL,NULL,'Hydrography.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5716,'Piraeus height',3254,'vertical',6499,5115,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Geodesy Department; Public Petroleum Corporation of Greece.','OGP','2008-03-14','2008.010',1,0),
(5717,'N60 height',3333,'vertical',6499,5116,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In use since 1968. Replaced by N2000 height (CRS code 3900).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2005.180 2008.010 2008.112',1,0),
(5718,'RH70 height',3313,'vertical',6499,5117,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces RH00 (CRS code 5615). Replaced by RH2000 (CRS code 5613) from 2005.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-03-14','2005.180 2008.013',1,0),
(5719,'NGF Lallemand height',1326,'vertical',6499,5118,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Generally but not entirely replaced by NGF IGN69 height (CRS code 5720).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','OGP','2008-03-14','2008.010',1,0),
(5720,'NGF-IGN69 height',1326,'vertical',6499,5119,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Generally but not entirely replaces NGF Lallemand height (CRS code 5719).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','OGP','2012-01-21','2005.180 2008.010 2012.010',1,0),
(5721,'NGF-IGN78 height',1327,'vertical',6499,5120,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces NGC 1948 height (CRS code 5791).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994','OGP','2012-01-21','2004.564 2008.010 2012.010',1,0),
(5722,'Maputo height',3281,'vertical',6499,5121,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2008-03-14','2008.010',1,0),
(5723,'JSLD69 height',4166,'vertical',6499,5122,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces JSLD49. Replaced by JGD2000 (vertical) (CRS code 6694) with effect from April 2002.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2014-05-01','2002.080 2004.380 2008.010 2013.063',1,0),
(5724,'PHD93 height',3288,'vertical',6499,5123,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces Fahud Height Datum height (CRS code 5725) from 1993.','Petroleum Development Oman','OGP','2008-11-07','2008.010 2008.095',1,0),
(5725,'Fahud HD height',4009,'vertical',6499,5124,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by PHD93 height (CRS code 5724) from 1993.','Petroleum Development Oman','OGP','2012-02-13','2008.010 2008.095 2011.042',1,0),
(5726,'Ha Tien 1960 height',1302,'vertical',6499,5125,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In Vietnam replaced by Hon Dau height (CRS code 5727) from 1992.','','OGP','2008-03-14','2008.010',1,0),
(5727,'Hon Dau 1992 height',4015,'vertical',6499,5126,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','In Vietnam replaces Ha Tien height (CRS code 5726) from 1992.','','OGP','2012-05-08','2008.010 2012.046',1,0),
(5728,'LN02 height',1286,'vertical',6499,5127,NULL,NULL,NULL,NULL,'Topographic and engineering surveying.','Replaced by LHN95 height (CRS code 5729).','Bundesamt fr Landestopographie','OGP','2008-03-14','2005.180 2008.010',1,0),
(5729,'LHN95 height',1286,'vertical',6499,5128,NULL,NULL,NULL,NULL,'Geodetic surveying.','Replaces LN02 height (CRS code 5728).','Bundesamt fr Landestopographie','OGP','2008-03-14','2005.180 2008.010',1,0),
(5730,'EVRF2000 height',1299,'vertical',6499,5129,NULL,NULL,NULL,NULL,'For pan-European products and services.','Replaced by EVRF2007 height (CRS code 5621).','IAG subcommission for Europe (EUREF). Also at EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-11-23','2004.100 2005.180 2008.010 2008.101',1,0),
(5731,'Malin Head height',1305,'vertical',6499,5130,NULL,NULL,NULL,NULL,'Topographic mapping at all scales in Republic and medium and small scales in Northern Ireland.','Belfast Lough height (CRS code 5732) used for large scale topographic mapping in Northern Ireland.','Ordnance Survey of Ireland.','OGP','2008-03-14','2005.180 2008.010',1,0),
(5732,'Belfast height',2530,'vertical',6499,5131,NULL,NULL,NULL,NULL,'Large scale topographic mapping.','Malin Head height (CRS code 5731) used for medium and small scale topographic mapping.','Ordnance Survey of Northern Ireland.','OGP','2008-03-14','2008.010',1,0),
(5733,'DNN height',3237,'vertical',6499,5132,NULL,NULL,NULL,NULL,'Topographic mapping and engineering survey.','Replaced by DVR90 height (CRS code 5799).','Kort & Matrikelstyrelsen','OGP','2008-03-14','2005.180 2006.972 2008.010',1,0),
(5734,'AIOC95 depth',2592,'vertical',6498,5133,NULL,NULL,NULL,NULL,'Used by AIOC and BP for all offshore Azerbaijan activities.','Also used by AIOC and BP as a height system for engineering survey at Sangachal terminal (see CRS code 5797). AIOC95 datum is 1.7m above Caspian datum and 26.3m below Baltic datum.','BP','OGP','2008-03-14','2004.724 2008.010',1,0),
(5735,'Black Sea height',3251,'vertical',6499,5134,NULL,NULL,NULL,NULL,'Topographic mapping since breakup of Former Soviet Union.','Black Sea datum is 0.4m below Baltic datum.','BP','OGP','2011-01-25','2008.010 2011.004',1,0),
(5736,'Yellow Sea 1956 height',3228,'vertical',6499,5104,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by Yellow Sea 1985 height (CRS code 5737).','Guangdong Province Land Resource Information Centre','OGP','2008-03-14','2008.010',1,0),
(5737,'Yellow Sea 1985 height',3228,'vertical',6499,5137,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces Yellow Sea 1956 height (CRS code 5736).','Guangdong Province Land Resource Information Centre','OGP','2008-03-14','2008.010',1,0),
(5738,'HKPD height',3334,'vertical',6499,5135,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2008-03-14','2008.010',1,0),
(5739,'HKCD depth',3335,'vertical',6498,5136,NULL,NULL,NULL,NULL,'Hydrographic charting.','Chart datum is 0.15 metres below Hong Kong Principal Datum (CRS code 5738) and 1.38m below MSL at Quarry Bay.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2008-03-14','2008.010',1,0),
(5740,'ODN Orkney height',2793,'vertical',6499,5138,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5741,'Fair Isle height',2794,'vertical',6499,5139,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5742,'Lerwick height',2795,'vertical',6499,5140,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5743,'Foula height',2796,'vertical',6499,5141,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5744,'Sule Skerry height',2797,'vertical',6499,5142,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5745,'North Rona height',2798,'vertical',6499,5143,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5746,'Stornoway height',2799,'vertical',6499,5144,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5747,'St Kilda height',2800,'vertical',6499,5145,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5748,'Flannan Isles height',2801,'vertical',6499,5146,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5749,'St Marys height',2802,'vertical',6499,5147,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5750,'Douglas height',2803,'vertical',6499,5148,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Ordnance Survey of Great Britain','OGP','2008-03-14','2008.010',1,0),
(5751,'Fao height',3390,'vertical',6499,5149,NULL,NULL,NULL,NULL,'Oil exploration and production..','Replaced by Bandar Abbas (CRS code 5752) in Iran and Fao 1979 (code 3886) in Iraq. At time of record creation NIOC data in Ahwaz area of Iran and some irrigation project data in Iraq still usually referenced to Fao. Usage in Iraqi oil industry uncertain.','National Iranian Oil Company (NIOC).','OGP','2010-03-01','2008.010 2010.014',1,0),
(5752,'Bandar Abbas height',3336,'vertical',6499,5150,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces Fao height (CRS code 5751) for national map agency work in Iran. At time of record creation NIOC data still generally referenced to Fao.','National Cartographic Cenre of Iran','OGP','2010-03-01','2004.211 2008.010 2010.014',1,0),
(5753,'NGNC height',2822,'vertical',6499,5151,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying, topographic mapping.','','Service Topographique de la Nouvelle Caledonie','OGP','2008-03-14','2008.010',1,0),
(5754,'Poolbeg height',1305,'vertical',6496,5152,NULL,NULL,NULL,NULL,'Topographic mapping at all scales in Republic and medium and small scales in Northern Ireland.','Topographic mapping before 1956 in Northern Ireland and 1970 in the Republic of Ireland. Replaced by Belfast Lough height and Malin Head height (CRS codes 5732 and 5731).','Ordnance Survey of Ireland.','OGP','2008-03-14','2008.010',1,0),
(5755,'NGG1977 height',3146,'vertical',6499,5153,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','OGP','2008-03-14','2008.010',1,0),
(5756,'Martinique 1987 height',3276,'vertical',6499,5154,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaces Martinique 1955 height (CRS code 5794)','IGN Paris','OGP','2008-03-14','2004.561 2008.010',1,0),
(5757,'Guadeloupe 1988 height',2892,'vertical',6499,5155,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaces Guadeloupe 1951 height (CRS code 5795).','IGN Paris','OGP','2008-03-14','2004.561 2005.880 2008.010',1,0),
(5758,'Reunion 1989 height',3337,'vertical',6499,5156,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','OGP','2008-03-14','2004.561 2008.010',1,0),
(5759,'Auckland 1946 height',3764,'vertical',6499,5157,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5760,'Bluff 1955 height',3801,'vertical',6499,5158,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5761,'Dunedin 1958 height',3803,'vertical',6499,5159,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5762,'Gisborne 1926 height',3771,'vertical',6499,5160,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5763,'Lyttelton 1937 height',3804,'vertical',6499,5161,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5764,'Moturiki 1953 height',3768,'vertical',6499,5162,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5765,'Napier 1962 height',3772,'vertical',6499,5163,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5766,'Nelson 1955 height',3802,'vertical',6499,5164,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5767,'One Tree Point 1964 height',3762,'vertical',6499,5165,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5768,'Tararu 1952 height',3818,'vertical',6499,5166,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5769,'Taranaki 1970 height',3769,'vertical',6499,5167,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5770,'Wellington 1953 height',3773,'vertical',6499,5168,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.010 2008.023 2011.005',1,0),
(5771,'Chatham Island 1959 height',3894,'vertical',6499,5169,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','OGP','2011-06-20','2008.010 2008.023 2011.048',1,0),
(5772,'Stewart Island 1977 height',3338,'vertical',6499,5170,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','OGP','2008-04-04','2008.010 2008.023',1,0),
(5773,'EGM96 geoid height',1262,'vertical',6499,5171,NULL,NULL,NULL,NULL,'Geodesy.','Height surface resulting from the application of the EGM96 geoid model to the WGS 84 ellipsoid. Replaces EGM84 geoid height (CRS code 5798). Replaced by EGM2008 geoid height (CRS code 3855).','NASA http://cddis.gsfc.nasa.gov/926/egm96/egm96.html','OGP','2009-02-10','2008.010 2008.097',1,0),
(5774,'NG-L height',1146,'vertical',6499,5172,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','OGP','2008-03-14','2005.180 2008.010',1,0),
(5775,'Antalya height',3322,'vertical',6499,5173,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5776,'NN54 height',1352,'vertical',6499,5174,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaced by NN2000 height (CRS code 5941).','Statoil','OGP','2012-12-17','2005.180 2008.010 2012.094',1,0),
(5777,'Durres height',3212,'vertical',6499,5175,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5778,'GHA height',1037,'vertical',6499,5176,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5779,'NVN99 height',3307,'vertical',6499,5177,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5780,'Cascais height',1294,'vertical',6499,5178,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5781,'Constanta height',3295,'vertical',6499,5179,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/evrs/Relations.html','OGP','2010-07-13','2004.721 2008.010 2010.064',1,0),
(5782,'Alicante height',2366,'vertical',6499,5180,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2008.010',1,0),
(5783,'DHHN92 height',3339,'vertical',6499,5181,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Bundesamt fr Kartographie und Geodsie (BKG) http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5784,'DHHN85 height',2326,'vertical',6499,5182,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaced by DNNH92 height (CRS code 5783).','Bundesamt fr Kartographie und Geodsie (BKG) http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5785,'SNN76 height',1343,'vertical',6499,5183,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaced by DNNH92 height (CRS code 5783).','Bundesamt fr Kartographie und Geodsie (BKG) http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5786,'Baltic 1982 height',3224,'vertical',6499,5184,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5787,'EOMA 1980 height',1119,'vertical',6499,5185,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5788,'Kuwait PWD height',3267,'vertical',6499,5186,NULL,NULL,NULL,NULL,'Municipality and military purposes.','','KOC','OGP','2008-03-14','2008.010',1,0),
(5789,'KOC WD depth',3267,'vertical',6498,5187,NULL,NULL,NULL,NULL,'KOC exploration and field development subsurface work.','See CRS code 5614 for equivalent system in feet.','KOC','OGP','2008-03-14','2008.010',1,0),
(5790,'KOC CD height',3267,'vertical',6499,5188,NULL,NULL,NULL,NULL,'KOC survey control and facilities engineering.','','KOC','OGP','2008-03-14','2008.010',1,0),
(5791,'NGC 1948 height',1327,'vertical',6499,5189,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by IGN78 height (CRS code 5721)','IGN Paris.','OGP','2008-03-14','2008.010',1,0),
(5792,'Danger 1950 height',3299,'vertical',6499,5190,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','IGN Paris.','OGP','2008-03-14','2008.010',1,0),
(5793,'Mayotte 1950 height',3340,'vertical',6499,5191,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','IGN Paris.','OGP','2008-03-14','2008.010',1,0),
(5794,'Martinique 1955 height',3276,'vertical',6499,5192,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaced by Martinique 1987 height (CRS code 5756)','IGN Paris.','OGP','2008-03-14','2008.010',1,0),
(5795,'Guadeloupe 1951 height',2892,'vertical',6499,5193,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','Replaced by Guadeloupe 1988 height (CRS code 5757).','IGN Paris.','OGP','2008-03-14','2008.010',1,0),
(5796,'Lagos 1955 height',3287,'vertical',6499,5194,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','Ebong et al, AVN International, 1991.','OGP','2008-03-14','2008.010',1,0),
(5797,'AIOC95 height',2592,'vertical',6499,5133,NULL,NULL,NULL,NULL,'Used by AIOC and BP as a height system for engineering survey at Sangachal terminal.','AIOC95 datum is 1.7m above Caspian datum and 26.3m below Baltic datum. Also used by AIOC and BP as the depth system for all offshore Azerbaijan activities (see CRS code 5734).','BP','OGP','2008-03-14','2008.010',1,0),
(5798,'EGM84 geoid height',1262,'vertical',6499,5203,NULL,NULL,NULL,NULL,'Geodesy.','Height surface resulting from the application of the EGM84 geoid model to the WGS 84 ellipsoid. Replaced by EGM96 geoid height (CRS code 5773).','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','OGP','2009-02-10','2008.010 2008.097',1,0),
(5799,'DVR90 height',3237,'vertical',6499,5206,NULL,NULL,NULL,NULL,'Topographic mapping and engineering survey.','Replaces Dansk Normal Null height (CRS code 5733).','Kort & Matrikelstyrelsen: The Danish height system DVR90, Publ. 4.series, vol. 8, 2000.','OGP','2008-03-14','2008.010',1,0),
(5800,'Astra Minas Grid',1265,'engineering',6507,9300,NULL,NULL,NULL,NULL,'Oil exploration.','','','OGP','2000-03-07','',1,0),
(5801,'Barcelona Grid B1',1266,'engineering',4500,9301,NULL,NULL,NULL,NULL,'Oil exploration by MGO and Talon.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona. 500000E; 300000N at 1008''06"N, 6441''17"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5802,'Barcelona Grid B2',1266,'engineering',4500,9301,NULL,NULL,NULL,NULL,'Oil exploration by Phillips; Mobil; Texas; Mercedes; Varco.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona. 500000E; 300000N at 1008''06"N, 6441''07.5"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5803,'Maturin Grid',1320,'engineering',4500,9302,NULL,NULL,NULL,NULL,'Oil exploration by MGO and Talon.','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona. 500000E; 300000N at 1008''06"N, 6441''17"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5804,'EPSG seismic bin grid example A',1263,'engineering',6508,9312,NULL,NULL,NULL,NULL,'Example only - fictitious.','Bin grid I=J=1 at WGS 84 / UTM zone 31N 456781E, 5836723N.Bin grid orientation = 20 degrees grid. Bin width I=25m, J=12.5m. Bin increment I=1, J=1. Scale factor at origin 0.99984','UKOOA P6/98 seismic bin grid guideline.','OGP','2000-06-23','',1,1),
(5805,'EPSG seismic bin grid example B',1263,'engineering',6506,9312,NULL,NULL,NULL,NULL,'Example only - fictitious.','','','OGP','2000-06-23','',1,1),
(5806,'EPSG local engineering grid example A',1263,'engineering',6505,9313,NULL,NULL,NULL,NULL,'Example only - fictitious.','Coordinates are 0,0 at conductor slot A1.','OGP','OGP','2000-06-23','',1,0),
(5807,'EPSG local engineering grid example B',1263,'engineering',6504,9313,NULL,NULL,NULL,NULL,'Example only - fictitious.','Shows alternative use of coordinate axis name.Coordinates are 0,0 at conductor slot A1.','OGP','OGP','2000-06-23','',1,0),
(5808,'Maracaibo Cross Grid M4',1319,'engineering',4500,9303,NULL,NULL,NULL,NULL,'Oil exploration by Chevron and CVP.','Grid coordinates 200000N 200000E at Cruz Canada Morillo in Maracaibo. The cross is ascribed coordinates of 1038''22"N, 7137''18"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5809,'Maracaibo Cross Grid M5',1319,'engineering',4500,9303,NULL,NULL,NULL,NULL,'Oil exploration by Texas.','Grid coordinates 200000N 200000E at Cruz Canada Morillo in Maracaibo. The cross is ascribed coordinates of 1038''32.3"N, 7137''12.1"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5810,'La Rosa Grid',1311,'engineering',4500,9304,NULL,NULL,NULL,NULL,'Oil exploration.','Grid coordinates (0; 0) at the monument in La Rosa (1022''40.417"N, 7126''59.488"W; Loma Qunitana datum). Origin possibly at Cerro Penal (7112''58"W) where grid north aligned to true north. See Lake / Maracaibo La Rosa grid.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5811,'Mene Grande',1270,'engineering',4500,9305,NULL,NULL,NULL,NULL,'Oil exploration by Shell.','Grid coordinates (0; 0) at the monument in Santa Barabara; Mene Grande. The monument is ascribed coordinates of 952''25.488"N, 7054''35.310"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5812,'El Cubo',1269,'engineering',4500,9306,NULL,NULL,NULL,NULL,'Oil exploration by Shell.','Grid coordinates (0; 0) at El Cubo (844''17.258"N, 7230''09.01"W).','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5813,'Dabajuro',1268,'engineering',4500,9307,NULL,NULL,NULL,NULL,'Oil exploration by Chevron Creole and Texas.','Grid coordinates 200000N; 200000E at the centre of the tower of the church at Dabajuro. The tower is ascribed coordinates of 1101''19"N, 7040''40"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5814,'Tucupita',1370,'engineering',4500,9308,NULL,NULL,NULL,NULL,'Oil exploration by Creole and Texas.','Grid coordinates 200000N; 200000E at centre of the Bolivar plaza in Tucupita. The plaza is ascribed coordinates of 903''32"N, 6203''07.6"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5815,'Santa Maria de Ipire',1371,'engineering',4500,9310,NULL,NULL,NULL,NULL,'Oil exploration by Creole Phillips and Varco.','Grid coordinates 200000N; 200000E at concrete monument PR-1 in the Bolivar plaza in Santa Maria de Ipire. The monument is ascribed coordinates of 840''06"N, 6519''09"W.','Ministry of Mines standards manual of 1974.','OGP','2008-06-23','2008.045',1,0),
(5816,'Barinas west base',1267,'engineering',4500,9311,NULL,NULL,NULL,NULL,'Oil exploration by Sinclair.','Grid coordinates 200000N; 200000E at the west base monument in Barinas.','Ministry of Mines standards manual of 1974.','OGP','2000-06-23','',1,0),
(5817,'Tombak LNG plant',2362,'engineering',6510,9314,NULL,NULL,NULL,NULL,'Engineering survey.','Used for South Pars phase 11 and Pars LNG plant.','Total','OGP','2005-08-18','',1,0),
(5818,'[enter here name of (I = J+90) bin grid]',1263,'engineering',1033,9315,NULL,NULL,NULL,NULL,'Seismic data acquisition / processing / interpretation [delete as appropriate].','The bin grid is defined through coordinate operation code ... [enter code for coordinate operation defining bin grid here].','OGP','OGP','2012-07-31','2011.106',1,0),
(5819,'EPSG topocentric example A',1263,'projected',4461,NULL,4979,15594,NULL,NULL,'Example only - fictitious. This example is a special case in which the topocentric origin is exactly on the surface of the ellipsoid.','The topocentric CS origin is defined in terms of a geographic 3D CRS. The ellipsoidal coordinates of the topocentric origin form the conversion parameters for deriving topocentric coordinates.','OGP Guidance Note 7-2','OGP','2008-09-17','2008.085',1,0),
(5820,'EPSG topocentric example B',1263,'projected',4461,NULL,4978,15595,NULL,NULL,'Example only - fictitious.','The topocentric CS origin is defined in terms of a geocentric CRS. The geocentric coordinates of the topocentric origin form the conversion parameters for deriving topocentric coordinates.','OGP Guidance Note 7-2','OGP','2008-09-17','2008.085',1,0),
(5821,'EPSG vertical perspective example',1263,'projected',4461,NULL,5819,19850,NULL,NULL,'Visualisation. Example only - fictitious.','The vertical perspective is based on the topocentric coordinates derived from a geodetic (geographic 3D, as in this example, or geocentric) CRS. Being used for visualisation it is transient in nature.','OGP Guidance Note 7-2','OGP','2008-09-17','2008.085',1,0),
(5825,'AGD66 / ACT Standard Grid',2283,'projected',4400,NULL,4202,5824,NULL,NULL,'Cadastral and engineering survey.','','ACT Planning and Land Authority, http://www.actpla.act.gov.au','OGP','2012-01-28','2012.016',1,0),
(5828,'DB_REF',3339,'geocentric',6500,1081,NULL,NULL,NULL,NULL,'Geodetic survey.','Derived from ETRS89 through transformation code 5826.','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5829,'Instantaneous Water Level height',1262,'vertical',6499,5113,NULL,NULL,NULL,NULL,'Hydrographic and geophysical surveying.','Height relative to instantaneous water level uncorrected for tide. Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5830,'DB_REF',3339,'geographic 3D',6423,1081,5828,15592,NULL,NULL,'Geodetic survey.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5831,'Instantaneous Water Level depth',1262,'vertical',6498,5113,NULL,NULL,NULL,NULL,'Hydrographic and geophysical surveying.','Depth relative to instantaneous water level uncorrected for tide. Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5832,'DB_REF / 3-degree Gauss-Kruger zone 2 (E-N) + DHHN92 height',1624,'compound',NULL,NULL,NULL,NULL,5682,5783,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5833,'DB_REF / 3-degree Gauss-Kruger zone 3 (E-N) + DHHN92 height',3993,'compound',NULL,NULL,NULL,NULL,5683,5783,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5834,'DB_REF / 3-degree Gauss-Kruger zone 4 (E-N) + DHHN92 height',3996,'compound',NULL,NULL,NULL,NULL,5684,5783,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5835,'DB_REF / 3-degree Gauss-Kruger zone 5 (E-N) + DHHN92 height',3998,'compound',NULL,NULL,NULL,NULL,5685,5783,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5836,'Yemen NGN96 / UTM zone 37N',4006,'projected',4400,NULL,4163,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2012-02-07','2012.022',1,0),
(5837,'Yemen NGN96 / UTM zone 40N',4002,'projected',4400,NULL,4163,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','IGN Paris','OGP','2012-02-07','2012.022',1,0),
(5839,'Peru96 / UTM zone 17S',3837,'projected',4400,NULL,5373,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','http://www.ign.gob.pe/','OGP','2012-02-17','2012.029',1,0),
(5842,'WGS 84 / TM 12 SE',4025,'projected',4400,NULL,4326,16612,NULL,NULL,'Angola LNG project.','Used for Angola LNG project. Note: Camacupa / TM 12 SE (CRS code 22092) used for exploration and production geoscience activity.','Total','OGP','2012-04-24','2012.055',1,0),
(5844,'RGRDC 2005 / Congo TM zone 30',4018,'projected',4499,NULL,4046,17430,NULL,NULL,'Cadastre, engineering survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2012-04-30','2012.042',1,0),
(5845,'SWEREF99 TM + RH2000 height',3313,'compound',NULL,NULL,NULL,NULL,3006,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5846,'SWEREF99 12 00 + RH2000 height',2833,'compound',NULL,NULL,NULL,NULL,3007,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5847,'SWEREF99 13 30 + RH2000 height',2834,'compound',NULL,NULL,NULL,NULL,3008,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5848,'SWEREF99 15 00 + RH2000 height',2835,'compound',NULL,NULL,NULL,NULL,3009,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5849,'SWEREF99 16 30 + RH2000 height',2836,'compound',NULL,NULL,NULL,NULL,3010,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5850,'SWEREF99 18 00 + RH2000 height',2837,'compound',NULL,NULL,NULL,NULL,3011,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5851,'SWEREF99 14 15 + RH2000 height',2838,'compound',NULL,NULL,NULL,NULL,3012,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5852,'SWEREF99 15 45 + RH2000 height',2839,'compound',NULL,NULL,NULL,NULL,3013,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5853,'SWEREF99 17 15 + RH2000 height',2840,'compound',NULL,NULL,NULL,NULL,3014,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5854,'SWEREF99 18 45 + RH2000 height',2841,'compound',NULL,NULL,NULL,NULL,3015,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5855,'SWEREF99 20 15 + RH2000 height',2842,'compound',NULL,NULL,NULL,NULL,3016,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5856,'SWEREF99 21 45 + RH2000 height',2843,'compound',NULL,NULL,NULL,NULL,3017,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5857,'SWEREF99 23 15 + RH2000 height',2844,'compound',NULL,NULL,NULL,NULL,3018,5613,'Large and medium scale topographic mapping and engineering survey.','','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-06-22','2012.066',1,0),
(5858,'SAD69(96) / UTM zone 22S',3878,'projected',4400,NULL,5527,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaces SAD69 / UTM zone 22S (CRS code 29192) in Brazil. Replaced by SIRGAS 2000 / UTM zone 22S (CRS code 31982).','Petrobras.','OGP','2012-07-03','2012.067',1,0),
(5859,'[enter here name of (I = J-90) bin grid]',1263,'engineering',1034,9315,NULL,NULL,NULL,NULL,'Seismic data acquisition / processing / interpretation [delete as appropriate].','The bin grid is defined through coordinate operation code ... [enter code for coordinate operation defining bin grid here].','OGP','OGP','2012-07-31','2011.106',1,0),
(5861,'LAT depth',1262,'vertical',6498,1080,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5862,'LLWLT depth',1262,'vertical',6498,1083,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5863,'ISLW depth',1262,'vertical',6498,1085,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5864,'MLLWS depth',1262,'vertical',6498,1086,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5865,'MLWS depth',1262,'vertical',6498,1087,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5866,'MLLW depth',1262,'vertical',6498,1089,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5867,'MLW depth',1262,'vertical',6498,1091,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5868,'MHW height',1262,'vertical',6499,1092,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-05','2011.047',1,0),
(5869,'MHHW height',1262,'vertical',6499,1090,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-05','2011.047',1,0),
(5870,'MHWS height',1262,'vertical',6499,1088,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-05','2011.047',1,0),
(5871,'HHWLT height',1262,'vertical',6499,1084,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-05','2011.047',1,0),
(5872,'HAT height',1262,'vertical',6499,1082,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting.','Not specific to any location or epoch.','OGP','OGP','2012-08-05','2011.047',1,0),
(5873,'Low Water depth',1262,'vertical',6498,1093,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting, mostly in harbour and river engineering.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5874,'High Water height',1262,'vertical',6499,1094,NULL,NULL,NULL,NULL,'Hydrography and Nautical Charting, mostly in harbour and river engineering.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',1,0),
(5875,'SAD69(96) / UTM zone 18S',4023,'projected',4400,NULL,5527,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil replaces SAD69 / UTM zone 18S (CRS code 29188); replaced by SIRGAS 2000 / UTM zone 18S (CRS code 31978).','Petrobras.','OGP','2012-09-08','2012.070',1,0),
(5876,'SAD69(96) / UTM zone 19S',4024,'projected',4400,NULL,5527,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil replaces SAD69 / UTM zone 19S (CRS code 29189); replaced by SIRGAS 2000 / UTM zone 19S (CRS code 31979).','Petrobras.','OGP','2012-09-08','2012.070',1,0),
(5877,'SAD69(96) / UTM zone 20S',4026,'projected',4400,NULL,5527,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil replaces SAD69 / UTM zone 20S (CRS code 29190); replaced by SIRGAS 2000 / UTM zone 20S (CRS code 31980).','Petrobras.','OGP','2012-09-08','2012.070',1,0),
(5879,'Cadastre 1997 / UTM zone 38S',3340,'projected',4400,NULL,4475,16138,NULL,NULL,'Cadastre.','Replaces Combani 1950 / UTM zone 38S (CRS code 2980) for cadastral purposes only. For other purposes see RGM04 / UTM zone 38S (CRS code 4471).','CERTU','OGP','2012-09-27','2012.083',1,0),
(5880,'SIRGAS 2000 / Brazil Polyconic',1053,'projected',4499,NULL,4674,19941,NULL,NULL,'Small scale mapping.','Replaces SAD69 / Brazil Polyconic (CRS code 29101) and SAD69(96) / Brazil Polyconic (CRS code 5530).','PetroBras','OGP','2012-09-27','2012.070',1,0),
(5884,'TGD2005',1234,'geocentric',6500,1095,NULL,NULL,NULL,NULL,'Geodetic survey.','','World Bank Cyclone Emergency Recovery and Management Project, Report 7, Report of the Development of a Geodetic Datum and Map Grid for the Kingdom of Tonga, prepared for the Ministry of Lands, Survey and Natural Resources, 1st November 2004.','OGP','2012-10-22','2012.085',1,0),
(5885,'TGD2005',1234,'geographic 3D',6423,1095,5884,15592,NULL,NULL,'Geodetic survey.','','World Bank Cyclone Emergency Recovery and Management Project, Report 7, Report of the Development of a Geodetic Datum and Map Grid for the Kingdom of Tonga, prepared for the Ministry of Lands, Survey and Natural Resources, 1st November 2004.','OGP','2012-10-22','2012.085',1,0),
(5886,'TGD2005',1234,'geographic 2D',6422,1095,5885,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP. See 3D CRS for original information source.','OGP','2012-10-22','2012.085',1,0),
(5887,'TGD2005 / Tonga Map Grid',1234,'projected',4400,NULL,5886,5883,NULL,NULL,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','World Bank Cyclone Emergency Recovery and Management Project, Report 7, Report of the Development of a Geodetic Datum and Map Grid for the Kingdom of Tonga, prepared for the Ministry of Lands, Survey and Natural Resources, 1st November 2004.','OGP','2012-11-08','2012.085',1,0),
(5890,'JAXA Snow Depth Polar Stereographic North',1996,'projected',1035,NULL,4054,5889,NULL,NULL,'Polar research. Used for small scale mapping of AMSR/AMSR-E/AMSR2 microwave satellite imagery.','The datum is unspecified. Uncertainty in location of over 1 km may result; at the coarse resolution and very small scales for which this system should be used this uncertainty may be insignificant.','Japan Aerospace Exploration Agency.','OGP','2012-11-10','2012.084',1,0),
(5921,'WGS 84 / EPSG Arctic Regional zone A1',4019,'projected',4400,NULL,4326,5906,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5922,'WGS 84 / EPSG Arctic Regional zone A2',4027,'projected',4400,NULL,4326,5907,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5923,'WGS 84 / EPSG Arctic Regional zone A3',4028,'projected',4400,NULL,4326,5908,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5924,'WGS 84 / EPSG Arctic Regional zone A4',4029,'projected',4400,NULL,4326,5909,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5925,'WGS 84 / EPSG Arctic Regional zone A5',4031,'projected',4400,NULL,4326,5910,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5926,'WGS 84 / EPSG Arctic Regional zone B1',4032,'projected',4400,NULL,4326,5911,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5927,'WGS 84 / EPSG Arctic Regional zone B2',4033,'projected',4400,NULL,4326,5912,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5928,'WGS 84 / EPSG Arctic Regional zone B3',4034,'projected',4400,NULL,4326,5913,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5929,'WGS 84 / EPSG Arctic Regional zone B4',4037,'projected',4400,NULL,4326,5914,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5930,'WGS 84 / EPSG Arctic Regional zone B5',4038,'projected',4400,NULL,4326,5915,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-02','2012.088',1,0),
(5931,'WGS 84 / EPSG Arctic Regional zone C1',4040,'projected',4400,NULL,4326,5916,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5932,'WGS 84 / EPSG Arctic Regional zone C2',4041,'projected',4400,NULL,4326,5917,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5933,'WGS 84 / EPSG Arctic Regional zone C3',4042,'projected',4400,NULL,4326,5918,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5934,'WGS 84 / EPSG Arctic Regional zone C4',4043,'projected',4400,NULL,4326,5919,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5935,'WGS 84 / EPSG Arctic Regional zone C5',4045,'projected',4400,NULL,4326,5920,NULL,NULL,'Regional studies.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5936,'WGS 84 / EPSG Alaska Polar Stereographic',1996,'projected',4467,NULL,4326,5901,NULL,NULL,'Alaska-centred Arctic small scale mapping.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5937,'WGS 84 / EPSG Canada Polar Stereographic',1996,'projected',4466,NULL,4326,5902,NULL,NULL,'Canada-centred Arctic small scale mapping.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5938,'WGS 84 / EPSG Greenland Polar Stereographic',1996,'projected',1036,NULL,4326,5903,NULL,NULL,'Greenland-centred Arctic small scale mapping.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5939,'WGS 84 / EPSG Norway Polar Stereographic',1996,'projected',1037,NULL,4326,5904,NULL,NULL,'Norway-centred Arctic small scale mapping.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5940,'WGS 84 / EPSG Russia Polar Stereographic',1996,'projected',1038,NULL,4326,5905,NULL,NULL,'Russia-centred Arctic small scale mapping.','','OGP','OGP','2012-12-01','2012.088',1,0),
(5941,'NN2000 height',1352,'vertical',6499,1096,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces NN54 height (CRS code 5776).','Norwegian Mapping Authority.','OGP','2012-12-17','2012.094',1,0),
(5942,'ETRS89 + NN2000 height',1352,'compound',NULL,NULL,NULL,NULL,4258,5941,'Geodetic survey.','','Norwegian Mapping Authority.','OGP','2013-01-29','2012.094 2013.002',1,0),
(5945,'ETRS89 / NTM zone 5 + NN2000 height',3636,'compound',NULL,NULL,NULL,NULL,5105,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5946,'ETRS89 / NTM zone 6 + NN2000 height',3639,'compound',NULL,NULL,NULL,NULL,5106,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5947,'ETRS89 / NTM zone 7 + NN2000 height',3647,'compound',NULL,NULL,NULL,NULL,5107,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5948,'ETRS89 / NTM zone 8 + NN2000 height',3648,'compound',NULL,NULL,NULL,NULL,5108,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-17','2012.094',1,0),
(5949,'ETRS89 / NTM zone 9 + NN2000 height',3649,'compound',NULL,NULL,NULL,NULL,5109,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5950,'ETRS89 / NTM zone 10 + NN2000 height',3650,'compound',NULL,NULL,NULL,NULL,5110,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5951,'ETRS89 / NTM zone 11 + NN2000 height',3651,'compound',NULL,NULL,NULL,NULL,5111,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5952,'ETRS89 / NTM zone 12 + NN2000 height',3653,'compound',NULL,NULL,NULL,NULL,5112,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5953,'ETRS89 / NTM zone 13 + NN2000 height',3654,'compound',NULL,NULL,NULL,NULL,5113,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5954,'ETRS89 / NTM zone 14 + NN2000 height',3655,'compound',NULL,NULL,NULL,NULL,5114,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5955,'ETRS89 / NTM zone 15 + NN2000 height',3656,'compound',NULL,NULL,NULL,NULL,5115,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5956,'ETRS89 / NTM zone 16 + NN2000 height',3657,'compound',NULL,NULL,NULL,NULL,5116,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5957,'ETRS89 / NTM zone 17 + NN2000 height',3658,'compound',NULL,NULL,NULL,NULL,5117,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5958,'ETRS89 / NTM zone 18 + NN2000 height',3660,'compound',NULL,NULL,NULL,NULL,5118,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5959,'ETRS89 / NTM zone 19 + NN2000 height',3661,'compound',NULL,NULL,NULL,NULL,5119,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5960,'ETRS89 / NTM zone 20 + NN2000 height',3662,'compound',NULL,NULL,NULL,NULL,5120,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5961,'ETRS89 / NTM zone 21 + NN2000 height',3663,'compound',NULL,NULL,NULL,NULL,5121,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5962,'ETRS89 / NTM zone 22 + NN2000 height',3665,'compound',NULL,NULL,NULL,NULL,5122,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5963,'ETRS89 / NTM zone 23 + NN2000 height',3667,'compound',NULL,NULL,NULL,NULL,5123,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5964,'ETRS89 / NTM zone 24 + NN2000 height',3668,'compound',NULL,NULL,NULL,NULL,5124,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5965,'ETRS89 / NTM zone 25 + NN2000 height',3669,'compound',NULL,NULL,NULL,NULL,5125,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5966,'ETRS89 / NTM zone 26 + NN2000 height',3671,'compound',NULL,NULL,NULL,NULL,5126,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5967,'ETRS89 / NTM zone 27 + NN2000 height',3672,'compound',NULL,NULL,NULL,NULL,5127,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5968,'ETRS89 / NTM zone 28 + NN2000 height',3673,'compound',NULL,NULL,NULL,NULL,5128,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5969,'ETRS89 / NTM zone 29 + NN2000 height',3674,'compound',NULL,NULL,NULL,NULL,5129,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5970,'ETRS89 / NTM zone 30 + NN2000 height',3676,'compound',NULL,NULL,NULL,NULL,5130,5941,'Engineering survey.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5971,'ETRS89 / UTM zone 31 + NN2000 height',3636,'compound',NULL,NULL,NULL,NULL,25831,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-05','2012.094',1,0),
(5972,'ETRS89 / UTM zone 32 + NN2000 height',4066,'compound',NULL,NULL,NULL,NULL,25832,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-05','2012.094',1,0),
(5973,'ETRS89 / UTM zone 33 + NN2000 height',4067,'compound',NULL,NULL,NULL,NULL,25833,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5974,'ETRS89 / UTM zone 34 + NN2000 height',4068,'compound',NULL,NULL,NULL,NULL,25834,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5975,'ETRS89 / UTM zone 35 + NN2000 height',4069,'compound',NULL,NULL,NULL,NULL,25835,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(5976,'ETRS89 / UTM zone 36 + NN2000 height',3676,'compound',NULL,NULL,NULL,NULL,25836,5941,'Topographic mapping.','','Norwegian Mapping Authority.','OGP','2012-12-04','2012.094',1,0),
(6050,'GR96 / EPSG Arctic zone 1-25',4048,'projected',4400,NULL,4747,5979,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6051,'GR96 / EPSG Arctic zone 2-18',4039,'projected',4400,NULL,4747,5987,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6052,'GR96 / EPSG Arctic zone 2-20',4046,'projected',4400,NULL,4747,5988,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6053,'GR96 / EPSG Arctic zone 3-29',4073,'projected',4400,NULL,4747,6002,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6054,'GR96 / EPSG Arctic zone 3-31',4074,'projected',4400,NULL,4747,6003,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6055,'GR96 / EPSG Arctic zone 3-33',4075,'projected',4400,NULL,4747,6004,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6056,'GR96 / EPSG Arctic zone 4-20',4080,'projected',4400,NULL,4747,6009,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6057,'GR96 / EPSG Arctic zone 4-22',4081,'projected',4400,NULL,4747,6010,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-03-30','2012.089',1,0),
(6058,'GR96 / EPSG Arctic zone 4-24',4082,'projected',4400,NULL,4747,6011,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-03-30','2012.089',1,0),
(6059,'GR96 / EPSG Arctic zone 5-41',4106,'projected',4400,NULL,4747,6035,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6060,'GR96 / EPSG Arctic zone 5-43',4107,'projected',4400,NULL,4747,6036,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6061,'GR96 / EPSG Arctic zone 5-45',4108,'projected',4400,NULL,4747,6037,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6062,'GR96 / EPSG Arctic zone 6-26',4116,'projected',4400,NULL,4747,6045,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6063,'GR96 / EPSG Arctic zone 6-28',4117,'projected',4400,NULL,4747,6046,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6064,'GR96 / EPSG Arctic zone 6-30',4118,'projected',4400,NULL,4747,6047,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6065,'GR96 / EPSG Arctic zone 7-11',4119,'projected',4400,NULL,4747,6048,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6066,'GR96 / EPSG Arctic zone 7-13',4120,'projected',4400,NULL,4747,6049,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6067,'GR96 / EPSG Arctic zone 8-20',4123,'projected',4400,NULL,4747,5943,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6068,'GR96 / EPSG Arctic zone 8-22',4124,'projected',4400,NULL,4747,5944,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-08','2012.089',1,0),
(6069,'ETRS89 / EPSG Arctic zone 2-22',4053,'projected',4400,NULL,4258,5989,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6070,'ETRS89 / EPSG Arctic zone 3-11',4058,'projected',4400,NULL,4258,5993,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6071,'ETRS89 / EPSG Arctic zone 4-26',4083,'projected',4400,NULL,4258,6012,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6072,'ETRS89 / EPSG Arctic zone 4-28',4084,'projected',4400,NULL,4258,6013,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-19','2012.089',1,0),
(6073,'ETRS89 / EPSG Arctic zone 5-11',4091,'projected',4400,NULL,4258,6020,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6074,'ETRS89 / EPSG Arctic zone 5-13',4092,'projected',4400,NULL,4258,6021,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6075,'WGS 84 / EPSG Arctic zone 2-24',4054,'projected',4400,NULL,4326,5990,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6076,'WGS 84 / EPSG Arctic zone 2-26',4055,'projected',4400,NULL,4326,5991,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6077,'WGS 84 / EPSG Arctic zone 3-13',4059,'projected',4400,NULL,4326,5994,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6078,'WGS 84 / EPSG Arctic zone 3-15',4060,'projected',4400,NULL,4326,5995,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6079,'WGS 84 / EPSG Arctic zone 3-17',4061,'projected',4400,NULL,4326,5996,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6080,'WGS 84 / EPSG Arctic zone 3-19',4062,'projected',4400,NULL,4326,5997,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6081,'WGS 84 / EPSG Arctic zone 4-30',4085,'projected',4400,NULL,4326,6014,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6082,'WGS 84 / EPSG Arctic zone 4-32',4086,'projected',4400,NULL,4326,6015,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6083,'WGS 84 / EPSG Arctic zone 4-34',4087,'projected',4400,NULL,4326,6016,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6084,'WGS 84 / EPSG Arctic zone 4-36',4088,'projected',4400,NULL,4326,6017,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6085,'WGS 84 / EPSG Arctic zone 4-38',4089,'projected',4400,NULL,4326,6018,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6086,'WGS 84 / EPSG Arctic zone 4-40',4090,'projected',4400,NULL,4326,6019,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6087,'WGS 84 / EPSG Arctic zone 5-15',4093,'projected',4400,NULL,4326,6022,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6088,'WGS 84 / EPSG Arctic zone 5-17',4094,'projected',4400,NULL,4326,6023,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6089,'WGS 84 / EPSG Arctic zone 5-19',4095,'projected',4400,NULL,4326,6024,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6090,'WGS 84 / EPSG Arctic zone 5-21',4096,'projected',4400,NULL,4326,6025,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6091,'WGS 84 / EPSG Arctic zone 5-23',4097,'projected',4400,NULL,4326,6026,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6092,'WGS 84 / EPSG Arctic zone 5-25',4098,'projected',4400,NULL,4326,6027,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6093,'WGS 84 / EPSG Arctic zone 5-27',4099,'projected',4400,NULL,4326,6028,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-10','2012.089',1,0),
(6094,'NAD83(NSRS2007) / EPSG Arctic zone 5-29',4100,'projected',4400,NULL,4759,6029,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-12','2012.089 2013.022',1,0),
(6095,'NAD83(NSRS2007) / EPSG Arctic zone 5-31',4101,'projected',4400,NULL,4759,6030,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-12','2012.089 2013.022',1,0),
(6096,'NAD83(NSRS2007) / EPSG Arctic zone 6-14',4110,'projected',4400,NULL,4759,6039,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-12','2012.089 2013.022',1,0),
(6097,'NAD83(NSRS2007) / EPSG Arctic zone 6-16',4111,'projected',4400,NULL,4759,6040,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-12','2012.089 2013.022',1,0),
(6098,'NAD83(CSRS) / EPSG Arctic zone 1-23',4047,'projected',4400,NULL,4617,5978,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6099,'NAD83(CSRS) / EPSG Arctic zone 2-14',4030,'projected',4400,NULL,4617,5985,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6100,'NAD83(CSRS) / EPSG Arctic zone 2-16',4036,'projected',4400,NULL,4617,5986,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6101,'NAD83(CSRS) / EPSG Arctic zone 3-25',4065,'projected',4400,NULL,4617,6000,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6102,'NAD83(CSRS) / EPSG Arctic zone 3-27',4070,'projected',4400,NULL,4617,6001,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6103,'NAD83(CSRS) / EPSG Arctic zone 3-29',4072,'projected',4400,NULL,4617,6002,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6104,'NAD83(CSRS) / EPSG Arctic zone 4-14',4077,'projected',4400,NULL,4617,6006,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-19','2012.089',1,0),
(6105,'NAD83(CSRS) / EPSG Arctic zone 4-16',4078,'projected',4400,NULL,4617,6007,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6106,'NAD83(CSRS) / EPSG Arctic zone 4-18',4079,'projected',4400,NULL,4617,6008,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6107,'NAD83(CSRS) / EPSG Arctic zone 5-33',4102,'projected',4400,NULL,4617,6031,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6108,'NAD83(CSRS) / EPSG Arctic zone 5-35',4103,'projected',4400,NULL,4617,6032,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6109,'NAD83(CSRS) / EPSG Arctic zone 5-37',4104,'projected',4400,NULL,4617,6033,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6110,'NAD83(CSRS) / EPSG Arctic zone 5-39',4105,'projected',4400,NULL,4617,6034,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6111,'NAD83(CSRS) / EPSG Arctic zone 6-18',4112,'projected',4400,NULL,4617,6041,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6112,'NAD83(CSRS) / EPSG Arctic zone 6-20',4113,'projected',4400,NULL,4617,6042,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6113,'NAD83(CSRS) / EPSG Arctic zone 6-22',4114,'projected',4400,NULL,4617,6043,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6114,'NAD83(CSRS) / EPSG Arctic zone 6-24',4115,'projected',4400,NULL,4617,6044,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6115,'WGS 84 / EPSG Arctic zone 1-27',4049,'projected',4400,NULL,4326,5980,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6116,'WGS 84 / EPSG Arctic zone 1-29',4050,'projected',4400,NULL,4326,5981,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6117,'WGS 84 / EPSG Arctic zone 1-31',4051,'projected',4400,NULL,4326,5982,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6118,'WGS 84 / EPSG Arctic zone 1-21',4044,'projected',4400,NULL,4326,5977,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6119,'WGS 84 / EPSG Arctic zone 2-28',4056,'projected',4400,NULL,4326,5992,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-11','2012.089',1,0),
(6120,'WGS 84 / EPSG Arctic zone 2-10',4057,'projected',4400,NULL,4326,5983,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6121,'WGS 84 / EPSG Arctic zone 2-12',4052,'projected',4400,NULL,4326,5984,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6122,'WGS 84 / EPSG Arctic zone 3-21',4063,'projected',4400,NULL,4326,5998,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6123,'WGS 84 / EPSG Arctic zone 3-23',4064,'projected',4400,NULL,4326,5999,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-12','2012.089',1,0),
(6124,'WGS 84 / EPSG Arctic zone 4-12',4076,'projected',4400,NULL,4326,6005,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-15','2012.089',1,0),
(6125,'ETRS89 / EPSG Arctic zone 5-47',4109,'projected',4400,NULL,4258,6038,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2012-12-19','2012.089',1,0),
(6128,'Grand Cayman National Grid 1959',3185,'projected',1039,NULL,4723,6127,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-12','2012.095',1,0),
(6129,'Sister Islands National Grid 1961',3186,'projected',1039,NULL,4726,6127,NULL,NULL,'Topographic mapping, cadastral and engineering survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-29','2012.095 2013.005',1,0),
(6130,'GCVD54 height',3185,'vertical',1030,1097,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-08','2012.095',1,0),
(6131,'LCVD61 height',4121,'vertical',1030,1098,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-18','2012.095 2013.003',1,0),
(6132,'CBVD61 height',3207,'vertical',1030,1099,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-08','2012.095',1,0),
(6133,'CIGD11',1063,'geocentric',6500,1100,NULL,NULL,NULL,NULL,'Geodetic survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-12','2012.095',1,0),
(6134,'CIGD11',1063,'geographic 3D',6423,1100,6133,15592,NULL,NULL,'Geodetic survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-12','2012.095',1,0),
(6135,'CIGD11',1063,'geographic 2D',6422,1100,6134,15593,NULL,NULL,'Horizontal component of 3D system.','','OGP','OGP','2012-12-12','2012.095',1,0),
(6141,'Cayman Islands National Grid 2011',1063,'projected',1039,NULL,6135,6126,NULL,NULL,'Scientific research.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-29','2012.095 2013.005 2013.049',1,1),
(6144,'ETRS89 + NN54 height',1352,'compound',NULL,NULL,NULL,NULL,4258,5776,'Geodetic survey.','Replaced by ETRS89 + NN2000 height (compound CRS code 5942).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6145,'ETRS89 / NTM zone 5 + NN54 height',3636,'compound',NULL,NULL,NULL,NULL,5105,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 5 + NN2000 height (compound CRS code 5945).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6146,'ETRS89 / NTM zone 6 + NN54 height',3639,'compound',NULL,NULL,NULL,NULL,5106,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 6 + NN2000 height (compound CRS code 5946).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6147,'ETRS89 / NTM zone 7 + NN54 height',3647,'compound',NULL,NULL,NULL,NULL,5107,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 7 + NN2000 height (compound CRS code 5947).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6148,'ETRS89 / NTM zone 8 + NN54 height',3648,'compound',NULL,NULL,NULL,NULL,5108,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 8 + NN2000 height (compound CRS code 5948).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6149,'ETRS89 / NTM zone 9 + NN54 height',3649,'compound',NULL,NULL,NULL,NULL,5109,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 9 + NN2000 height (compound CRS code 5949).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6150,'ETRS89 / NTM zone 10 + NN54 height',3650,'compound',NULL,NULL,NULL,NULL,5110,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 10 + NN2000 height (compound CRS code 5950).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6151,'ETRS89 / NTM zone 11 + NN54 height',3651,'compound',NULL,NULL,NULL,NULL,5111,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 11 + NN2000 height (compound CRS code 5951).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6152,'ETRS89 / NTM zone 12 + NN54 height',3653,'compound',NULL,NULL,NULL,NULL,5112,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 12 + NN2000 height (compound CRS code 5952).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6153,'ETRS89 / NTM zone 13 + NN54 height',3654,'compound',NULL,NULL,NULL,NULL,5113,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 13 + NN2000 height (compound CRS code 5953).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6154,'ETRS89 / NTM zone 14 + NN54 height',3655,'compound',NULL,NULL,NULL,NULL,5114,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 14 + NN2000 height (compound CRS code 5954).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6155,'ETRS89 / NTM zone 15 + NN54 height',3656,'compound',NULL,NULL,NULL,NULL,5115,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 15 + NN2000 height (compound CRS code 5955).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6156,'ETRS89 / NTM zone 16 + NN54 height',3657,'compound',NULL,NULL,NULL,NULL,5116,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 16 + NN2000 height (compound CRS code 5956).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6157,'ETRS89 / NTM zone 17 + NN54 height',3658,'compound',NULL,NULL,NULL,NULL,5117,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 17 + NN2000 height (compound CRS code 5957).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6158,'ETRS89 / NTM zone 18 + NN54 height',3660,'compound',NULL,NULL,NULL,NULL,5118,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 18 + NN2000 height (compound CRS code 5958).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6159,'ETRS89 / NTM zone 19 + NN54 height',3661,'compound',NULL,NULL,NULL,NULL,5119,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 19 + NN2000 height (compound CRS code 5959).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6160,'ETRS89 / NTM zone 20 + NN54 height',3662,'compound',NULL,NULL,NULL,NULL,5120,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 20 + NN2000 height (compound CRS code 5960).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6161,'ETRS89 / NTM zone 21 + NN54 height',3663,'compound',NULL,NULL,NULL,NULL,5121,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 21 + NN2000 height (compound CRS code 5961).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6162,'ETRS89 / NTM zone 22 + NN54 height',3665,'compound',NULL,NULL,NULL,NULL,5122,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 22 + NN2000 height (compound CRS code 5962).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6163,'ETRS89 / NTM zone 23 + NN54 height',3667,'compound',NULL,NULL,NULL,NULL,5123,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 23 + NN2000 height (compound CRS code 5963).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6164,'ETRS89 / NTM zone 24 + NN54 height',3668,'compound',NULL,NULL,NULL,NULL,5124,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 24 + NN2000 height (compound CRS code 5964).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6165,'ETRS89 / NTM zone 25 + NN54 height',3669,'compound',NULL,NULL,NULL,NULL,5125,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 25 + NN2000 height (compound CRS code 5965).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6166,'ETRS89 / NTM zone 26 + NN54 height',3671,'compound',NULL,NULL,NULL,NULL,5126,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 26 + NN2000 height (compound CRS code 5966).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6167,'ETRS89 / NTM zone 27 + NN54 height',3672,'compound',NULL,NULL,NULL,NULL,5127,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 27 + NN2000 height (compound CRS code 5967).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6168,'ETRS89 / NTM zone 28 + NN54 height',3673,'compound',NULL,NULL,NULL,NULL,5128,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 28 + NN2000 height (compound CRS code 5968).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6169,'ETRS89 / NTM zone 29 + NN54 height',3674,'compound',NULL,NULL,NULL,NULL,5129,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 29 + NN2000 height (compound CRS code 5969).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6170,'ETRS89 / NTM zone 30 + NN54 height',3676,'compound',NULL,NULL,NULL,NULL,5130,5776,'Engineering survey.','Replaced by ETRS89 / NTM zone 30 + NN2000 height (compound CRS code 5970).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6171,'ETRS89 / UTM zone 31 + NN54 height',3636,'compound',NULL,NULL,NULL,NULL,25831,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 31N + NN2000 height (compound CRS code 5971).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6172,'ETRS89 / UTM zone 32 + NN54 height',4066,'compound',NULL,NULL,NULL,NULL,25832,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 32N + NN2000 height (compound CRS code 5972).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6173,'ETRS89 / UTM zone 33 + NN54 height',4067,'compound',NULL,NULL,NULL,NULL,25833,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 33N + NN2000 height (compound CRS code 5973).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6174,'ETRS89 / UTM zone 34 + NN54 height',4068,'compound',NULL,NULL,NULL,NULL,25834,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 34N + NN2000 height (compound CRS code 5974).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6175,'ETRS89 / UTM zone 35 + NN54 height',4069,'compound',NULL,NULL,NULL,NULL,25835,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 35N + NN2000 height (compound CRS code 5975).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6176,'ETRS89 / UTM zone 36 + NN54 height',3676,'compound',NULL,NULL,NULL,NULL,25836,5776,'Topographic mapping.','Replaced by ETRS89 / UTM zone 36N + NN2000 height (compound CRS code 5976).','Norwegian Mapping Authority.','OGP','2013-01-18','2013.002',1,0),
(6178,'Cais da Pontinha - Funchal height',4125,'vertical',6499,1101,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6179,'Cais da Vila - Porto Santo height',3680,'vertical',6499,1102,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6180,'Cais das Velas height',2875,'vertical',6499,1103,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6181,'Horta height',2873,'vertical',6499,1104,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6182,'Cais da Madalena height',2874,'vertical',6499,1105,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6183,'Santa Cruz da Graciosa height',3681,'vertical',6499,1106,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6184,'Cais da Figueirinha - Angra do Herosmo height',2872,'vertical',6499,1107,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6185,'Santa Cruz das Flores height',1344,'vertical',6499,1108,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6186,'Cais da Vila do Porto height',4126,'vertical',6499,1109,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-25','2013.010',1,0),
(6187,'Ponta Delgada height',2871,'vertical',6499,1110,NULL,NULL,NULL,NULL,'Geodetic survey, topographic mapping, engineering survey.','','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-03-15','2013.010',1,0),
(6190,'Belge 1972 / Belgian Lambert 72 + Ostend height',1347,'compound',NULL,NULL,NULL,NULL,31370,5710,'Large and medium scale topographic mapping and engineering survey.','','IGN Brussels; www.ngi.be/','OGP','2013-03-29','2013.012',1,0),
(6200,'NAD27 / Michigan North',1723,'projected',4497,NULL,4267,6197,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / Michigan West zone (CRS code 5625).','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6201,'NAD27 / Michigan Central',1724,'projected',4497,NULL,4267,6198,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD Michigan / Michigan South (CRS code 6202) replace NAD27 / Michigan Old Central and East zones (CRS codes 5623-24).','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6202,'NAD27 / Michigan South',1725,'projected',4497,NULL,4267,6199,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD27 / Michigan Central (CRS code 6201) replace NAD27 / Michigan Old Central and East zones (CRS codes 5623-24).','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6204,'Macedonian State Coordinate System',1148,'projected',4498,NULL,3906,6203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces MGI 1901 / Balkans zones 7 and 8 (CRS codes 3909-10) in Macedonia from 2008. Note change in axis order. May also be found with zone prefix - see CRS code 6316.','Agency for Real Estate Cadastre, www.katastar.gov.mk','OGP','2013-05-29','2013.019',1,0),
(6207,'Nepal 1981',1171,'geographic 2D',6422,1111,NULL,NULL,NULL,NULL,'Geodetic survey.','Adopts 1937 metric conversion of 0.30479841 metres per Indian foot.','Nepal Survey Department www.dos.gov.np and Nepalese Journal on Geoinformatics June 2011.','OGP','2013-05-17','2013.018',1,0),
(6210,'SIRGAS 2000 / UTM zone 23N',4129,'projected',4400,NULL,4674,16023,NULL,NULL,'Unofficial oil industry mapping. See remarks.','The officially-recognised system for this area of offshore Brazil is SIRGAS 2000 / UTM zone 23S (CRS code 31983).','OGP','OGP','2013-05-18','2013.007',1,0),
(6211,'SIRGAS 2000 / UTM zone 24N',4133,'projected',4400,NULL,4674,16024,NULL,NULL,'Unofficial oil industry mapping. See remarks.','The officially-recognised system for this area of offshore Brazil is SIRGAS 2000 / UTM zone 24S (CRS code 31984).','OGP','OGP','2013-05-18','2013.007',1,0),
(6244,'MAGNA-SIRGAS / Arauca urban grid',4122,'projected',4500,NULL,4686,6212,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6245,'MAGNA-SIRGAS / Armenia urban grid',4132,'projected',4500,NULL,4686,6213,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6246,'MAGNA-SIRGAS / Barranquilla urban grid',4134,'projected',4500,NULL,4686,6214,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6247,'MAGNA-SIRGAS / Bogota urban grid',4135,'projected',4500,NULL,4686,6215,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6248,'MAGNA-SIRGAS / Bucaramanga urban grid',4136,'projected',4500,NULL,4686,6216,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6249,'MAGNA-SIRGAS / Cali urban grid',4137,'projected',4500,NULL,4686,6217,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6250,'MAGNA-SIRGAS / Cartagena urban grid',4138,'projected',4500,NULL,4686,6218,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6251,'MAGNA-SIRGAS / Cucuta urban grid',4139,'projected',4500,NULL,4686,6219,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6252,'MAGNA-SIRGAS / Florencia urban grid',4140,'projected',4500,NULL,4686,6220,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6253,'MAGNA-SIRGAS / Ibague urban grid',4141,'projected',4500,NULL,4686,6221,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6254,'MAGNA-SIRGAS / Inirida urban grid',4142,'projected',4500,NULL,4686,6222,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6255,'MAGNA-SIRGAS / Leticia urban grid',4143,'projected',4500,NULL,4686,6223,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6256,'MAGNA-SIRGAS / Manizales urban grid',4144,'projected',4500,NULL,4686,6224,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6257,'MAGNA-SIRGAS / Medellin urban grid',4145,'projected',4500,NULL,4686,6225,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6258,'MAGNA-SIRGAS / Mitu urban grid',4146,'projected',4500,NULL,4686,6226,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6259,'MAGNA-SIRGAS / Mocoa urban grid',4147,'projected',4500,NULL,4686,6227,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6260,'MAGNA-SIRGAS / Monteria urban grid',4148,'projected',4500,NULL,4686,6228,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6261,'MAGNA-SIRGAS / Neiva urban grid',4149,'projected',4500,NULL,4686,6229,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6262,'MAGNA-SIRGAS / Pasto urban grid',4150,'projected',4500,NULL,4686,6230,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6263,'MAGNA-SIRGAS / Pereira urban grid',4151,'projected',4500,NULL,4686,6231,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6264,'MAGNA-SIRGAS / Popayan urban grid',4152,'projected',4500,NULL,4686,6232,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6265,'MAGNA-SIRGAS / Puerto Carreno urban grid',4153,'projected',4500,NULL,4686,6233,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6266,'MAGNA-SIRGAS / Quibdo urban grid',4154,'projected',4500,NULL,4686,6234,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6267,'MAGNA-SIRGAS / Riohacha urban grid',4155,'projected',4500,NULL,4686,6235,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6268,'MAGNA-SIRGAS / San Andres urban grid',4156,'projected',4500,NULL,4686,6236,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6269,'MAGNA-SIRGAS / San Jose del Guaviare urban grid',4157,'projected',4500,NULL,4686,6237,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6270,'MAGNA-SIRGAS / Santa Marta urban grid',4128,'projected',4500,NULL,4686,6238,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6271,'MAGNA-SIRGAS / Sucre urban grid',4130,'projected',4500,NULL,4686,6239,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6272,'MAGNA-SIRGAS / Tunja urban grid',4131,'projected',4500,NULL,4686,6240,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6273,'MAGNA-SIRGAS / Valledupar urban grid',4158,'projected',4500,NULL,4686,6241,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6274,'MAGNA-SIRGAS / Villavicencio urban grid',4159,'projected',4500,NULL,4686,6242,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6275,'MAGNA-SIRGAS / Yopal urban grid',4160,'projected',4500,NULL,4686,6243,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6316,'Macedonia State Coordinate System zone 7',1148,'projected',4498,NULL,3906,18277,NULL,NULL,'AREC electronic cadastral database (E-kat).','Introduced in 2013. Same datum and projection as MGI 1901 / Balkans zone 7 (CRS code 3909) but differs in axis order and area of use. Also found with truncated false easting - see CRS code 6204.','Agency for Real Estate Cadastre, www.katastar.gov.mk','OGP','2013-05-29','2013.019',1,0),
(6317,'NAD83(2011)',1511,'geocentric',6500,1116,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces NAD83(NSRS2007).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-05-30','2013.022',1,0),
(6318,'NAD83(2011)',1511,'geographic 2D',6422,1116,6319,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST. Replaces NAD83(NSRS2007).','OGP. See 3D CRS for original information source.','OGP','2013-06-07','2013.022',1,0),
(6319,'NAD83(2011)',1511,'geographic 3D',6423,1116,6317,15592,NULL,NULL,'Geodetic survey.','Replaces NAD83(NSRS2007).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6320,'NAD83(PA11)',4162,'geocentric',6500,1117,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces NAD83(HARN) in American Samoa and Hawaii.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6321,'NAD83(PA11)',4162,'geographic 3D',6423,1117,6320,15592,NULL,NULL,'Geodetic survey.','Replaces NAD83(HARN) in American Samoa and Hawaii.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6322,'NAD83(PA11)',4162,'geographic 2D',6422,1117,6321,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST. Replaces NAD83(HARN) in American Samoa and Hawaii.','OGP. See 3D CRS for original information source.','OGP','2013-06-07','2013.022',1,0),
(6323,'NAD83(MA11)',4167,'geocentric',6500,1118,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces NAD83(HARN) (GGN93) in Guam.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6324,'NAD83(MA11)',4167,'geographic 3D',6423,1118,6323,15592,NULL,NULL,'Geodetic survey.','Replaces NAD83(HARN) (GGN93) in Guam.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6325,'NAD83(MA11)',4167,'geographic 2D',6422,1118,6324,15593,NULL,NULL,'Horizontal component of 3D system.','Note: this coordinate system includes longitudes which are POSITIVE EAST. Replaces NAD83(HARN) (GGN93) in Guam.','OGP. See 3D CRS for original information source.','OGP','2013-06-07','2013.022',1,0),
(6328,'NAD83(2011) / UTM zone 59N',3372,'projected',4400,NULL,6318,16059,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD83(NSRS2007) / UTM zone 59N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6329,'NAD83(2011) / UTM zone 60N',3373,'projected',4400,NULL,6318,16060,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD83(NSRS2007) / UTM zone 60N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6330,'NAD83(2011) / UTM zone 1N',3374,'projected',4400,NULL,6318,16001,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD83(NSRS2007) / UTM zone 1N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6331,'NAD83(2011) / UTM zone 2N',3375,'projected',4400,NULL,6318,16002,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD83(NSRS2007) / UTM zone 2N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6332,'NAD83(2011) / UTM zone 3N',2133,'projected',4400,NULL,6318,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 3N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6333,'NAD83(2011) / UTM zone 4N',2134,'projected',4400,NULL,6318,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 4N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6334,'NAD83(2011) / UTM zone 5N',2135,'projected',4400,NULL,6318,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 5N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6335,'NAD83(2011) / UTM zone 6N',2136,'projected',4400,NULL,6318,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 6N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6336,'NAD83(2011) / UTM zone 7N',3494,'projected',4400,NULL,6318,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 7N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6337,'NAD83(2011) / UTM zone 8N',3495,'projected',4400,NULL,6318,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 8N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6338,'NAD83(2011) / UTM zone 9N',3496,'projected',4400,NULL,6318,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 9N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6339,'NAD83(2011) / UTM zone 10N',3497,'projected',4400,NULL,6318,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 10N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6340,'NAD83(2011) / UTM zone 11N',3498,'projected',4400,NULL,6318,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 11N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6341,'NAD83(2011) / UTM zone 12N',3499,'projected',4400,NULL,6318,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 12N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6342,'NAD83(2011) / UTM zone 13N',3500,'projected',4400,NULL,6318,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 13N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6343,'NAD83(2011) / UTM zone 14N',3501,'projected',4400,NULL,6318,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 14N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6344,'NAD83(2011) / UTM zone 15N',3502,'projected',4400,NULL,6318,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 15N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6345,'NAD83(2011) / UTM zone 16N',3503,'projected',4400,NULL,6318,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 16N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6346,'NAD83(2011) / UTM zone 17N',3504,'projected',4400,NULL,6318,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 17N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6347,'NAD83(2011) / UTM zone 18N',3505,'projected',4400,NULL,6318,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 18N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6348,'NAD83(2011) / UTM zone 19N',3506,'projected',4400,NULL,6318,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / UTM zone 19N.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',1,0),
(6349,'NAD83(2011) + NAVD88 height',3664,'compound',NULL,NULL,NULL,NULL,6318,5703,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) + NAVD88 height','OGP','OGP','2013-06-07','2013.022',1,0),
(6350,'NAD83(2011) / Conus Albers',1323,'projected',4499,NULL,6318,5068,NULL,NULL,'Data analysis and small scale data presentation for contiguous lower 48 states.','Replaces NAD83(NSRS2007) / Conus Albers (CRS code 5072).','US Geological Survey.','OGP','2013-06-08','2013.022',1,0),
(6351,'NAD83(2011) / EPSG Arctic zone 5-29',4100,'projected',4400,NULL,6318,6029,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-08','2013.022',1,0),
(6352,'NAD83(2011) / EPSG Arctic zone 5-31',4101,'projected',4400,NULL,6318,6030,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-08','2013.022',1,0),
(6353,'NAD83(2011) / EPSG Arctic zone 6-14',4110,'projected',4400,NULL,6318,6039,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-08','2013.022',1,0),
(6354,'NAD83(2011) / EPSG Arctic zone 6-16',4111,'projected',4400,NULL,6318,6040,NULL,NULL,'Exploration and development, mapping.','','OGP','OGP','2013-06-08','2013.022',1,0),
(6355,'NAD83(2011) / Alabama East',2154,'projected',4499,NULL,6318,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alabama East (CRS code 3465).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6356,'NAD83(2011) / Alabama West',2155,'projected',4499,NULL,6318,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alabama West (CRS code 3466).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6357,'NAVD88 depth',4161,'vertical',6498,5103,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-06-28','2013.028',1,0),
(6358,'NAVD88 depth (ftUS)',3664,'vertical',1043,5103,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces NGVD29 depth (CRS code 6359).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-11-05','2013.028 2013.055',1,0),
(6359,'NGVD29 depth',1323,'vertical',1043,5102,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by NAVD88 depth (ftUS) (CRS code 6358).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-11-05','2013.028 2013.055',1,0),
(6360,'NAVD88 height (ftUS)',3664,'vertical',6497,5103,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces NGVD29 height (CRS code 5702).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-06-28','2013.028',1,0),
(6362,'Mexico ITRF92 / LCC',1160,'projected',4500,NULL,4483,6361,NULL,NULL,'Small scale topographic and thematic mapping.','Replaced by Mexico ITRF2008 / LCC (CRS code 6372) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-16','2013.032',1,0),
(6363,'Mexico ITRF2008',1160,'geocentric',6500,1120,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces Mexico ITRF92 (CRS code 4481) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6364,'Mexico ITRF2008',1160,'geographic 3D',6423,1120,6363,15592,NULL,NULL,'Geodetic survey.','Replaces Mexico ITRF92 (CRS code 4482) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6365,'Mexico ITRF2008',1160,'geographic 2D',6422,1120,6364,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces Mexico ITRF92 (CRS code 4483) from December 2010.','OGP. See 3D CRS for original information source.','OGP','2013-08-04','2013.032',1,0),
(6366,'Mexico ITRF2008 / UTM zone 11N',3423,'projected',4400,NULL,6365,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 11N (CRS code 4484) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6367,'Mexico ITRF2008 / UTM zone 12N',3424,'projected',4400,NULL,6365,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 12N (CRS code 4485) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6368,'Mexico ITRF2008 / UTM zone 13N',3425,'projected',4400,NULL,6365,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 13N (CRS code 4486) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6369,'Mexico ITRF2008 / UTM zone 14N',3426,'projected',4400,NULL,6365,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 14N (CRS code 4487) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6370,'Mexico ITRF2008 / UTM zone 15N',3633,'projected',4400,NULL,6365,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 15N (CRS code 4488) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6371,'Mexico ITRF2008 / UTM zone 16N',3635,'projected',4400,NULL,6365,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Mexico ITRF92 / UTM zone 16N (CRS code 4489) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',1,0),
(6372,'Mexico ITRF2008 / LCC',1160,'projected',4500,NULL,6365,6361,NULL,NULL,'Small scale topographic and thematic mapping.','Replaces Mexico ITRF92 / LCC (CRS code 6362) from December 2010.','INEGI, http://www.inegi.org.mx','OGP','2013-08-16','2013.032',1,0),
(6381,'UCS-2000 / Ukraine TM zone 7',3906,'projected',4530,NULL,5561,6374,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6382,'UCS-2000 / Ukraine TM zone 8',3907,'projected',4530,NULL,5561,6375,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6383,'UCS-2000 / Ukraine TM zone 9',3908,'projected',4530,NULL,5561,6376,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6384,'UCS-2000 / Ukraine TM zone 10',3909,'projected',4530,NULL,5561,6377,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6385,'UCS-2000 / Ukraine TM zone 11',3910,'projected',4530,NULL,5561,6378,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6386,'UCS-2000 / Ukraine TM zone 12',3912,'projected',4530,NULL,5561,6379,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6387,'UCS-2000 / Ukraine TM zone 13',3913,'projected',4530,NULL,5561,6380,NULL,NULL,'Large scale topographic mapping, cadastral and engineering survey.','','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-06','2013.039',1,0),
(6391,'Cayman Islands National Grid 2011',1063,'projected',1039,NULL,6135,6390,NULL,NULL,'Scientific research.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-09-01','2013.049',1,0),
(6393,'NAD83(2011) / Alaska Albers',1330,'projected',4499,NULL,6318,15021,NULL,NULL,'Small scale mapping and state planning.','Replaces NAD83(NSRS2007) / Alaska Albers (CRS code 3467).','State of Alaska Department of Natural Resources','OGP','2013-10-01','2013.023',1,0),
(6394,'NAD83(2011) / Alaska zone 1',2156,'projected',4499,NULL,6318,15031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone (CRS code 3468).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6395,'NAD83(2011) / Alaska zone 2',2158,'projected',4499,NULL,6318,15032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 2 (CRS code 3469).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6396,'NAD83(2011) / Alaska zone 3',2159,'projected',4499,NULL,6318,15033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 3 (CRS code 3470)','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6397,'NAD83(2011) / Alaska zone 4',2160,'projected',4499,NULL,6318,15034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 4 (CRS code 3471).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6398,'NAD83(2011) / Alaska zone 5',2161,'projected',4499,NULL,6318,15035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 5 (CRS code 3472).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6399,'NAD83(2011) / Alaska zone 6',2162,'projected',4499,NULL,6318,15036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 6 (CRS code 3473).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6400,'NAD83(2011) / Alaska zone 7',2163,'projected',4499,NULL,6318,15037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 7 (CRS code 3474).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6401,'NAD83(2011) / Alaska zone 8',2164,'projected',4499,NULL,6318,15038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 8 (CRS code 3475).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6402,'NAD83(2011) / Alaska zone 9',2165,'projected',4499,NULL,6318,15039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 9 (CRS code 3476).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6403,'NAD83(2011) / Alaska zone 10',2157,'projected',4499,NULL,6318,15040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Alaska zone 10 (CRS code 3477).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-01','2013.023',1,0),
(6404,'NAD83(2011) / Arizona Central',2166,'projected',4499,NULL,6318,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6405 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Arizona Central (CRS code 3478).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6405,'NAD83(2011) / Arizona Central (ft)',2166,'projected',4495,NULL,6318,15305,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6404. Replaces NAD83(NSRS2007) / Arizona Central (ft) (CRS code 3479).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6406,'NAD83(2011) / Arizona East',2167,'projected',4499,NULL,6318,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6407 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Arizona East (CRS code 3480).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6407,'NAD83(2011) / Arizona East (ft)',2167,'projected',4495,NULL,6318,15304,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6406. Replaces NAD83(NSRS2007) / Arizona East (ft) (CRS code 3481).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6408,'NAD83(2011) / Arizona West',2168,'projected',4499,NULL,6318,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6409 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Arizona West (CRS code 3482).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6409,'NAD83(2011) / Arizona West (ft)',2168,'projected',4495,NULL,6318,15306,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6408. Replaces NAD83(NSRS2007) / Arizona West (ft) (CRS code 3483).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6410,'NAD83(2011) / Arkansas North',2169,'projected',4499,NULL,6318,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6411 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Arkansas North (CRS code 3484).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6411,'NAD83(2011) / Arkansas North (ftUS)',2169,'projected',4497,NULL,6318,15385,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6410. Replaces NAD83(NSRS2007) / Arkansas North (ftUS) (CRS code 3485).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6412,'NAD83(2011) / Arkansas South',2170,'projected',4499,NULL,6318,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6413 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Arkansas South (CRS code 3486).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6413,'NAD83(2011) / Arkansas South (ftUS)',2170,'projected',4497,NULL,6318,15386,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6412. Replaces NAD83(NSRS2007) / Arkansas South (ftUS) (CRS code 3487).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-02','2013.023',1,0),
(6414,'NAD83(2011) / California Albers',1375,'projected',4499,NULL,6318,10420,NULL,NULL,'Natural Resources mapping of whole State.','Replaces NAD83(NSRS2007) / California Albers (CRS code 3488).','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2013-10-06','2013.023',1,0),
(6415,'NAD83(2011) / California zone 1',2175,'projected',4499,NULL,6318,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6416 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 1 (CRS code 3489).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6416,'NAD83(2011) / California zone 1 (ftUS)',2175,'projected',4497,NULL,6318,15307,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6415. Replaces NAD83(NSRS2007) / California zone 1 (ftUS) (CRS code 3490).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6417,'NAD83(2011) / California zone 2',2176,'projected',4499,NULL,6318,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6418 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 2 (CRS code 3491).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6418,'NAD83(2011) / California zone 2 (ftUS)',2176,'projected',4497,NULL,6318,15308,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6417. Replaces NAD83(NSRS2007) / California zone 2 (ftUS) (CRS code 3492).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6419,'NAD83(2011) / California zone 3',2177,'projected',4499,NULL,6318,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6420 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 3 (CRS code 3493).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6420,'NAD83(2011) / California zone 3 (ftUS)',2177,'projected',4497,NULL,6318,15309,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6419. Replaces NAD83(NSRS2007) / California zone 3 (ftUS) (CRS code 3494).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6421,'NAD83(2011) / California zone 4',2178,'projected',4499,NULL,6318,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6422 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 4 (CRS code 3495).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6422,'NAD83(2011) / California zone 4 (ftUS)',2178,'projected',4497,NULL,6318,15310,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6421. Replaces NAD83(NSRS2007) / California zone 4 (ftUS) (CRS code 3496).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6423,'NAD83(2011) / California zone 5',2182,'projected',4499,NULL,6318,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6424 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 5 (CRS code 3497).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6424,'NAD83(2011) / California zone 5 (ftUS)',2182,'projected',4497,NULL,6318,15311,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6423. Replaces NAD83(NSRS2007) / California zone 5 (ftUS) (CRS code 3498).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6425,'NAD83(2011) / California zone 6',2180,'projected',4499,NULL,6318,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6426 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / California zone 6 (CRS code 3499).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6426,'NAD83(2011) / California zone 6 (ftUS)',2180,'projected',4497,NULL,6318,15312,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6425. Replaces NAD83(NSRS2007) / California zone 6 (ftUS) (CRS code 3500).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6427,'NAD83(2011) / Colorado Central',2183,'projected',4499,NULL,6318,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6428 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Colorado Central (CRS code 3501).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6428,'NAD83(2011) / Colorado Central (ftUS)',2183,'projected',4497,NULL,6318,15314,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6427. Replaces NAD83(NSRS2007) / Colorado Central (ftUS) (CRS code 3502).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6429,'NAD83(2011) / Colorado North',2184,'projected',4499,NULL,6318,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6430 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Colorado North (CRS code 3503).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6430,'NAD83(2011) / Colorado North (ftUS)',2184,'projected',4497,NULL,6318,15313,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6429. Replaces NAD83(NSRS2007) / Colorado North (ftUS) (CRS code 3504).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6431,'NAD83(2011) / Colorado South',2185,'projected',4499,NULL,6318,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6432 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Colorado South (CRS code 3505).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6432,'NAD83(2011) / Colorado South (ftUS)',2185,'projected',4497,NULL,6318,15315,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6431. Replaces NAD83(NSRS2007) / Colorado South (ftUS) (CRS code 3506).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6433,'NAD83(2011) / Connecticut',1377,'projected',4499,NULL,6318,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6434 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Connecticut (CRS code 3507).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6434,'NAD83(2011) / Connecticut (ftUS)',1377,'projected',4497,NULL,6318,15316,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6433. Replaces NAD83(NSRS2007) / Connecticut (ftUS) (CRS code 3508).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6435,'NAD83(2011) / Delaware',1378,'projected',4499,NULL,6318,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6436 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Delaware (CRS code 3509).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6436,'NAD83(2011) / Delaware (ftUS)',1378,'projected',4497,NULL,6318,15317,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6435. Replaces NAD83(NSRS2007) / Delaware (ftUS) (CRS code 3510).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-06','2013.023',1,0),
(6437,'NAD83(2011) / Florida East',2186,'projected',4499,NULL,6318,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6438 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Florida East (CRS code 3511).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6438,'NAD83(2011) / Florida East (ftUS)',2186,'projected',4497,NULL,6318,15318,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6437. Replaces NAD83(NSRS2007) / Florida East (ftUS) (CRS code 3512).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6439,'NAD83(2011) / Florida GDL Albers',1379,'projected',4499,NULL,6318,10934,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83(NSRS2007) / Florida GDL Albers (CRS code 3513).','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','OGP','2013-10-07','2013.023',1,0),
(6440,'NAD83(2011) / Florida North',2187,'projected',4499,NULL,6318,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6441 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Florida North (CRS code 3514).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6441,'NAD83(2011) / Florida North (ftUS)',2187,'projected',4497,NULL,6318,15320,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6440. Replaces NAD83(NSRS2007) / Florida North (ftUS) (CRS code 3515)','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6442,'NAD83(2011) / Florida West',2188,'projected',4499,NULL,6318,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6443 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Florida West (CRS code 3516).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6443,'NAD83(2011) / Florida West (ftUS)',2188,'projected',4497,NULL,6318,15319,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6442. Replaces NAD83(NSRS2007) / Florida West (ftUS) (CRS code 3517)','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6444,'NAD83(2011) / Georgia East',2189,'projected',4499,NULL,6318,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6445 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Georgia East (CRS code 3518).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6445,'NAD83(2011) / Georgia East (ftUS)',2189,'projected',4497,NULL,6318,15321,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6444. Replaces NAD83(NSRS2007) / Georgia East (ftUS) (CRS code 3519).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6446,'NAD83(2011) / Georgia West',2190,'projected',4499,NULL,6318,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6447 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Georgia West (CRS code 3520).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6447,'NAD83(2011) / Georgia West (ftUS)',2190,'projected',4497,NULL,6318,15322,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6446. Replaces NAD83(NSRS2007) / Georgia West (ftUS) (CRS code 3521).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6448,'NAD83(2011) / Idaho Central',2191,'projected',4499,NULL,6318,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6449 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Idaho Central (CRS code 3522).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6449,'NAD83(2011) / Idaho Central (ftUS)',2191,'projected',4497,NULL,6318,15324,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6448. Replaces NAD83(NSRS2007) / Idaho Central (ftUS) (CRS code 3523).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6450,'NAD83(2011) / Idaho East',2192,'projected',4499,NULL,6318,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6451 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Idaho East (CRS code 3524).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6451,'NAD83(2011) / Idaho East (ftUS)',2192,'projected',4497,NULL,6318,15323,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6450. Replaces NAD83(NSRS2007) / Idaho East (ftUS) (CRS code 3525).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6452,'NAD83(2011) / Idaho West',2193,'projected',4499,NULL,6318,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6453 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Idaho West (CRS code 3526).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6453,'NAD83(2011) / Idaho West (ftUS)',2193,'projected',4497,NULL,6318,15325,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6452. Replaces NAD83(NSRS2007) / Idaho West (ftUS) (CRS code 3527).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-07','2013.023',1,0),
(6454,'NAD83(2011) / Illinois East',2194,'projected',4499,NULL,6318,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6455 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Illinois East (CRS code 3528).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-08','2013.023',1,0),
(6455,'NAD83(2011) / Illinois East (ftUS)',2194,'projected',4497,NULL,6318,15387,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6454. Replaces NAD83(NSRS2007) / Illinois East (ftUS) (CRS code 3529).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-08','2013.023',1,0),
(6456,'NAD83(2011) / Illinois West',2195,'projected',4499,NULL,6318,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6457 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Illinois West (CRS code 3530).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-08','2013.023',1,0),
(6457,'NAD83(2011) / Illinois West (ftUS)',2195,'projected',4497,NULL,6318,15388,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6456. Replaces NAD83(NSRS2007) / Illinois West (ftUS) (CRS code 3531).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-08','2013.023',1,0),
(6458,'NAD83(2011) / Indiana East',2196,'projected',4499,NULL,6318,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6459 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Indiana East (CRS code 3532).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6459,'NAD83(2011) / Indiana East (ftUS)',2196,'projected',4497,NULL,6318,15372,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6458. Replaces NAD83(NSRS2007) / Indiana East (ftUS) (CRS code 3533).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6460,'NAD83(2011) / Indiana West',2197,'projected',4499,NULL,6318,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6461 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Indiana West (CRS code 3534)','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6461,'NAD83(2011) / Indiana West (ftUS)',2197,'projected',4497,NULL,6318,15373,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6460. Replaces NAD83(NSRS2007) / Indiana West (ftUS) (CRS code 3535).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6462,'NAD83(2011) / Iowa North',2198,'projected',4499,NULL,6318,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6463 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Iowa North (CRS code 3536).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6463,'NAD83(2011) / Iowa North (ftUS)',2198,'projected',4497,NULL,6318,15377,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6462. Replaces NAD83(NSRS2007) / Iowa North (ftUS) (CRS code 3537).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6464,'NAD83(2011) / Iowa South',2199,'projected',4499,NULL,6318,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6465 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Iowa South (CRS code 3538).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6465,'NAD83(2011) / Iowa South (ftUS)',2199,'projected',4497,NULL,6318,15378,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3538. Replaces NAD83(NSRS2007) / Iowa South (ftUS) (CRS code 3539).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6466,'NAD83(2011) / Kansas North',2200,'projected',4499,NULL,6318,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6467 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Kansas North (CRS code 3540).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6467,'NAD83(2011) / Kansas North (ftUS)',2200,'projected',4497,NULL,6318,15379,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6466. Replaces NAD83(NSRS2007) / Kansas North (ftUS) (CRS code 3541).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6468,'NAD83(2011) / Kansas South',2201,'projected',4499,NULL,6318,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6467 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Kansas South (CRS code 3542).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6469,'NAD83(2011) / Kansas South (ftUS)',2201,'projected',4497,NULL,6318,15380,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6468. Replaces NAD83(NSRS2007) / Kansas South (ftUS) (CRS code 3543).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6470,'NAD83(2011) / Kentucky North',2202,'projected',4499,NULL,6318,15303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6471 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Kentucky North (CRS code 3544).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6471,'NAD83(2011) / Kentucky North (ftUS)',2202,'projected',4497,NULL,6318,15328,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6470. Replaces NAD83(NSRS2007) / Kentucky North (ftUS) (CRS code 3545).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6472,'NAD83(2011) / Kentucky Single Zone',1386,'projected',4499,NULL,6318,11630,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines use of US survey feet. See code 6473 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Kentucky Single Zone (CRS code 3546).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6473,'NAD83(2011) / Kentucky Single Zone (ftUS)',1386,'projected',4497,NULL,6318,15375,NULL,NULL,'Used for spatial data presentation for whole state.','State law defines use of US survey feet. See code 6472 for equivalent metric definition. Replaces NAD83(NSRS2007) / Kentucky Single Zone (ftUS) (CRS code 3547).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6474,'NAD83(2011) / Kentucky South',2203,'projected',4499,NULL,6318,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6475 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Kentucky South (CRS code 3548).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6475,'NAD83(2011) / Kentucky South (ftUS)',2203,'projected',4497,NULL,6318,15329,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6474. Replaces NAD83(NSRS2007) / Kentucky South (ftUS) (CRS code 3549).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6476,'NAD83(2011) / Louisiana North',2204,'projected',4499,NULL,6318,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6477 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Louisiana North (CRS code 3550).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6477,'NAD83(2011) / Louisiana North (ftUS)',2204,'projected',4497,NULL,6318,15391,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6476. Replaces NAD83(NSRS2007) / Louisiana North (ftUS) (CRS code 3551).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6478,'NAD83(2011) / Louisiana South',2529,'projected',4499,NULL,6318,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines use of US survey feet. See code 6479 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Louisiana South (CRS code 3552).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6479,'NAD83(2011) / Louisiana South (ftUS)',2529,'projected',4497,NULL,6318,15392,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not applicable to offshore areas. State law defines use of US survey feet. Federal definition is metric - see code 6478. Replaces NAD83(NSRS2007) / Louisiana South (ftUS) (CRS code 3553).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6480,'NAD83(2011) / Maine CS2000 Central',2959,'projected',4499,NULL,6318,11854,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(NSRS2007) / Maine CS2000 Central (CRS code 3554).','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2013-10-09','2013.023',1,0),
(6481,'NAD83(2011) / Maine CS2000 East',2960,'projected',4499,NULL,6318,11851,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(NSRS2007) / Maine CS2000 East (CRS code 3555).','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2013-10-09','2013.023',1,0),
(6482,'NAD83(2011) / Maine CS2000 West',2958,'projected',4499,NULL,6318,11853,NULL,NULL,'Large and medium scale topographic mapping and engineering survey from 2001-01 by Maine Department of Transportation and other State agencies.','Replaces NAD83(NSRS2007) / Maine CS2000 West (CRS code 3556).','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2013-10-09','2013.023',1,0),
(6483,'NAD83(2011) / Maine East',2206,'projected',4499,NULL,6318,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 6484 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Maine East (CRS code 3557).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6484,'NAD83(2011) / Maine East (ftUS)',2206,'projected',4497,NULL,6318,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6483. Replaces NAD83(NSRS2007) / Maine East (ftUS) (CRS code 26863).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6485,'NAD83(2011) / Maine West',2207,'projected',4499,NULL,6318,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 6486 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Maine West (CRS code 3558).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6486,'NAD83(2011) / Maine West (ftUS)',2207,'projected',4497,NULL,6318,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6485. Replaces NAD83(NSRS2007) / Maine West (ftUS) (CRS code 26864).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6487,'NAD83(2011) / Maryland',1389,'projected',4499,NULL,6318,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6488 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Maryland (CRS code 3559).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6488,'NAD83(2011) / Maryland (ftUS)',1389,'projected',4497,NULL,6318,15330,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6487. Replaces NAD83(NSRS2007) / Maryland (ftUS) (CRS code 3582).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6489,'NAD83(2011) / Massachusetts Island',2208,'projected',4499,NULL,6318,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6490 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Massachusetts Island (CRS code 3583).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6490,'NAD83(2011) / Massachusetts Island (ftUS)',2208,'projected',4497,NULL,6318,15332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6489. Replaces NAD83(NSRS2007) / Massachusetts Island (ftUS) (CRS code 3584).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6491,'NAD83(2011) / Massachusetts Mainland',2209,'projected',4499,NULL,6318,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6492 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Massachusetts Mainland (CRS code 3585).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6492,'NAD83(2011) / Massachusetts Mainland (ftUS)',2209,'projected',4497,NULL,6318,15331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6491. Replaces NAD83(NSRS2007) / Massachusetts Mainland (ftUS) (CRS code 3586).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-09','2013.023',1,0),
(6493,'NAD83(2011) / Michigan Central',1724,'projected',4499,NULL,6318,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6494 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Michigan Central (CRS code 3587).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6494,'NAD83(2011) / Michigan Central (ft)',1724,'projected',4495,NULL,6318,15334,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6493. Replaces NAD83(NSRS2007) / Michigan Central (ft) (CRS code 3588).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6495,'NAD83(2011) / Michigan North',1723,'projected',4499,NULL,6318,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6496 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Michigan North (CRS code 3589).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6496,'NAD83(2011) / Michigan North (ft)',1723,'projected',4495,NULL,6318,15333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6495. Replaces NAD83(NSRS2007) / Michigan North (ft) (CRS code 3590).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6497,'NAD83(2011) / Michigan Oblique Mercator',1391,'projected',4499,NULL,6318,12150,NULL,NULL,'Used for spatial data presentation for whole state.','Replaces NAD83(NSRS2007) / Michigan Oblique Mercator (CRS code 3591).','Michigan Department of Natural Resources, http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','OGP','2013-10-12','2013.023',1,0),
(6498,'NAD83(2011) / Michigan South',1725,'projected',4499,NULL,6318,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6499 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Michigan South (CRS code 3592).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6499,'NAD83(2011) / Michigan South (ft)',1725,'projected',4495,NULL,6318,15335,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6498. Replaces NAD83(NSRS2007) / Michigan South (ft) (CRS code 3593).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6500,'NAD83(2011) / Minnesota Central',2213,'projected',4499,NULL,6318,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 6501 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Minnesota Central (CRS code 3494).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6501,'NAD83(2011) / Minnesota Central (ftUS)',2213,'projected',4497,NULL,6318,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6500. Replaces NAD83(NSRS2007) / Minnesota Central (ftUS) (CRS code 26866).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6502,'NAD83(2011) / Minnesota North',2214,'projected',4499,NULL,6318,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 6503 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Minnesota North (CRS code 3595).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6503,'NAD83(2011) / Minnesota North (ftUS)',2214,'projected',4497,NULL,6318,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6502. Replaces NAD83(NSRS2007) / Minnesota North (ftUS) (CRS code 26865).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6504,'NAD83(2011) / Minnesota South',2215,'projected',4499,NULL,6318,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 6505 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Minnesota South (CRS code 3596).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6505,'NAD83(2011) / Minnesota South (ftUS)',2215,'projected',4497,NULL,6318,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6504. Replaces NAD83(NSRS2007) / Minnesota South (ftUS) (CRS code 26867).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6506,'NAD83(2011) / Mississippi East',2216,'projected',4499,NULL,6318,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6507 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Mississippi East (CRS code 3597).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6507,'NAD83(2011) / Mississippi East (ftUS)',2216,'projected',4497,NULL,6318,15336,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6506. Replaces NAD83(NSRS2007) / Mississippi East (ftUS) (CRS code 3598).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6508,'NAD83(2011) / Mississippi TM',1393,'projected',4499,NULL,6318,3813,NULL,NULL,'Development and storage of geographic data for whole State in single projected system.','Replaces NAD83(NSRS2007) / Mississippi TM (CRS code 3816).','Mississippi Department of Transportation / Mississippi Automated Resource Information System (MARIS), http://www.maris.state.ms.us/','OGP','2013-10-12','2013.023',1,0),
(6509,'NAD83(2011) / Mississippi West',2217,'projected',4499,NULL,6318,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6510 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Mississippi West (CRS code 3599)','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6510,'NAD83(2011) / Mississippi West (ftUS)',2217,'projected',4497,NULL,6318,15337,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6509. Replaces NAD83(NSRS2007) / Mississippi West (ftUS) (CRS code 3600).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6511,'NAD83(2011) / Missouri Central',2218,'projected',4499,NULL,6318,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Missouri Central (CRS code 3601).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6512,'NAD83(2011) / Missouri East',2219,'projected',4499,NULL,6318,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Missouri East (CRS code 3602).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6513,'NAD83(2011) / Missouri West',2220,'projected',4499,NULL,6318,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Missouri West (CRS code 3603).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6514,'NAD83(2011) / Montana',1395,'projected',4499,NULL,6318,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6515 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Montana (CRS code 3604).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6515,'NAD83(2011) / Montana (ft)',1395,'projected',4495,NULL,6318,15338,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6514. Replaces NAD83(NSRS2007) / Montana (ft) (CRS code 3605).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6516,'NAD83(2011) / Nebraska',1396,'projected',4499,NULL,6318,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 6517 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Nebraska (CRS code 3606).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6517,'NAD83(2011) / Nebraska (ftUS)',1396,'projected',4497,NULL,4759,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6516. Replaces NAD83(NSRS2007) / Nebraska (ftUS) (CRS code 26868).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6518,'NAD83(2011) / Nevada Central',2223,'projected',4499,NULL,6318,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6519 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Nevada Central (CRS code 3607).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6519,'NAD83(2011) / Nevada Central (ftUS)',2223,'projected',4497,NULL,6318,15382,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6518. Replaces NAD83(NSRS2007) / Nevada Central (ftUS) (CRS code 3608).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6520,'NAD83(2011) / Nevada East',2224,'projected',4499,NULL,6318,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6521 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Nevada East (CRS code 3609).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6521,'NAD83(2011) / Nevada East (ftUS)',2224,'projected',4497,NULL,6318,15381,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6520. Replaces NAD83(NSRS2007) / Nevada East (ftUS) (CRS code 3610).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6522,'NAD83(2011) / Nevada West',2225,'projected',4499,NULL,6318,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6523 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Nevada West (CRS code 3611).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6523,'NAD83(2011) / Nevada West (ftUS)',2225,'projected',4497,NULL,6318,15383,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6522. Replaces NAD83(NSRS2007) / Nevada West (ftUS) (CRS code 3612).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6524,'NAD83(2011) / New Hampshire',1398,'projected',4499,NULL,6318,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6525 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New Hampshire (CRS code 3613).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6525,'NAD83(2011) / New Hampshire (ftUS)',1398,'projected',4497,NULL,6318,15389,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6524. Replaces NAD83(NSRS2007) / New Hampshire (ftUS) (CRS code 3614).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6526,'NAD83(2011) / New Jersey',1399,'projected',4499,NULL,6318,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6527 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New Jersey (CRS code 3615).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6527,'NAD83(2011) / New Jersey (ftUS)',1399,'projected',4497,NULL,6318,15384,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6526. Replaces NAD83(NSRS2007) / New Jersey (ftUS) (CRS code 3616).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6528,'NAD83(2011) / New Mexico Central',2231,'projected',4499,NULL,6318,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6529 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New Mexico Central (CRS code 3617).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6529,'NAD83(2011) / New Mexico Central (ftUS)',2231,'projected',4497,NULL,6318,15340,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6528. Replaces NAD83(NSRS2007) / New Mexico Central (ftUS) (CRS code 3618).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6530,'NAD83(2011) / New Mexico East',2228,'projected',4499,NULL,6318,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6531 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New Mexico East (CRS code 3619).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6531,'NAD83(2011) / New Mexico East (ftUS)',2228,'projected',4497,NULL,6318,15339,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6530. Replaces NAD83(NSRS2007) / New Mexico East (ftUS) (CRS code 3620).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6532,'NAD83(2011) / New Mexico West',2232,'projected',4499,NULL,6318,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6533 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New Mexico West (CRS code 3621).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6533,'NAD83(2011) / New Mexico West (ftUS)',2232,'projected',4497,NULL,6318,15341,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6532. Replaces NAD83(NSRS2007) / New Mexico West (ftUS) (CRS code 3622).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6534,'NAD83(2011) / New York Central',2233,'projected',4499,NULL,6318,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6535 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New York Central (CRS code 3623).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6535,'NAD83(2011) / New York Central (ftUS)',2233,'projected',4497,NULL,6318,15343,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6534. Replaces NAD83(NSRS2007) / New York Central (ftUS) (CRS code 3624).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6536,'NAD83(2011) / New York East',2234,'projected',4499,NULL,6318,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6537 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New York East (CRS code 3625).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6537,'NAD83(2011) / New York East (ftUS)',2234,'projected',4497,NULL,6318,15342,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6536. Replaces NAD83(NSRS2007) / New York East (ftUS) (CRS code 3626).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6538,'NAD83(2011) / New York Long Island',2235,'projected',4499,NULL,6318,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6539 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New York Long Island (CRS code 3627).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-12','2013.023',1,0),
(6539,'NAD83(2011) / New York Long Island (ftUS)',2235,'projected',4497,NULL,6318,15345,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6538. Replaces NAD83(NSRS2007) / New York Long Island (ftUS) (CRS code 3628).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6540,'NAD83(2011) / New York West',2236,'projected',4499,NULL,6318,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6541 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / New York West (CRS code 3629).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6541,'NAD83(2011) / New York West (ftUS)',2236,'projected',4497,NULL,6318,15344,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6540. Replaces NAD83(NSRS2007) / New York West (ftUS) (CRS code 3630).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6542,'NAD83(2011) / North Carolina',1402,'projected',4499,NULL,6318,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See CRS code 6543 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / North Carolina (CRS code 3631).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6543,'NAD83(2011) / North Carolina (ftUS)',1402,'projected',4497,NULL,6318,15346,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see CRS code 6542. Replaces NAD83(NSRS2007) / North Carolina (ftUS) (CRS code 3632).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6544,'NAD83(2011) / North Dakota North',2237,'projected',4499,NULL,6318,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6545 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / North Dakota North (CRS code 3633).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6545,'NAD83(2011) / North Dakota North (ft)',2237,'projected',4495,NULL,6318,15347,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6544. Replaces NAD83(NSRS2007) / North Dakota North (ft) (CRS code 3634).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6546,'NAD83(2011) / North Dakota South',2238,'projected',4499,NULL,6318,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6547 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / North Dakota South (CRS code 3635).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6547,'NAD83(2011) / North Dakota South (ft)',2238,'projected',4495,NULL,6318,15348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6546. Replaces NAD83(NSRS2007) / North Dakota South (ft) (CRS code 3636).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6548,'NAD83(2011) / Ohio North',2239,'projected',4499,NULL,6318,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6549 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Ohio North (CRS code 3637).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6549,'NAD83(2011) / Ohio North (ftUS)',2239,'projected',4497,NULL,6318,13433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6548. Replaces NAD83(NSRS2007) / Ohio North (ftUS) (CRS code 3728).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6550,'NAD83(2011) / Ohio South',2240,'projected',4499,NULL,6318,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6551 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Ohio South (CRS code 3638).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6551,'NAD83(2011) / Ohio South (ftUS)',2240,'projected',4497,NULL,6318,13434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6550. Replaces NAD83(NSRS2007) / Ohio South (ftUS) (CRS code 3729).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6552,'NAD83(2011) / Oklahoma North',2241,'projected',4499,NULL,6318,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6553 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Oklahoma North (CRS code 3639).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6553,'NAD83(2011) / Oklahoma North (ftUS)',2241,'projected',4497,NULL,6318,15349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6552. Replaces NAD83(NSRS2007) / Oklahoma North (ftUS) (CRS code 3640).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6554,'NAD83(2011) / Oklahoma South',2242,'projected',4499,NULL,6318,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6555 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Oklahoma South (CRS code 3641).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6555,'NAD83(2011) / Oklahoma South (ftUS)',2242,'projected',4497,NULL,6318,15350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6554. Replaces NAD83(NSRS2007) / Oklahoma South (ftUS) (CRS code 3642).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6556,'NAD83(2011) / Oregon Lambert',1406,'projected',4499,NULL,6318,13633,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). See code 6557 for non-metric definition. Replaces NAD83(NSRS2007) / Oregon Lambert (CRS code 3643).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-10-13','2013.023',1,0),
(6557,'NAD83(2011) / Oregon Lambert (ft)',1406,'projected',4495,NULL,6318,15374,NULL,NULL,'Used by Oregon agencies for publishing State-wide spatial data in a single projected system.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6556. Replaces NAD83(NSRS2007) / Oregon Lambert (ft) (CRS code 3644).','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2013-10-13','2013.023',1,0),
(6558,'NAD83(2011) / Oregon North',2243,'projected',4499,NULL,6318,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6559 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Oregon North (CRS code 3645).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6559,'NAD83(2011) / Oregon North (ft)',2243,'projected',4495,NULL,6318,15351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6558. Replaces NAD83(NSRS2007) / Oregon North (ft) (CRS code 3646).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6560,'NAD83(2011) / Oregon South',2244,'projected',4499,NULL,6318,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6561 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Oregon South (CRS code 3647).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6561,'NAD83(2011) / Oregon South (ft)',2244,'projected',4495,NULL,6318,15352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6560. Replaces NAD83(NSRS2007) / Oregon South (ft) (CRS code 3648).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-13','2013.023',1,0),
(6562,'NAD83(2011) / Pennsylvania North',2245,'projected',4499,NULL,6318,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6563 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Pennsylvania North (CRS code 3649).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6563,'NAD83(2011) / Pennsylvania North (ftUS)',2245,'projected',4497,NULL,6318,15353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6562. Replaces NAD83(NSRS2007) / Pennsylvania North (ftUS) (CRS code 3650).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6564,'NAD83(2011) / Pennsylvania South',2246,'projected',4499,NULL,6318,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6565 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Pennsylvania South (CRS code 3651).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6565,'NAD83(2011) / Pennsylvania South (ftUS)',2246,'projected',4497,NULL,6318,15354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6564. Replaces NAD83(NSRS2007) / Pennsylvania South (ftUS) (CRS code 3652).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6566,'NAD83(2011) / Puerto Rico and Virgin Is.',3634,'projected',4499,NULL,6318,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(NSRS2007) / Puerto Rico and Virgin Is. (CRS code 4437).','National Geodetic Survey','OGP','2013-10-15','2013.023',1,0),
(6567,'NAD83(2011) / Rhode Island',1408,'projected',4499,NULL,6318,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6568 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Rhode Island (CRS code 3653).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6568,'NAD83(2011) / Rhode Island (ftUS)',1408,'projected',4497,NULL,6318,15390,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6567. Replaces NAD83(NSRS2007) / Rhode Island (ftUS) (CRS code 3654).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6569,'NAD83(2011) / South Carolina',1409,'projected',4499,NULL,6318,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). See code 6570 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / South Carolina (CRS code 3655).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6570,'NAD83(2011) / South Carolina (ft)',1409,'projected',4495,NULL,6318,15355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of International feet (note: not US survey feet). Federal definition is metric - see code 6569. Replaces NAD83(NSRS2007) / South Carolina (ft) (CRS code 3656).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6571,'NAD83(2011) / South Dakota North',2249,'projected',4499,NULL,6318,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6572 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / South Dakota North (CRS code 3657).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6572,'NAD83(2011) / South Dakota North (ftUS)',2249,'projected',4497,NULL,6318,15394,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6571. Replaces NAD83(NSRS2007) / South Dakota North (ftUS) (CRS code 3658).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6573,'NAD83(2011) / South Dakota South',2250,'projected',4499,NULL,6318,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6574 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / South Dakota South (CRS code 3659).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6574,'NAD83(2011) / South Dakota South (ftUS)',2250,'projected',4497,NULL,6318,15395,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6573. Replaces NAD83(NSRS2007) / South Dakota South (ftUS) (CRS code 3660).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6575,'NAD83(2011) / Tennessee',1411,'projected',4499,NULL,6318,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6576 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Tennessee (CRS code 3661).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6576,'NAD83(2011) / Tennessee (ftUS)',1411,'projected',4497,NULL,6318,15356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6575. Replaces NAD83(NSRS2007) / Tennessee (ftUS) (CRS code 3662).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6577,'NAD83(2011) / Texas Central',2252,'projected',4499,NULL,6318,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6578 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Texas Central (CRS code 3663).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6578,'NAD83(2011) / Texas Central (ftUS)',2252,'projected',4497,NULL,6318,15359,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6577. Replaces NAD83(NSRS2007) / Texas Central (ftUS) (CRS code 3664).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6579,'NAD83(2011) / Texas Centric Albers Equal Area',1412,'projected',4499,NULL,6318,14254,NULL,NULL,'Used for state-wide spatial data presentation requiring true area measurements.','For state-wide spatial data presentation requiring shape preservation use TCMS/LC (CRS code 6580). Replaces NAD83(NSRS2007) / Texas Centric Albers Equal Area (CRS code 3665).','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2013-10-15','2013.023',1,0),
(6580,'NAD83(2011) / Texas Centric Lambert Conformal',1412,'projected',4499,NULL,6318,14253,NULL,NULL,'Used for state-wide spatial data presentation requiring shape preservation.','For state-wide spatial data presentation requiring true area measurements use TCMS/AEA (CRS code 6579). Replaces NAD83(NSRS2007) / Texas Centric Lambert Conformal (CRS code 3666).','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2013-10-15','2013.023',1,0),
(6581,'NAD83(2011) / Texas North',2253,'projected',4499,NULL,6318,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6582 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Texas North (CRS code 3667).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6582,'NAD83(2011) / Texas North (ftUS)',2253,'projected',4497,NULL,6318,15357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6581. Replaces NAD83(NSRS2007) / Texas North (ftUS) (CRS code 3668).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6583,'NAD83(2011) / Texas North Central',2254,'projected',4499,NULL,6318,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6584 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Texas North Central (CRS code 3669).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6584,'NAD83(2011) / Texas North Central (ftUS)',2254,'projected',4497,NULL,6318,15358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6583. Replaces NAD83(NSRS2007) / Texas North Central (ftUS) (CRS code 3670).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6585,'NAD83(2011) / Texas South',2528,'projected',4499,NULL,6318,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6586 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Texas South (CRS code 3671).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6586,'NAD83(2011) / Texas South (ftUS)',2528,'projected',4497,NULL,6318,15361,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6585. Replaces NAD83(NSRS2007) / Texas South (ftUS) (CRS code 3672).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6587,'NAD83(2011) / Texas South Central',2527,'projected',4499,NULL,6318,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6588 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Texas South Central (CRS code 3673).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6588,'NAD83(2011) / Texas South Central (ftUS)',2527,'projected',4497,NULL,6318,15360,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6587. Replaces NAD83(NSRS2007) / Texas South Central (ftUS) (CRS code 3674).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6589,'NAD83(2011) / Vermont',1414,'projected',4499,NULL,6318,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6590 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Vermont (CRS code 3684).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6590,'NAD83(2011) / Vermont (ftUS)',1414,'projected',4497,NULL,6318,5645,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6589. Replaces NAD83(NSRS2007) / Vermont (ftUS) (CRS code 5655).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6591,'NAD83(2011) / Virginia Lambert',1415,'projected',4499,NULL,6318,3967,NULL,NULL,'State-wide spatial data presentation and mapping.','Replaces NAD83(NSRS2007) / Virginia Lambert (CRS code 3970).','Virginia Information Technologies Agency; http://gisdata.virginia.gov/Portal/','OGP','2013-10-15','2013.023',1,0),
(6592,'NAD83(2011) / Virginia North',2260,'projected',4499,NULL,6318,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6593 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Virginia North (CRS code 3685).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6593,'NAD83(2011) / Virginia North (ftUS)',2260,'projected',4497,NULL,6318,15365,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6592. Replaces NAD83(NSRS2007) / Virginia North (ftUS) (CRS code 3686).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6594,'NAD83(2011) / Virginia South',2261,'projected',4499,NULL,6318,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6595 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Virginia South (CRS code 3687).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6595,'NAD83(2011) / Virginia South (ftUS)',2261,'projected',4497,NULL,6318,15366,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6594. NAD83(NSRS2007) / Virginia South (ftUS) (CRS code 3688).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6596,'NAD83(2011) / Washington North',2273,'projected',4499,NULL,6318,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6597 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Washington North (CRS code 3689).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6597,'NAD83(2011) / Washington North (ftUS)',2273,'projected',4497,NULL,6318,15367,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6596. Replaces NAD83(NSRS2007) / Washington North (ftUS) (CRS code 3690).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6598,'NAD83(2011) / Washington South',2274,'projected',4499,NULL,6318,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6599 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Washington South (CRS code 3691).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6599,'NAD83(2011) / Washington South (ftUS)',2274,'projected',4497,NULL,6318,15368,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6598. Replaces NAD83(NSRS2007) / Washington South (ftUS) (CRS code 3692).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6600,'NAD83(2011) / West Virginia North',2264,'projected',4499,NULL,6318,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 6601 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / West Virginia North (CRS code 3693).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6601,'NAD83(2011) / West Virginia North (ftUS)',2264,'projected',4497,NULL,6318,14735,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6600. Replaces NAD83(NSRS2007) / West Virginia North (ftUS) (CRS code 26869).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6602,'NAD83(2011) / West Virginia South',2265,'projected',4499,NULL,6318,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 6603 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / West Virginia South (CRS code 3694).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-15','2013.023',1,0),
(6603,'NAD83(2011) / West Virginia South (ftUS)',2265,'projected',4497,NULL,6318,14736,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6602. Replaces NAD83(NSRS2007) / West Virginia South (ftUS) (CRS code 26870).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6604,'NAD83(2011) / Wisconsin Central',2266,'projected',4499,NULL,4759,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6605 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wisconsin Central (3695).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6605,'NAD83(2011) / Wisconsin Central (ftUS)',2266,'projected',4497,NULL,6318,15370,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6604. Replaces NAD83(NSRS2007) / Wisconsin Central (ftUS) (CRS code 3696).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6606,'NAD83(2011) / Wisconsin North',2267,'projected',4499,NULL,6318,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6607 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wisconsin North (CRS code 3697).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6607,'NAD83(2011) / Wisconsin North (ftUS)',2267,'projected',4497,NULL,6318,15369,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6606. Replaces NAD83(NSRS2007) / Wisconsin North (ftUS) (CRS code 3698).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6608,'NAD83(2011) / Wisconsin South',2268,'projected',4499,NULL,6318,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6609 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wisconsin South (CRS code 3699).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6609,'NAD83(2011) / Wisconsin South (ftUS)',2268,'projected',4497,NULL,6318,15371,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6608. Replaces NAD83(NSRS2007) / Wisconsin South (ftUS) (CRS code 3700).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6610,'NAD83(2011) / Wisconsin Transverse Mercator',1418,'projected',4499,NULL,6318,14841,NULL,NULL,'State-wide applications requiring a single system.','Designed as a single zone for the whole state. Replaces NAD83(NSRS2007) / Wisconsin Transverse Mercator (CRS code 3701).','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2013-10-16','2013.023',1,0),
(6611,'NAD83(2011) / Wyoming East',2269,'projected',4499,NULL,6318,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6612 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wyoming East (CRS code 3702).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6612,'NAD83(2011) / Wyoming East (ftUS)',2269,'projected',4497,NULL,6318,14935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6611. Replaces NAD83(NSRS2007) / Wyoming East (ftUS) (CRS code 3730).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6613,'NAD83(2011) / Wyoming East Central',2270,'projected',4499,NULL,6318,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6614 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wyoming East Central (CRS code 3703).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6614,'NAD83(2011) / Wyoming East Central (ftUS)',2270,'projected',4497,NULL,6318,14936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6613. Replaces NAD83(NSRS2007) / Wyoming East Central (ftUS) (CRS code 3731).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6615,'NAD83(2011) / Wyoming West',2271,'projected',4499,NULL,6318,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6616 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wyoming West (CRS code 3705).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6616,'NAD83(2011) / Wyoming West (ftUS)',2271,'projected',4497,NULL,6318,14938,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6615. Replaces NAD83(NSRS2007) / Wyoming West (ftUS) (CRS code 3733).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6617,'NAD83(2011) / Wyoming West Central',2272,'projected',4499,NULL,6318,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. See code 6618 for equivalent non-metric definition. Replaces NAD83(NSRS2007) / Wyoming West Central (CRS code 3704).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-29','2013.023',1,0),
(6618,'NAD83(2011) / Wyoming West Central (ftUS)',2272,'projected',4497,NULL,6318,14937,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 6617. Replaces NAD83(NSRS2007) / Wyoming West Central (ftUS) (CRS code 3732).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-16','2013.023',1,0),
(6619,'NAD83(2011) / Utah Central',2257,'projected',4499,NULL,6318,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 6525 for definition. An earlier law of 1988 defining use of International foot was withdrawn in 2002. Replaces NAD83(NSRS2007) / Utah Central (CRS code 3675).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6620,'NAD83(2011) / Utah North',2258,'projected',4499,NULL,6318,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 6526 for definition. An earlier law of 1988 defining use of International foot was withdrawn in 2002. Replaces NAD83(NSRS2007) / Utah North (CRS code 3678).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6621,'NAD83(2011) / Utah South',2259,'projected',4499,NULL,6318,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet: see CRS code 6527 for definition. An earlier law of 1988 defining use of International foot was withdrawn in 2002. Replaces NAD83(NSRS2007) / Utah South (CRS code 3681).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6622,'NAD83(CSRS) / Quebec Lambert',1368,'projected',4499,NULL,4617,19944,NULL,NULL,'Medium and small scale province-wide mapping.','','Direction gnrale de linformation gographique; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-06','2013.060',1,0),
(6623,'NAD83 / Quebec Albers',1368,'projected',4499,NULL,4269,6645,NULL,NULL,'Medium and small scale province-wide mapping.','For applications with an accuracy of better than 2 metres, replaced by NAD83(CSRS) / Quebec Albers (CRS code 6624).','Direction gnrale de linformation gographique; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-06','2013.060',1,0),
(6624,'NAD83(CSRS) / Quebec Albers',1368,'projected',4499,NULL,4617,6645,NULL,NULL,'Medium and small scale province-wide mapping.','','Direction gnrale de linformation gographique; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-06','2013.060',1,0),
(6625,'NAD83(2011) / Utah Central (ftUS)',2257,'projected',4497,NULL,6318,15298,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet, an earlier law of 1988 defining use of International foot having been withdrawn in 2002. Federal definition is metric - see CRS code 6619. Replaces NAD83(NSRS2007) / Utah Central (ftUS) (CRS code 3677).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6626,'NAD83(2011) / Utah North (ftUS)',2258,'projected',4497,NULL,6318,15297,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet, an earlier law of 1988 defining use of International foot having been withdrawn in 2002. Federal definition is metric - see CRS code 6620. Replaces NAD83(NSRS2007) / Utah North (ftUS) (CRS code 3680).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6627,'NAD83(2011) / Utah South (ftUS)',2259,'projected',4497,NULL,6318,15299,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines use of US survey feet, an earlier law of 1988 defining use of International foot having been withdrawn in 2002. Federal definition is metric - see CRS code 6621. Replaces NAD83(NSRS2007) / Utah South (ftUS) (CRS code 3683).','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-10-26','2013.023',1,0),
(6628,'NAD83(PA11) / Hawaii zone 1',1546,'projected',4499,NULL,6322,15131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / Hawaii zone 1 (CRS code 2782).','National Geodetic Survey','OGP','2013-10-17','2013.023',1,0),
(6629,'NAD83(PA11) / Hawaii zone 2',1547,'projected',4499,NULL,6322,15132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / Hawaii zone 2 (CRS code 2783).','National Geodetic Survey','OGP','2013-10-17','2013.023',1,0),
(6630,'NAD83(PA11) / Hawaii zone 3',1548,'projected',4499,NULL,6322,15133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / Hawaii zone 3 (CRS code 2784).','National Geodetic Survey','OGP','2013-10-17','2013.023',1,0),
(6631,'NAD83(PA11) / Hawaii zone 4',1549,'projected',4499,NULL,6322,15134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / Hawaii zone 4 (CRS code 2785).','National Geodetic Survey','OGP','2013-10-17','2013.023',1,0),
(6632,'NAD83(PA11) / Hawaii zone 5',1550,'projected',4499,NULL,6322,15135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / Hawaii zone 5 (CRS code 2786).','National Geodetic Survey','OGP','2013-10-17','2013.023',1,0),
(6633,'NAD83(PA11) / Hawaii zone 3 (ftUS)',1548,'projected',4497,NULL,6322,15138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey of Honolulu County.','State has no law defining grid unit; system therefore not recognised by Federal authorities. Replaces NAD83(HARN) / Hawaii zone 3 (ftUS) (CRS code 3760).','City and County of Honolulu, http://www.honoluludpp.org','OGP','2013-10-17','2013.023',1,0),
(6634,'NAD83(PA11) / UTM zone 4N',3488,'projected',4400,NULL,6322,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 4N (CRS code 3750).','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2013-10-17','2013.023',1,0),
(6635,'NAD83(PA11) / UTM zone 5N',3491,'projected',4400,NULL,6322,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 5N (CRS code 3751).','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2013-10-17','2013.023',1,0),
(6636,'NAD83(PA11) / UTM zone 2S',3110,'projected',4400,NULL,6322,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD83(HARN) / UTM zone 2S (CRS code 2195).','US National Geodetic Survey (NGS) http://www.ngs.noaa.gov/','OGP','2013-10-17','2013.023',1,0),
(6637,'NAD83(MA11) / Guam Map Grid',3255,'projected',4499,NULL,6325,4325,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces NAD83(HARN) / Guam Map Grid (CRS code 4414). Guam Public Law 23-31 uses the name "NAD83" for NAD83(MA11). NAD83 is a system realised only in North America and different to NAD83(MA11).','Guam Public Law 23-31 and Department of Land Management brochure "1993 Guam Geodetic Network".','OGP','2013-10-17','2013.023',1,0),
(6638,'Tutuila 1962 height',2288,'vertical',6499,1121,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaced by ASVD02 height (CRS code 6643).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-21','2013.044',1,0),
(6639,'Guam 1963 height',3255,'vertical',6499,1122,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaced by GUVD04 height (CRS code 6644).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',1,0),
(6640,'NMVD03 height',4171,'vertical',6499,1119,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces all earlier vertical CRSs on these islands.','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-21','2013.044',1,0),
(6641,'PRVD02 height',3294,'vertical',6499,1123,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces all earlier vertical CRSs for Puerto Rico.','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-26','2013.044',1,0),
(6642,'VIVD09 height',3330,'vertical',6499,1124,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces all earlier vertical CRSs on these islands.','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-21','2013.044',1,0),
(6643,'ASVD02 height',2288,'vertical',6499,1125,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces Tutuila 1962 height (CRS code 6638).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-21','2013.044',1,0),
(6644,'GUVD04 height',3255,'vertical',6499,1126,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces Guam 1963 height (CRS code 6639).','National Geodetic Survey, http://www.ngs.noaa.gov','OGP','2013-10-21','2013.044',1,0),
(6646,'Karbala 1979 / Iraq National Grid',3625,'projected',4400,NULL,4743,19907,NULL,NULL,'Cadastre.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2013-12-05','2013.061',1,0),
(6647,'CGVD2013 height',1061,'vertical',6499,1127,NULL,NULL,NULL,NULL,'Geodetic, topographic and engineering surveying.','Replaces CGVD28 height (CRS code 5713). CGVD2013 is realised by geoid model CGG2013 (tfm code 6648).','Geodetic Survey Division, Natural Resources Canada.','OGP','2013-12-13','2013.064',1,0),
(6649,'NAD83(CSRS) + CGVD2013 height',1061,'compound',NULL,NULL,NULL,NULL,4617,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6650,'NAD83(CSRS) / UTM zone 7N + CGVD2013 height',3409,'compound',NULL,NULL,NULL,NULL,3154,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6651,'NAD83(CSRS) / UTM zone 8N + CGVD2013 height',3410,'compound',NULL,NULL,NULL,NULL,3155,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6652,'NAD83(CSRS) / UTM zone 9N + CGVD2013 height',3411,'compound',NULL,NULL,NULL,NULL,3156,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6653,'NAD83(CSRS) / UTM zone 10N + CGVD2013 height',3412,'compound',NULL,NULL,NULL,NULL,3157,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6654,'NAD83(CSRS) / UTM zone 11N + CGVD2013 height',3528,'compound',NULL,NULL,NULL,NULL,2955,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6655,'NAD83(CSRS) / UTM zone 12N + CGVD2013 height',3527,'compound',NULL,NULL,NULL,NULL,2956,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6656,'NAD83(CSRS) / UTM zone 13N + CGVD2013 height',3526,'compound',NULL,NULL,NULL,NULL,2957,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6657,'NAD83(CSRS) / UTM zone 14N + CGVD2013 height',3413,'compound',NULL,NULL,NULL,NULL,3158,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6658,'NAD83(CSRS) / UTM zone 15N + CGVD2013 height',3414,'compound',NULL,NULL,NULL,NULL,3159,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6659,'NAD83(CSRS) / UTM zone 16N + CGVD2013 height',3415,'compound',NULL,NULL,NULL,NULL,3160,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6660,'NAD83(CSRS) / UTM zone 17N + CGVD2013 height',3416,'compound',NULL,NULL,NULL,NULL,2958,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6661,'NAD83(CSRS) / UTM zone 18N + CGVD2013 height',3417,'compound',NULL,NULL,NULL,NULL,2959,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6662,'NAD83(CSRS) / UTM zone 19N + CGVD2013 height',3524,'compound',NULL,NULL,NULL,NULL,2960,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6663,'NAD83(CSRS) / UTM zone 20N + CGVD2013 height',3525,'compound',NULL,NULL,NULL,NULL,2961,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6664,'NAD83(CSRS) / UTM zone 21N + CGVD2013 height',2151,'compound',NULL,NULL,NULL,NULL,2962,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6665,'NAD83(CSRS) / UTM zone 22N + CGVD2013 height',2152,'compound',NULL,NULL,NULL,NULL,3761,6647,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2013-12-13','2013.064',1,0),
(6666,'JGD2011',1129,'geocentric',6500,1128,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces JGD2000 (CRS code 4946) with effect from 21st October 2011.','Geodetic Department, Geospatial Information Authority of Japan (GSI).','OGP','2013-12-14','2013.063',1,0),
(6667,'JGD2011',1129,'geographic 3D',6423,1128,6666,15592,NULL,NULL,'Geodetic survey.','Replaces JGD2000 (CRS code 4947) with effect from 21st October 2011.','Geodetic Department, Geospatial Information Authority of Japan (GSI).','OGP','2013-12-14','2013.063',1,0),
(6668,'JGD2011',1129,'geographic 2D',6422,1128,6667,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces JGD2000 (CRS code 4612) with effect from 21st October 2011.','EPSG. See 3D CRS for original information source.','OGP','2013-12-14','2013.063',1,0),
(6669,'JGD2011 / Japan Plane Rectangular CS I',1854,'projected',4530,NULL,6668,17801,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS I (CRS code 2443) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6670,'JGD2011 / Japan Plane Rectangular CS II',1855,'projected',4530,NULL,6668,17802,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS II (CRS code 2444) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6671,'JGD2011 / Japan Plane Rectangular CS III',1856,'projected',4530,NULL,6668,17803,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS III (CRS code 2445) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6672,'JGD2011 / Japan Plane Rectangular CS IV',1857,'projected',4530,NULL,6668,17804,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS IV (CRS code 2446) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6673,'JGD2011 / Japan Plane Rectangular CS V',1858,'projected',4530,NULL,6668,17805,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS V (CRS code 2447) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6674,'JGD2011 / Japan Plane Rectangular CS VI',1859,'projected',4530,NULL,6668,17806,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS VI (CRS code 2448) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6675,'JGD2011 / Japan Plane Rectangular CS VII',1860,'projected',4530,NULL,6668,17807,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS VII (CRS code 2449) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6676,'JGD2011 / Japan Plane Rectangular CS VIII',1861,'projected',4530,NULL,6668,17808,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS VIII (CRS code 2450) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6677,'JGD2011 / Japan Plane Rectangular CS IX',1862,'projected',4530,NULL,6668,17809,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS IX (CRS code 2451) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-16','2013.063',1,0),
(6678,'JGD2011 / Japan Plane Rectangular CS X',1863,'projected',4530,NULL,6668,17810,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS X (CRS code 2452) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6679,'JGD2011 / Japan Plane Rectangular CS XI',1864,'projected',4530,NULL,6668,17811,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XI (CRS code 2453) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6680,'JGD2011 / Japan Plane Rectangular CS XII',1865,'projected',4530,NULL,6668,17812,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XII (CRS code 2454) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6681,'JGD2011 / Japan Plane Rectangular CS XIII',1866,'projected',4530,NULL,6668,17813,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XIII (CRS code 2455) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6682,'JGD2011 / Japan Plane Rectangular CS XIV',1867,'projected',4530,NULL,6668,17814,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS IV (CRS code 2456) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6683,'JGD2011 / Japan Plane Rectangular CS XV',1868,'projected',4530,NULL,6668,17815,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XV (CRS code 2457) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6684,'JGD2011 / Japan Plane Rectangular CS XVI',1869,'projected',4530,NULL,6668,17816,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XVI (CRS code 2458) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6685,'JGD2011 / Japan Plane Rectangular CS XVII',1870,'projected',4530,NULL,6668,17817,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XVII (CRS code 2459) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6686,'JGD2011 / Japan Plane Rectangular CS XVIII',1871,'projected',4530,NULL,6668,17818,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XVIII (CRS code 2460) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6687,'JGD2011 / Japan Plane Rectangular CS XIX',1872,'projected',4530,NULL,6668,17819,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces JGD2000 / Japan Plane Rectangular CS XIX (CRS code 2461) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6688,'JGD2011 / UTM zone 51N',3959,'projected',4400,NULL,6668,16051,NULL,NULL,'Medium scale topographic mapping.','Replaces JGD2000 / UTM zone 51N (CRS code 3097) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6689,'JGD2011 / UTM zone 52N',3960,'projected',4400,NULL,6668,16052,NULL,NULL,'Medium scale topographic mapping.','Replaces JGD2000 / UTM zone 52N (CRS code 3098) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6690,'JGD2011 / UTM zone 53N',3961,'projected',4400,NULL,6668,16053,NULL,NULL,'Medium scale topographic mapping.','Replaces JGD2000 / UTM zone 53N (CRS code 3099) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6691,'JGD2011 / UTM zone 54N',3962,'projected',4400,NULL,6668,16054,NULL,NULL,'Medium scale topographic mapping.','Replaces JGD2000 / UTM zone 54N (CRS code 3100) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6692,'JGD2011 / UTM zone 55N',3963,'projected',4400,NULL,6668,16055,NULL,NULL,'Medium scale topographic mapping.','Replaces JGD2000 / UTM zone 55N (CRS code 3101) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6693,'JSLD72 height',4168,'vertical',6499,1129,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced by JGD2000 (vertical) (CRS code 6694) with effect from April 2002.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2013-12-16','2013.063',1,0),
(6694,'JGD2000 (vertical) height',3263,'vertical',6499,1130,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaced JSLD69 and JSLD72 (CRS codes 5723 and 6693) from April 2002. Replaced by JGD2011 (vertical) (CRS code 6695) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2013-12-15','2013.063',1,0),
(6695,'JGD2011 (vertical) height',3263,'vertical',6499,1131,NULL,NULL,NULL,NULL,'Geodetic and engineering surveying.','Replaces JGD2000 (vertical) (CRS code 6694) with effect from 21st October 2011.','Geodetic Department, Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',1,0),
(6696,'JGD2000 + JGD2000 (vertical) height',3263,'compound',NULL,NULL,NULL,NULL,4612,6694,'Large and medium scale topographic mapping and engineering survey.','Replaces Tokyo + JSLD69 height and Tokyo + JSLD72 height (CRS codes 7414 and 6700) from April 2002. Replaced by JGD2011 + JGD2011 (vertical) height (CRS code 6697) with effect from 21st October 2011.','OGP','OGP','2014-03-09','2013.063',1,0),
(6697,'JGD2011 + JGD2011 (vertical) height',3263,'compound',NULL,NULL,NULL,NULL,6668,6695,'Large and medium scale topographic mapping and engineering survey.','Replaces JGD2000 + JGD2000 (vertical) height (CRS code 6696) with effect from 21st October 2011.','OGP','OGP','2014-03-09','2013.063',1,0),
(6700,'Tokyo + JSLD72 height',4168,'compound',NULL,NULL,NULL,NULL,4301,6693,'Large and medium scale topographic mapping and engineering survey.','Replaced by JGD2000 + JGD2000 (vertical) (CRS code 6696) from April 2002).','OGP','OGP','2013-12-15','2013.063',1,0),
(6703,'WGS 84 / TM 60 SW',4172,'projected',4400,NULL,4326,6702,NULL,NULL,'Oil exploration.','','RPS Energy.','OGP','2013-12-20','2013.069',1,0),
(6704,'RDN2008',3343,'geocentric',6500,1132,NULL,NULL,NULL,NULL,'Geodetic survey.','Replaces IGM95 (CRS code 4982) from 2011-11-10.','IGM Italy.','OGP','2014-01-19','2014.002',1,0),
(6705,'RDN2008',3343,'geographic 3D',6423,1132,6704,15592,NULL,NULL,'Geodetic survey.','Replaces IGM95 (CRS code 4983) from 2011-11-10.','IGM Italy.','OGP','2014-01-19','2014.002',1,0),
(6706,'RDN2008',3343,'geographic 2D',6422,1132,6705,15593,NULL,NULL,'Horizontal component of 3D system.','Replaces IGM95 (CRS code 4670) from 2011-11-10.','OGP. See 3D CRS for original information source.','OGP','2014-01-19','2014.002',1,0),
(6707,'RDN2008 / TM32',1718,'projected',4500,NULL,6706,16032,NULL,NULL,'Topographic mapping, engineering survey.','Replaces IGM95 / UTM zone 32N (CRS code 3064) from 2011-11-10.','IGM Italy.','OGP','2014-01-19','2014.002',1,0),
(6708,'RDN2008 / TM33',4186,'projected',4500,NULL,6706,16033,NULL,NULL,'Topographic mapping, engineering survey.','Replaces IGM95 / UTM zone 33N (CRS code 3065) west of 18E from 2011-11-10.','IGM Italy.','OGP','2014-01-19','2014.002',1,0),
(6709,'RDN2008 / TM34',4187,'projected',4500,NULL,6706,16034,NULL,NULL,'Topographic mapping, engineering survey.','Replaces IGM95 / UTM zone 33N (CRS code 3065) east of 18E from 2011-11-10.','IGM Italy.','OGP','2014-01-19','2014.002',1,0),
(6715,'Christmas Island Grid 1985',4169,'engineering',4400,1134,NULL,NULL,NULL,NULL,'GIS, topographic survey, cadastre, engineering survey.','Replaced by GDA94 / CIG94 (CRS code 6721).','Landgate (Government of Western Australia), Christmas Island Geographic Information System documentation, www.ga.gov.au/christmas.','OGP','2014-02-01','2014.005',1,0),
(6720,'WGS 84 / CIG92',4169,'projected',4400,NULL,4326,6716,NULL,NULL,'Engineering survey.','Replaced by GDA94 / CIG94 (CRS code 6721).','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-01','2014.005',1,0),
(6721,'GDA94 / CIG94',4169,'projected',4400,NULL,4283,6717,NULL,NULL,'Engineering survey.','Replaces CIG85 and WGS 84 / CIG92 (CRS codes 6715 and 6721).','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-01','2014.005',1,0),
(6722,'WGS 84 / CKIG92',1069,'projected',4400,NULL,4326,6718,NULL,NULL,'Engineering survey.','Replaced by GDA94 / CKIG94 (CRS code 6723).','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-01','2014.005',1,0),
(6723,'GDA94 / CKIG94',1069,'projected',4400,NULL,4283,6719,NULL,NULL,'Engineering survey.','Replaces WGS 84 / CKIG92 (CRS code 6722).','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-10','2014.005',1,0),
(6732,'GDA94 / MGA zone 41',4173,'projected',4400,NULL,4283,6725,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6733,'GDA94 / MGA zone 42',4181,'projected',4400,NULL,4283,6726,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6734,'GDA94 / MGA zone 43',4184,'projected',4400,NULL,4283,6727,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6735,'GDA94 / MGA zone 44',4185,'projected',4400,NULL,4283,6728,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6736,'GDA94 / MGA zone 46',4189,'projected',4400,NULL,4283,6729,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6737,'GDA94 / MGA zone 47',4190,'projected',4400,NULL,4283,6730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6738,'GDA94 / MGA zone 59',4179,'projected',4400,NULL,4283,6731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-06','2014.005',1,0),
(6870,'ETRS89 / Albania 2010',3212,'projected',4530,NULL,4258,6869,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Planimetric component of Albanian Geodetic Reference Framework (KRGJSH) 2010.','State Authority for Geospatial Information (ASIG).','OGP','2014-04-16','2014.008',1,0),
(6871,'WGS 84 / Pseudo-Mercator +  EGM2008 geoid height',1262,'compound',NULL,NULL,NULL,NULL,3857,3855,'Visualisation of initial concept in civil engineering design (see remarks).','Note: for preliminary concept visualisation only. Detailed design will require use of appropriate local projected and vertical CRSs.','OGP','OGP','2014-04-22','2014.014',1,0),
(6875,'RDN2008 / Italy zone',1127,'projected',4500,NULL,6706,6877,NULL,NULL,'Small scale topographic mapping and GIS for whole country.','Used by public and private agencies that need a single projected CRS for all Italian territory.','IGM Italy.','OGP','2014-04-28','2014.028',1,0),
(6876,'RDN2008 / Zone 12',1127,'projected',4500,NULL,6706,6878,NULL,NULL,'Topographic mapping, engineering survey and GIS.','Used in some Italian Departments whose territory falls in both zones TM32 and TM33 (i.e. crosses the meridan of 12E).','IGM Italy.','OGP','2014-04-28','2014.028',1,0),
(7400,'NTF (Paris) + NGF IGN69 height',1326,'compound',NULL,NULL,NULL,NULL,4807,5720,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2008-03-14','2008.010',1,0),
(7401,'NTF (Paris) / France II + NGF Lallemand',1326,'compound',NULL,NULL,NULL,NULL,27582,5719,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,1),
(7402,'NTF (Paris) / France II + NGF IGN69',1326,'compound',NULL,NULL,NULL,NULL,27582,5720,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,1),
(7403,'NTF (Paris) / France III + NGF IGN69',1733,'compound',NULL,NULL,NULL,NULL,27583,5720,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,1),
(7404,'RT90 + RH70 height',3313,'compound',NULL,NULL,NULL,NULL,4124,5718,'Large and medium scale topographic mapping and engineering survey.','When combined with geoid model RN92 forms geographic 3D coordinate system RR92.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2012-07-19','2008.010 2012.066',1,0),
(7405,'OSGB 1936 / British National Grid + ODN height',2792,'compound',NULL,NULL,NULL,NULL,27700,5701,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-05-02','2005.880 2008.010 2010.048',1,0),
(7406,'NAD27 + NGVD29 height',1323,'compound',NULL,NULL,NULL,NULL,4267,5702,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2008-03-14','2008.010',1,0),
(7407,'NAD27 / Texas North + NGVD29 height',2253,'compound',NULL,NULL,NULL,NULL,32037,5702,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2008-03-14','2008.010',1,0),
(7408,'RD/NAP',1275,'compound',NULL,NULL,NULL,NULL,4289,5709,'Large and medium scale topographic mapping and engineering survey.','','http://www.rdnap.nl/','OGP','2005-09-29','2005.460',1,1),
(7409,'ETRS89 + EVRF2000 height',1299,'compound',NULL,NULL,NULL,NULL,4258,5730,'For pan-European products and services.','Replaced by ETRS89 + EVRF2007 height (CRS code 7423).','IAG subcommission for Europe','OGP','2008-11-21','2005.180 2007.014 2008.010 2008.101',1,0),
(7410,'PSHD93',3288,'compound',NULL,NULL,NULL,NULL,4134,5724,'Oil exploration.','','Petroleum Development Oman','OGP','2001-06-05','',1,0),
(7411,'NTF (Paris) / Lambert zone II + NGF Lallemand height',1326,'compound',NULL,NULL,NULL,NULL,27572,5719,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2008-03-14','2008.010',1,0),
(7412,'NTF (Paris) / Lambert zone II + NGF IGN69',1326,'compound',NULL,NULL,NULL,NULL,27572,5719,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2001-11-06','',1,1),
(7413,'NTF (Paris) / Lambert zone III + NGF IGN69',1733,'compound',NULL,NULL,NULL,NULL,27573,5719,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2001-11-06','',1,1),
(7414,'Tokyo + JSLD69 height',4166,'compound',NULL,NULL,NULL,NULL,4301,5723,'Large and medium scale topographic mapping and engineering survey.','Replaced by JGD2000 + JGD2000 (vertical) (CRS code 6696) from April 2002).','OGP','OGP','2014-05-01','2008.010 2011.004 2013.063',1,0),
(7415,'Amersfoort / RD New + NAP height',1275,'compound',NULL,NULL,NULL,NULL,28992,5709,'Large and medium scale topographic mapping and engineering survey.','','http://www.rdnap.nl/','OGP','2008-03-14','2008.010',1,0),
(7416,'ETRS89 / UTM zone 32N + DVR90 height',3471,'compound',NULL,NULL,NULL,NULL,25832,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2008-03-14','2008.010',1,0),
(7417,'ETRS89 / UTM zone 33N + DVR90 height',3472,'compound',NULL,NULL,NULL,NULL,25833,5799,'Large and medium scale topographic mapping and engineering survey.','','Kort & Matrikelstyrelsen','OGP','2008-03-14','2008.010',1,0),
(7418,'ETRS89 / Kp2000 Jutland + DVR90 height',2531,'compound',NULL,NULL,NULL,NULL,2196,5799,'Large scale topographic mapping.','','Kort & Matrikelstyrelsen','OGP','2009-06-30','2008.010 2009.038',1,0),
(7419,'ETRS89 / Kp2000 Zealand + DVR90 height',2532,'compound',NULL,NULL,NULL,NULL,2197,5799,'Large scale topographic mapping.','','Kort & Matrikelstyrelsen','OGP','2009-06-30','2008.010 2009.038',1,0),
(7420,'ETRS89 / Kp2000 Bornholm + DVR90 height',2533,'compound',NULL,NULL,NULL,NULL,2198,5799,'Large scale topographic mapping.','','Kort & Matrikelstyrelsen','OGP','2009-06-30','2008.010 2009.038',1,0),
(7421,'NTF (Paris) / Lambert zone II + NGF-IGN69 height',1326,'compound',NULL,NULL,NULL,NULL,27572,5720,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-21','2012.010',1,0),
(7422,'NTF (Paris) / Lambert zone III + NGF-IGN69 height',1733,'compound',NULL,NULL,NULL,NULL,27573,5720,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2012-01-21','2012.010',1,0),
(7423,'ETRS89 + EVRF2007 height',3594,'compound',NULL,NULL,NULL,NULL,4258,5621,'For pan-European products and services.','Replaces ETRS89 + EVRF2000 height (CRS code 7409).','IAG subcommission for Europe','OGP','2008-11-21','',1,0),
(20004,'Pulkovo 1995 / Gauss-Kruger zone 4',1763,'projected',4530,NULL,4200,16204,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 21E (code 2463).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20005,'Pulkovo 1995 / Gauss-Kruger zone 5',1764,'projected',4530,NULL,4200,16205,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 27E (code 2464).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20006,'Pulkovo 1995 / Gauss-Kruger zone 6',1765,'projected',4530,NULL,4200,16206,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 33E (code 2465).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20007,'Pulkovo 1995 / Gauss-Kruger zone 7',1766,'projected',4530,NULL,4200,16207,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 39E (code 2466).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20008,'Pulkovo 1995 / Gauss-Kruger zone 8',1767,'projected',4530,NULL,4200,16208,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 45E (code 2467).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20009,'Pulkovo 1995 / Gauss-Kruger zone 9',1768,'projected',4530,NULL,4200,16209,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 51E (code 2468).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20010,'Pulkovo 1995 / Gauss-Kruger zone 10',1769,'projected',4530,NULL,4200,16210,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 57E (code 2469).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20011,'Pulkovo 1995 / Gauss-Kruger zone 11',1770,'projected',4530,NULL,4200,16211,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 63E (code 2470).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20012,'Pulkovo 1995 / Gauss-Kruger zone 12',1771,'projected',4530,NULL,4200,16212,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 69E (code 2471).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20013,'Pulkovo 1995 / Gauss-Kruger zone 13',1772,'projected',4530,NULL,4200,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 75E (code 2472).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20014,'Pulkovo 1995 / Gauss-Kruger zone 14',1773,'projected',4530,NULL,4200,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 81E (code 2473).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20015,'Pulkovo 1995 / Gauss-Kruger zone 15',1774,'projected',4530,NULL,4200,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 87E (code 2474).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20016,'Pulkovo 1995 / Gauss-Kruger zone 16',1775,'projected',4530,NULL,4200,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 93E (code 2475).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20017,'Pulkovo 1995 / Gauss-Kruger zone 17',1776,'projected',4530,NULL,4200,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 99E (code 2476).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20018,'Pulkovo 1995 / Gauss-Kruger zone 18',1777,'projected',4530,NULL,4200,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 105E (code 2477).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20019,'Pulkovo 1995 / Gauss-Kruger zone 19',1778,'projected',4530,NULL,4200,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 111E (code 2478).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20020,'Pulkovo 1995 / Gauss-Kruger zone 20',1779,'projected',4530,NULL,4200,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 117E (code 2479).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20021,'Pulkovo 1995 / Gauss-Kruger zone 21',1780,'projected',4530,NULL,4200,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 123E (code 2480).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20022,'Pulkovo 1995 / Gauss-Kruger zone 22',1781,'projected',4530,NULL,4200,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 129E (code 2481).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20023,'Pulkovo 1995 / Gauss-Kruger zone 23',1782,'projected',4530,NULL,4200,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 135E (code 2482).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20024,'Pulkovo 1995 / Gauss-Kruger zone 24',1783,'projected',4530,NULL,4200,16224,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 141E (code 2483).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20025,'Pulkovo 1995 / Gauss-Kruger zone 25',1784,'projected',4530,NULL,4200,16225,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 147E (code 2484).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20026,'Pulkovo 1995 / Gauss-Kruger zone 26',1785,'projected',4530,NULL,4200,16226,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 153E (code 2485).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20027,'Pulkovo 1995 / Gauss-Kruger zone 27',1786,'projected',4530,NULL,4200,16227,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 159E (code 2486).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20028,'Pulkovo 1995 / Gauss-Kruger zone 28',1787,'projected',4530,NULL,4200,16228,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 165E (code 2487).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20029,'Pulkovo 1995 / Gauss-Kruger zone 29',1788,'projected',4530,NULL,4200,16229,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 171E (code 2488).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20030,'Pulkovo 1995 / Gauss-Kruger zone 30',1789,'projected',4530,NULL,4200,16230,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 177E (code 2489).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20031,'Pulkovo 1995 / Gauss-Kruger zone 31',1790,'projected',4530,NULL,4200,16231,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 177W (code 2490).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20032,'Pulkovo 1995 / Gauss-Kruger zone 32',1791,'projected',4530,NULL,4200,16232,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1995 / Gauss-Kruger CM 171W (code 2491).','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2002-06-22','2002.360',1,0),
(20064,'Pulkovo 1995 / Gauss-Kruger 4N',1763,'projected',4530,NULL,4200,16304,NULL,NULL,'Truncated form of Gauss-Kruger zone 4','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20065,'Pulkovo 1995 / Gauss-Kruger 5N',1764,'projected',4530,NULL,4200,16305,NULL,NULL,'Truncated form of Gauss-Kruger zone 5','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20066,'Pulkovo 1995 / Gauss-Kruger 6N',1765,'projected',4530,NULL,4200,16306,NULL,NULL,'Truncated form of Gauss-Kruger zone 6','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20067,'Pulkovo 1995 / Gauss-Kruger 7N',1766,'projected',4530,NULL,4200,16307,NULL,NULL,'Truncated form of Gauss-Kruger zone 7','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20068,'Pulkovo 1995 / Gauss-Kruger 8N',1767,'projected',4530,NULL,4200,16308,NULL,NULL,'Truncated form of Gauss-Kruger zone 8','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20069,'Pulkovo 1995 / Gauss-Kruger 9N',1768,'projected',4530,NULL,4200,16309,NULL,NULL,'Truncated form of Gauss-Kruger zone 9','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20070,'Pulkovo 1995 / Gauss-Kruger 10N',1769,'projected',4530,NULL,4200,16310,NULL,NULL,'Truncated form of Gauss-Kruger zone 10','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20071,'Pulkovo 1995 / Gauss-Kruger 11N',1770,'projected',4530,NULL,4200,16311,NULL,NULL,'Truncated form of Gauss-Kruger zone 11','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20072,'Pulkovo 1995 / Gauss-Kruger 12N',1771,'projected',4530,NULL,4200,16312,NULL,NULL,'Truncated form of Gauss-Kruger zone 12','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20073,'Pulkovo 1995 / Gauss-Kruger 13N',1772,'projected',4530,NULL,4200,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20074,'Pulkovo 1995 / Gauss-Kruger 14N',1773,'projected',4530,NULL,4200,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20075,'Pulkovo 1995 / Gauss-Kruger 15N',1774,'projected',4530,NULL,4200,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20076,'Pulkovo 1995 / Gauss-Kruger 16N',1775,'projected',4530,NULL,4200,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20077,'Pulkovo 1995 / Gauss-Kruger 17N',1776,'projected',4530,NULL,4200,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20078,'Pulkovo 1995 / Gauss-Kruger 18N',1777,'projected',4530,NULL,4200,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20079,'Pulkovo 1995 / Gauss-Kruger 19N',1778,'projected',4530,NULL,4200,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20080,'Pulkovo 1995 / Gauss-Kruger 20N',1779,'projected',4530,NULL,4200,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20081,'Pulkovo 1995 / Gauss-Kruger 21N',1780,'projected',4530,NULL,4200,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20082,'Pulkovo 1995 / Gauss-Kruger 22N',1781,'projected',4530,NULL,4200,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20083,'Pulkovo 1995 / Gauss-Kruger 23N',1782,'projected',4530,NULL,4200,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20084,'Pulkovo 1995 / Gauss-Kruger 24N',1783,'projected',4530,NULL,4200,16324,NULL,NULL,'Truncated form of Gauss-Kruger zone 24','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20085,'Pulkovo 1995 / Gauss-Kruger 25N',1784,'projected',4530,NULL,4200,16325,NULL,NULL,'Truncated form of Gauss-Kruger zone 25','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20086,'Pulkovo 1995 / Gauss-Kruger 26N',1785,'projected',4530,NULL,4200,16326,NULL,NULL,'Truncated form of Gauss-Kruger zone 26','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20087,'Pulkovo 1995 / Gauss-Kruger 27N',1786,'projected',4530,NULL,4200,16327,NULL,NULL,'Truncated form of Gauss-Kruger zone 27','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20088,'Pulkovo 1995 / Gauss-Kruger 28N',1787,'projected',4530,NULL,4200,16328,NULL,NULL,'Truncated form of Gauss-Kruger zone 28','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20089,'Pulkovo 1995 / Gauss-Kruger 29N',1788,'projected',4530,NULL,4200,16329,NULL,NULL,'Truncated form of Gauss-Kruger zone 29','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20090,'Pulkovo 1995 / Gauss-Kruger 30N',1789,'projected',4530,NULL,4200,16330,NULL,NULL,'Truncated form of Gauss-Kruger zone 30','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20091,'Pulkovo 1995 / Gauss-Kruger 31N',1790,'projected',4530,NULL,4200,16331,NULL,NULL,'Truncated form of Gauss-Kruger zone 31','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20092,'Pulkovo 1995 / Gauss-Kruger 32N',1791,'projected',4530,NULL,4200,16332,NULL,NULL,'Truncated form of Gauss-Kruger zone 32','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','1996-09-12','',1,1),
(20135,'Adindan / UTM zone 35N',2827,'projected',4400,NULL,4201,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2003-01-16','',1,0),
(20136,'Adindan / UTM zone 36N',2825,'projected',4400,NULL,4201,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2003-01-16','',1,0),
(20137,'Adindan / UTM zone 37N',1552,'projected',4400,NULL,4201,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2003-01-16','2002.810',1,0),
(20138,'Adindan / UTM zone 38N',1553,'projected',4400,NULL,4201,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2003-01-16','2002.810',1,0),
(20248,'AGD66 / AMG zone 48',1556,'projected',4400,NULL,4202,17448,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2012.007',1,1),
(20249,'AGD66 / AMG zone 49',1557,'projected',4400,NULL,4202,17449,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20250,'AGD66 / AMG zone 50',1558,'projected',4400,NULL,4202,17450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20251,'AGD66 / AMG zone 51',1559,'projected',4400,NULL,4202,17451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20252,'AGD66 / AMG zone 52',1560,'projected',4400,NULL,4202,17452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20253,'AGD66 / AMG zone 53',1561,'projected',4400,NULL,4202,17453,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20254,'AGD66 / AMG zone 54',1567,'projected',4400,NULL,4202,17454,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20255,'AGD66 / AMG zone 55',1568,'projected',4400,NULL,4202,17455,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20256,'AGD66 / AMG zone 56',2291,'projected',4400,NULL,4202,17456,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-07-20','2011.059',1,0),
(20257,'AGD66 / AMG zone 57',1565,'projected',4400,NULL,4202,17457,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20258,'AGD66 / AMG zone 58',1566,'projected',4400,NULL,4202,17458,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20348,'AGD84 / AMG zone 48',1556,'projected',4400,NULL,4203,17448,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2012.007',1,1),
(20349,'AGD84 / AMG zone 49',1557,'projected',4400,NULL,4203,17449,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20350,'AGD84 / AMG zone 50',1558,'projected',4400,NULL,4203,17450,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20351,'AGD84 / AMG zone 51',1559,'projected',4400,NULL,4203,17451,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20352,'AGD84 / AMG zone 52',3687,'projected',4400,NULL,4203,17452,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-03-30','2009.106',1,0),
(20353,'AGD84 / AMG zone 53',3688,'projected',4400,NULL,4203,17453,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-03-30','2009.106',1,0),
(20354,'AGD84 / AMG zone 54',3689,'projected',4400,NULL,4203,17454,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-03-30','2009.106',1,0),
(20355,'AGD84 / AMG zone 55',3690,'projected',4400,NULL,4203,17455,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-03-30','2009.106',1,0),
(20356,'AGD84 / AMG zone 56',3691,'projected',4400,NULL,4203,17456,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-03-30','2009.106',1,0),
(20357,'AGD84 / AMG zone 57',1565,'projected',4400,NULL,4203,17457,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2012.007',1,1),
(20358,'AGD84 / AMG zone 58',1566,'projected',4400,NULL,4203,17458,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2012.007',1,1),
(20436,'Ain el Abd / UTM zone 36N',3107,'projected',4400,NULL,4204,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-12','',1,0),
(20437,'Ain el Abd / UTM zone 37N',1569,'projected',4400,NULL,4204,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-12','2005.110',1,0),
(20438,'Ain el Abd / UTM zone 38N',1571,'projected',4400,NULL,4204,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. In Kuwait, oil production (but not exploration - see KOC Lambert, code 24600).','Known in Kuwait as "KOC UTM". Used by KOC for engineering but not explorartion (see KOC Lambert, code 24600).','','OGP','2005-05-12','1997.590 2005.110',1,0),
(20439,'Ain el Abd / UTM zone 39N',1570,'projected',4400,NULL,4204,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. In Kuwait, oil production (but not exploration - see KOC Lambert, code 24600).','Known in Kuwait as "KOC UTM". Used by KOC for engineering but not explorartion (see KOC Lambert, code 24600).','','OGP','2005-05-12','2005.110',1,0),
(20440,'Ain el Abd / UTM zone 40N',3106,'projected',4400,NULL,4204,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-12','',1,0),
(20499,'Ain el Abd / Bahrain Grid',3943,'projected',4400,NULL,4204,19900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-01-21','2012.004',1,0),
(20538,'Afgooye / UTM zone 38N',1554,'projected',4400,NULL,4205,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20539,'Afgooye / UTM zone 39N',1555,'projected',4400,NULL,4205,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(20790,'Lisbon (Lisbon) / Portuguese National Grid',1294,'projected',4499,NULL,4803,19936,NULL,NULL,'Large and medium scale topographic mapping and engineering survey for military purposes.','','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','1998-11-11','1998.420',1,0),
(20791,'Lisbon (Lisbon) / Portuguese Grid',1294,'projected',4499,NULL,4803,19969,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by definition using Greenwich meridian, CRS code 5018.','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2010-03-31','2010.006',1,0),
(20822,'Aratu / UTM zone 22S',1572,'projected',4400,NULL,4208,16122,NULL,NULL,'Oil exploration and production.','','','OGP','1995-07-21','1995.191',1,0),
(20823,'Aratu / UTM zone 23S',1573,'projected',4400,NULL,4208,16123,NULL,NULL,'Oil exploration and production.','','','OGP','1995-07-21','1995.191',1,0),
(20824,'Aratu / UTM zone 24S',1574,'projected',4400,NULL,4208,16124,NULL,NULL,'Oil exploration and production.','','','OGP','1995-07-21','1995.191',1,0),
(20934,'Arc 1950 / UTM zone 34S',1575,'projected',4400,NULL,4209,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(20935,'Arc 1950 / UTM zone 35S',1576,'projected',4400,NULL,4209,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(20936,'Arc 1950 / UTM zone 36S',1577,'projected',4400,NULL,4209,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21035,'Arc 1960 / UTM zone 35S',1579,'projected',4400,NULL,4210,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21036,'Arc 1960 / UTM zone 36S',1581,'projected',4400,NULL,4210,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21037,'Arc 1960 / UTM zone 37S',1583,'projected',4400,NULL,4210,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21095,'Arc 1960 / UTM zone 35N',1578,'projected',4400,NULL,4210,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21096,'Arc 1960 / UTM zone 36N',1580,'projected',4400,NULL,4210,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21097,'Arc 1960 / UTM zone 37N',1582,'projected',4400,NULL,4210,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','',1,0),
(21100,'Batavia (Jakarta) / NEIEZ',1285,'projected',4499,NULL,4813,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(21148,'Batavia / UTM zone 48S',1584,'projected',4400,NULL,4211,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(21149,'Batavia / UTM zone 49S',1586,'projected',4400,NULL,4211,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(21150,'Batavia / UTM zone 50S',1585,'projected',4400,NULL,4211,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(21291,'Barbados 1938 / British West Indies Grid',3218,'projected',4400,NULL,4212,19942,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by Barbados National Grid (code 21292) from 1983.','Ordnance Survey of Great Britain','OGP','2011-06-30','2011.051',1,0),
(21292,'Barbados 1938 / Barbados National Grid',3218,'projected',4400,NULL,4212,19943,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Barbados 1938 / BWI Grid (code 21291) from 1983.','Ordnance Survey of Great Britain','OGP','2011-06-30','2011.051',1,0),
(21413,'Beijing 1954 / Gauss-Kruger zone 13',1587,'projected',4530,NULL,4214,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 75E (code 24153). Replaced by Xian 1980 / Gauss-Kruger zone 13 (code 2327).','','OGP','2002-06-22','2002.160',1,0),
(21414,'Beijing 1954 / Gauss-Kruger zone 14',1588,'projected',4530,NULL,4214,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 81E (code 24154). Replaced by Xian 1980 / Gauss-Kruger zone 14 (code 2328).','','OGP','2002-06-22','2002.160',1,0),
(21415,'Beijing 1954 / Gauss-Kruger zone 15',1589,'projected',4530,NULL,4214,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 87E (code 24155). Replaced by Xian 1980 / Gauss-Kruger zone 15 (code 2329).','','OGP','2002-06-22','2002.160',1,0),
(21416,'Beijing 1954 / Gauss-Kruger zone 16',1590,'projected',4530,NULL,4214,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 93E (code 24156). Replaced by Xian 1980 / Gauss-Kruger zone 16 (code 2330).','','OGP','2002-06-22','2002.160',1,0),
(21417,'Beijing 1954 / Gauss-Kruger zone 17',1591,'projected',4530,NULL,4214,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 99E (code 24157). Replaced by Xian 1980 / Gauss-Kruger zone 17 (code 2331).','','OGP','2002-06-22','2002.160',1,0),
(21418,'Beijing 1954 / Gauss-Kruger zone 18',1592,'projected',4530,NULL,4214,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 105E (code 24158). Replaced by Xian 1980 / Gauss-Kruger zone 18 (code 2332).','','OGP','2002-06-22','2002.160',1,0),
(21419,'Beijing 1954 / Gauss-Kruger zone 19',1593,'projected',4530,NULL,4214,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 111E (code 24159). Replaced by Xian 1980 / Gauss-Kruger zone 19 (code 2333).','','OGP','2002-06-22','2002.160',1,0),
(21420,'Beijing 1954 / Gauss-Kruger zone 20',1594,'projected',4530,NULL,4214,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 117E (code 24160). Replaced by Xian 1980 / Gauss-Kruger zone 20 (code 2334).','','OGP','2002-06-22','2002.160',1,0),
(21421,'Beijing 1954 / Gauss-Kruger zone 21',1595,'projected',4530,NULL,4214,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 123E (code 24161). Replaced by Xian 1980 / Gauss-Kruger zone 21 (code 2335).','','OGP','2002-06-22','2002.160',1,0),
(21422,'Beijing 1954 / Gauss-Kruger zone 22',1596,'projected',4530,NULL,4214,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 129E (code 24162). Replaced by Xian 1980 / Gauss-Kruger zone 22 (code 2336).','','OGP','2002-06-22','2002.160',1,0),
(21423,'Beijing 1954 / Gauss-Kruger zone 23',1597,'projected',4530,NULL,4214,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Beijing 1954 / Gauss-Kruger CM 135E (code 24163). Replaced by Xian 1980 / Gauss-Kruger zone 23 (code 2337).','','OGP','2002-06-22','2002.160',1,0),
(21453,'Beijing 1954 / Gauss-Kruger CM 75E',1587,'projected',4530,NULL,4214,16313,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 13 (code 21413). Replaced by Xian 1980 / Gauss-Kruger CM 75E (code 2338).','','OGP','2002-06-22','',1,0),
(21454,'Beijing 1954 / Gauss-Kruger CM 81E',1588,'projected',4530,NULL,4214,16314,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 14 (code 21414). Replaced by Xian 1980 / Gauss-Kruger CM 81E (code 2339).','','OGP','2002-06-22','',1,0),
(21455,'Beijing 1954 / Gauss-Kruger CM 87E',1589,'projected',4530,NULL,4214,16315,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 15 (code 21415). Replaced by Xian 1980 / Gauss-Kruger CM 87E (code 2340).','','OGP','2002-06-22','',1,0),
(21456,'Beijing 1954 / Gauss-Kruger CM 93E',1590,'projected',4530,NULL,4214,16316,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 16 (code 21416). Replaced by Xian 1980 / Gauss-Kruger CM 93E (code 2341).','','OGP','2002-06-22','',1,0),
(21457,'Beijing 1954 / Gauss-Kruger CM 99E',1591,'projected',4530,NULL,4214,16317,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 17 (code 21417). Replaced by Xian 1980 / Gauss-Kruger CM 99E (code 2342).','','OGP','2002-06-22','',1,0),
(21458,'Beijing 1954 / Gauss-Kruger CM 105E',1592,'projected',4530,NULL,4214,16318,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 18 (code 21418). Replaced by Xian 1980 / Gauss-Kruger CM 105E (code 2343).','','OGP','2002-06-22','',1,0),
(21459,'Beijing 1954 / Gauss-Kruger CM 111E',1593,'projected',4530,NULL,4214,16319,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 19 (code 21419). Replaced by Xian 1980 / Gauss-Kruger CM 111E (code 2344).','','OGP','2002-06-22','',1,0),
(21460,'Beijing 1954 / Gauss-Kruger CM 117E',1594,'projected',4530,NULL,4214,16320,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 20 (code 21420). Replaced by Xian 1980 / Gauss-Kruger CM 117E (code 2345).','','OGP','2002-06-22','',1,0),
(21461,'Beijing 1954 / Gauss-Kruger CM 123E',1595,'projected',4530,NULL,4214,16321,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 21 (code 21421). Replaced by Xian 1980 / Gauss-Kruger CM 123E (code 2346).','','OGP','2002-06-22','',1,0),
(21462,'Beijing 1954 / Gauss-Kruger CM 129E',1596,'projected',4530,NULL,4214,16322,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 22 (code 21422). Replaced by Xian 1980 / Gauss-Kruger CM 129E (code 2347).','','OGP','2002-06-22','',1,0),
(21463,'Beijing 1954 / Gauss-Kruger CM 135E',1597,'projected',4530,NULL,4214,16323,NULL,NULL,'Medium scale topographic mapping.','Truncated form of Beijing 1954 / Gauss-Kruger zone 33 (code 21423). Replaced by Xian 1980 / Gauss-Kruger CM 135E (code 2348).','','OGP','2002-06-22','',1,0),
(21473,'Beijing 1954 / Gauss-Kruger 13N',1587,'projected',4530,NULL,4214,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','','OGP','1995-06-02','',1,1),
(21474,'Beijing 1954 / Gauss-Kruger 14N',1588,'projected',4530,NULL,4214,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','','OGP','1995-06-02','',1,1),
(21475,'Beijing 1954 / Gauss-Kruger 15N',1589,'projected',4530,NULL,4214,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','','OGP','1995-06-02','',1,1),
(21476,'Beijing 1954 / Gauss-Kruger 16N',1590,'projected',4530,NULL,4214,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','','OGP','1995-06-02','',1,1),
(21477,'Beijing 1954 / Gauss-Kruger 17N',1591,'projected',4530,NULL,4214,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','','OGP','1995-06-02','',1,1),
(21478,'Beijing 1954 / Gauss-Kruger 18N',1592,'projected',4530,NULL,4214,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','','OGP','1995-06-02','',1,1),
(21479,'Beijing 1954 / Gauss-Kruger 19N',1593,'projected',4530,NULL,4214,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','','OGP','1995-06-02','',1,1),
(21480,'Beijing 1954 / Gauss-Kruger 20N',1594,'projected',4530,NULL,4214,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','','OGP','1995-06-02','',1,1),
(21481,'Beijing 1954 / Gauss-Kruger 21N',1595,'projected',4530,NULL,4214,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','','OGP','1995-06-02','',1,1),
(21482,'Beijing 1954 / Gauss-Kruger 22N',1596,'projected',4530,NULL,4214,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','','OGP','1995-06-02','',1,1),
(21483,'Beijing 1954 / Gauss-Kruger 23N',1597,'projected',4530,NULL,4214,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','','OGP','1995-06-02','',1,1),
(21500,'Belge 1950 (Brussels) / Belge Lambert 50',1347,'projected',4499,NULL,4809,19901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Belge 1972 / Belge Lambert 72 (code 31300) and Belge 1972 / Belgian Lambert 72 (code 31370).','','OGP','1997-04-11','1997.130',1,0),
(21780,'Bern 1898 (Bern) / LV03C',1286,'projected',4498,NULL,4801,19923,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Switzerland, replaced by CH1903 / LV03 (CRS code 21781). For use in Liechtenstein may be implemented through Greenwich based equivalent CRS code 21782.','Swiss Federal Office of Topography.','OGP','2008-09-24','1997.270 1997.620 2008.022',1,0),
(21781,'CH1903 / LV03',1286,'projected',4498,NULL,4149,19922,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces LV03C (CRS code 21780) in Switzerland, but used only occasionally in Liechtenstein. Replaced by CH1903+ / LV95 (CRS code 2056).','Swiss Federal Office of Topography.','OGP','2008-09-24','2001.290 2005.180 2008.022',1,0),
(21782,'CH1903 / LV03C-G',1144,'projected',4498,NULL,4149,19841,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Greenwich-based equivalent of LV03C (CRS code 21780).','Swiss Federal Office of Topography.','OGP','2008-09-24','',1,0),
(21817,'Bogota 1975 / UTM zone 17N',1602,'projected',4400,NULL,4218,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','2000.200',1,1),
(21818,'Bogota 1975 / UTM zone 18N',1603,'projected',4400,NULL,4218,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','2000.200',1,0),
(21891,'Bogota 1975 / Colombia West zone',1598,'projected',4499,NULL,4218,18051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','1997.110 1997.570 2000.200',1,1),
(21892,'Bogota 1975 / Colombia Bogota zone',1599,'projected',4499,NULL,4218,18052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','1997.110 1997.570 2000.200',1,1),
(21893,'Bogota 1975 / Colombia East Central zone',1600,'projected',4499,NULL,4218,18053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','1997.110 1997.570 2000.200',1,1),
(21894,'Bogota 1975 / Colombia East',1601,'projected',4499,NULL,4218,18054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-10-19','1997.110 1997.570 2000.200',1,1),
(21896,'Bogota 1975 / Colombia West zone',1598,'projected',4530,NULL,4218,18051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by MAGNA-SIRGAS / Colombia West zone (CRS code 3114).','','OGP','2005-04-27','',1,0),
(21897,'Bogota 1975 / Colombia Bogota zone',1599,'projected',4530,NULL,4218,18052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by MAGNA-SIRGAS / Colombia Bogota zone (CRS code 3116).','','OGP','2005-04-27','',1,0),
(21898,'Bogota 1975 / Colombia East Central zone',1600,'projected',4530,NULL,4218,18053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by MAGNA-SIRGAS / Colombia East Central zone (CRS code 3117).','','OGP','2005-04-27','',1,0),
(21899,'Bogota 1975 / Colombia East',1601,'projected',4530,NULL,4218,18054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by MAGNA-SIRGAS / Colombia East zone (CRS code 3118).','','OGP','2005-04-27','',1,0),
(22032,'Camacupa / UTM zone 32S',1606,'projected',4400,NULL,4220,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','1997.580',1,0),
(22033,'Camacupa / UTM zone 33S',1607,'projected',4400,NULL,4220,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-11-13','1997.580',1,0),
(22091,'Camacupa / TM 11.30 SE',1605,'projected',4400,NULL,4220,16611,NULL,NULL,'Oil exploration by Esso Angola offshore blocks 15 and 24.','','Esso Angola','OGP','1998-11-11','',1,0),
(22092,'Camacupa / TM 12 SE',1604,'projected',4400,NULL,4220,16612,NULL,NULL,'Oil exploration by Shell Angola for offshore blocks 1 and 16 and by BP, Total and ExxonMobil for offshore blocks 31-33.','Used for exploration and production geoscience activity. Note: WGS 84 / TM 12 SE (CRS code 5842) used for Angola LNG project.','Shell Angola','OGP','2012-05-08','2012.055',1,0),
(22171,'POSGAR 98 / Argentina 1',1608,'projected',4530,NULL,4190,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 1 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 1 was officially replaced by POSGAR 2007 / Argentina 1 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22172,'POSGAR 98 / Argentina 2',1609,'projected',4530,NULL,4190,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 2 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 2 was officially replaced by POSGAR 2007 / Argentina 2 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22173,'POSGAR 98 / Argentina 3',1610,'projected',4530,NULL,4190,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 3 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 3 was officially replaced by POSGAR 2007 / Argentina 3 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22174,'POSGAR 98 / Argentina 4',1611,'projected',4530,NULL,4190,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 4 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 4 was officially replaced by POSGAR 2007 / Argentina 4 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22175,'POSGAR 98 / Argentina 5',1612,'projected',4530,NULL,4190,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 5 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 5 was officially replaced by POSGAR 2007 / Argentina 5 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22176,'POSGAR 98 / Argentina 6',1613,'projected',4530,NULL,4190,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 6 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 6 was officially replaced by POSGAR 2007 / Argentina 6 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22177,'POSGAR 98 / Argentina 7',1614,'projected',4530,NULL,4190,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced POSGAR 94 / Argentina 7 for many practical purposes (but not as the legal system) until May 2009.  POSGAR 94 / Argentina 7 was officially replaced by POSGAR 2007 / Argentina 7 in May 2009.','Total Argentina.','OGP','2011-03-28','2009.094 2009.028',1,0),
(22181,'POSGAR 94 / Argentina 1',1608,'projected',4530,NULL,4694,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 1 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 1 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22182,'POSGAR 94 / Argentina 2',1609,'projected',4530,NULL,4694,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 2 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 2 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22183,'POSGAR 94 / Argentina 3',1610,'projected',4530,NULL,4694,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 3 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 3 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22184,'POSGAR 94 / Argentina 4',1611,'projected',4530,NULL,4694,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 4 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 4 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22185,'POSGAR 94 / Argentina 5',1612,'projected',4530,NULL,4694,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 5 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 5 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22186,'POSGAR 94 / Argentina 6',1613,'projected',4530,NULL,4694,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 6 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 6 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22187,'POSGAR 94 / Argentina 7',1614,'projected',4530,NULL,4694,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Legally adopted in May 1997. Replaced by POSGAR 98 / Argentina 7 for scientific and many practical purposes until May 2009.  Officially replaced by POSGAR 2007 / Argentina 7 in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2009.094 2009.028',1,0),
(22191,'Campo Inchauspe / Argentina 1',1608,'projected',4530,NULL,4221,18031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22192,'Campo Inchauspe / Argentina 2',1609,'projected',4530,NULL,4221,18032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22193,'Campo Inchauspe / Argentina 3',1610,'projected',4530,NULL,4221,18033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22194,'Campo Inchauspe / Argentina 4',1611,'projected',4530,NULL,4221,18034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22195,'Campo Inchauspe / Argentina 5',1612,'projected',4530,NULL,4221,18035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22196,'Campo Inchauspe / Argentina 6',1613,'projected',4530,NULL,4221,18036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22197,'Campo Inchauspe / Argentina 7',1614,'projected',4530,NULL,4221,18037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-06-22','1999.720 2002.360',1,0),
(22234,'Cape / UTM zone 34S',1615,'projected',4400,NULL,4222,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-12-08','',1,0),
(22235,'Cape / UTM zone 35S',1617,'projected',4400,NULL,4222,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-12-08','',1,0),
(22236,'Cape / UTM zone 36S',1616,'projected',4400,NULL,4222,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-12-08','2011.004',1,1),
(22275,'Cape / Lo15',1454,'projected',6503,NULL,4222,17515,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22277,'Cape / Lo17',1455,'projected',6503,NULL,4222,17517,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22279,'Cape / Lo19',1456,'projected',6503,NULL,4222,17519,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22281,'Cape / Lo21',1457,'projected',6503,NULL,4222,17521,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22283,'Cape / Lo23',1458,'projected',6503,NULL,4222,17523,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22285,'Cape / Lo25',1459,'projected',6503,NULL,4222,17525,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22287,'Cape / Lo27',1460,'projected',6503,NULL,4222,17527,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22289,'Cape / Lo29',1461,'projected',6503,NULL,4222,17529,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22291,'Cape / Lo31',1462,'projected',6503,NULL,4222,17531,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22293,'Cape / Lo33',1463,'projected',6503,NULL,4222,17533,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','Directorate of Surveys and Mapping, Mowbray, South Africa.','OGP','2007-02-12','1999.980 2000.040 2007.022',1,0),
(22300,'Carthage (Paris) / Tunisia Mining Grid',1618,'projected',4406,NULL,4816,19937,NULL,NULL,'Minerals licence definition.','CAUTION: Carthage datum did not exist when the 1953 decree was issued and an inference is that grid should be applied to the Voirol 1875 geogCRS. Common practice assumes that the current Tunisian geodetic datum of Carthage applies.','OGP','OGP','2013-06-12','2012.052',1,0),
(22332,'Carthage / UTM zone 32N',1489,'projected',4400,NULL,4223,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(22391,'Carthage / Nord Tunisie',1619,'projected',4499,NULL,4223,18181,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(22392,'Carthage / Sud Tunisie',1620,'projected',4499,NULL,4223,18182,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(22521,'Corrego Alegre 1970-72 / UTM zone 21S',3355,'projected',4400,NULL,4225,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Corrego Alegre 1961 / UTM zone 21S (CRS code 5536). Replaced by SAD69 / UTM zone 21S (CRS code 29191).','OGP','OGP','2011-07-27','2011.053',1,0),
(22522,'Corrego Alegre 1970-72 / UTM zone 22S',3176,'projected',4400,NULL,4225,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Corrego Alegre 1961 / UTM zone 22S (CRS code 5537). Replaced by SAD69 / UTM zone 22S (CRS code 29192).','OGP','OGP','2011-07-27','2011.053',1,0),
(22523,'Corrego Alegre 1970-72 / UTM zone 23S',3177,'projected',4400,NULL,4225,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Corrego Alegre 1961 / UTM zone 23S (CRS code 5538). Replaced by SAD69 / UTM zone 23S (CRS code 29193).','IBGE','OGP','2011-07-27','2005.841 2011.053',1,0),
(22524,'Corrego Alegre 1970-72 / UTM zone 24S',1818,'projected',4400,NULL,4225,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Corrego Alegre 1961 / UTM zone 24S (CRS code 5539). Replaced by SAD69 / UTM zone 24S (CRS code 29194).','IBGE','OGP','2011-07-27','2005.841 2011.053',1,0),
(22525,'Corrego Alegre 1970-72 / UTM zone 25S',3178,'projected',4400,NULL,4225,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SAD69 / UTM zone 25S (CRS code 29195).','OGP','OGP','2011-07-27','2011.053',1,0),
(22700,'Deir ez Zor / Levant Zone',1623,'projected',4499,NULL,4227,19940,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Deir ez Zor / Syria Lambert (EPSG code 22770) from 1973.','','OGP','1999-04-22','',1,0),
(22770,'Deir ez Zor / Syria Lambert',1623,'projected',4499,NULL,4227,19948,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Deir ez Zor / Levant zone (EPSG code 22700) from 1973.','','OGP','1999-10-20','',1,0),
(22780,'Deir ez Zor / Levant Stereographic',1623,'projected',4499,NULL,4227,19949,NULL,NULL,'Used prior to World War II for cadastral and large scale topographic mapping.','','','OGP','2000-10-19','',1,0),
(22832,'Douala / UTM zone 32N',1060,'projected',4400,NULL,4228,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(22991,'Egypt 1907 / Blue Belt',1642,'projected',4400,NULL,4229,18071,NULL,NULL,'Military topographic mapping. Oil industry usually uses Egypt 1907 / Red Belt rather than this projected CRS.','Also known as Egypt 1907 / Green Belt.','','OGP','2002-07-16','2002.490',1,0),
(22992,'Egypt 1907 / Red Belt',1643,'projected',4400,NULL,4229,18072,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See also Egypt 1907 / Blue Belt for non oil industry usage in Sinai peninsula.','','OGP','1995-06-02','',1,0),
(22993,'Egypt 1907 / Purple Belt',1644,'projected',4400,NULL,4229,18073,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(22994,'Egypt 1907 / Extended Purple Belt',1645,'projected',4400,NULL,4229,18074,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(23028,'ED50 / UTM zone 28N',1631,'projected',4400,NULL,4230,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2005.180',1,0),
(23029,'ED50 / UTM zone 29N',1632,'projected',4400,NULL,4230,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2005.180',1,0),
(23030,'ED50 / UTM zone 30N',1633,'projected',4400,NULL,4230,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23031,'ED50 / UTM zone 31N',1634,'projected',4400,NULL,4230,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23032,'ED50 / UTM zone 32N',1635,'projected',4400,NULL,4230,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23033,'ED50 / UTM zone 33N',1636,'projected',4400,NULL,4230,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23034,'ED50 / UTM zone 34N',1637,'projected',4400,NULL,4230,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(23035,'ED50 / UTM zone 35N',1638,'projected',4400,NULL,4230,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23036,'ED50 / UTM zone 36N',1639,'projected',4400,NULL,4230,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23037,'ED50 / UTM zone 37N',1640,'projected',4400,NULL,4230,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23038,'ED50 / UTM zone 38N',1641,'projected',4400,NULL,4230,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-05-27','2005.180',1,0),
(23090,'ED50 / TM 0 N',1629,'projected',4400,NULL,4230,16400,NULL,NULL,'Used by Shell UK for UKCS North Sea oil exploration and production.','','Shell UK','OGP','1998-11-11','',1,0),
(23095,'ED50 / TM 5 NE',1630,'projected',4400,NULL,4230,16405,NULL,NULL,'Used by NAM for Dutch Sector of the North Sea oil exploration and production.','','NAM','OGP','1998-11-11','',1,0),
(23239,'Fahud / UTM zone 39N',1544,'projected',4400,NULL,4232,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Since 1993 replaced by PSD93 / UTM zone 39N projCRS (code 3439). Maximum differences to Fahud adjustment are 20 metres.','','OGP','2004-04-07','2004.210',1,0),
(23240,'Fahud / UTM zone 40N',4008,'projected',4400,NULL,4232,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Since 1993 replaced by PSD93 / UTM zone 40N projCRS (code 3440). Maximum differences to Fahud adjustment are 20 metres.','','OGP','2012-02-13','2004.210 2011.042',1,0),
(23433,'Garoua / UTM zone 33N',1060,'projected',4400,NULL,4234,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(23700,'HD72 / EOV',1119,'projected',4498,NULL,4237,19931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1997-07-22','',1,0),
(23830,'DGN95 / Indonesia TM-3 zone 46.2',3976,'projected',4499,NULL,4755,17432,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2012-01-21','2012.006',1,0),
(23831,'DGN95 / Indonesia TM-3 zone 47.1',3510,'projected',4499,NULL,4755,17433,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23832,'DGN95 / Indonesia TM-3 zone 47.2',3511,'projected',4499,NULL,4755,17434,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23833,'DGN95 / Indonesia TM-3 zone 48.1',3512,'projected',4499,NULL,4755,17435,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23834,'DGN95 / Indonesia TM-3 zone 48.2',3513,'projected',4499,NULL,4755,17436,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23835,'DGN95 / Indonesia TM-3 zone 49.1',3514,'projected',4499,NULL,4755,17437,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23836,'DGN95 / Indonesia TM-3 zone 49.2',3515,'projected',4499,NULL,4755,17438,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23837,'DGN95 / Indonesia TM-3 zone 50.1',3516,'projected',4499,NULL,4755,17439,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23838,'DGN95 / Indonesia TM-3 zone 50.2',3517,'projected',4499,NULL,4755,17440,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23839,'DGN95 / Indonesia TM-3 zone 51.1',3518,'projected',4499,NULL,4755,17441,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23840,'DGN95 / Indonesia TM-3 zone 51.2',3519,'projected',4499,NULL,4755,17442,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23841,'DGN95 / Indonesia TM-3 zone 52.1',3520,'projected',4499,NULL,4755,17443,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23842,'DGN95 / Indonesia TM-3 zone 52.2',3521,'projected',4499,NULL,4755,17444,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23843,'DGN95 / Indonesia TM-3 zone 53.1',3522,'projected',4499,NULL,4755,17445,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23844,'DGN95 / Indonesia TM-3 zone 53.2',3523,'projected',4499,NULL,4755,17446,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(23845,'DGN95 / Indonesia TM-3 zone 54.1',3975,'projected',4499,NULL,4755,17447,NULL,NULL,'Land use and cadastre.','Used by BPN for large scale (1:10,000 and greater) land use mapping.','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2012-01-21','2012.006',1,0),
(23846,'ID74 / UTM zone 46N',3976,'projected',4400,NULL,4238,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 46N.','','OGP','2012-01-21','1995.193 1995.200 2006.810 2012.006',1,0),
(23847,'ID74 / UTM zone 47N',3978,'projected',4400,NULL,4238,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 47N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23848,'ID74 / UTM zone 48N',3979,'projected',4400,NULL,4238,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 48N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23849,'ID74 / UTM zone 49N',3980,'projected',4400,NULL,4238,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 49N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23850,'ID74 / UTM zone 50N',3981,'projected',4400,NULL,4238,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 50N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23851,'ID74 / UTM zone 51N',3983,'projected',4400,NULL,4238,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 51N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23852,'ID74 / UTM zone 52N',3984,'projected',4400,NULL,4238,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 52N.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23853,'ID74 / UTM zone 53N',1661,'projected',4400,NULL,4238,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-07-21','1995.193',1,1),
(23866,'DGN95 / UTM zone 46N',1647,'projected',4400,NULL,4755,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 46N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23867,'DGN95 / UTM zone 47N',1649,'projected',4400,NULL,4755,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 47N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23868,'DGN95 / UTM zone 48N',1651,'projected',4400,NULL,4755,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 48N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23869,'DGN95 / UTM zone 49N',1653,'projected',4400,NULL,4755,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 49N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23870,'DGN95 / UTM zone 50N',1655,'projected',4400,NULL,4755,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 50N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23871,'DGN95 / UTM zone 51N',1657,'projected',4400,NULL,4755,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 51N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23872,'DGN95 / UTM zone 52N',1659,'projected',4400,NULL,4755,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 52N.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23877,'DGN95 / UTM zone 47S',1650,'projected',4400,NULL,4755,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 47S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23878,'DGN95 / UTM zone 48S',1652,'projected',4400,NULL,4755,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 48S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23879,'DGN95 / UTM zone 49S',1654,'projected',4400,NULL,4755,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 49S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23880,'DGN95 / UTM zone 50S',1656,'projected',4400,NULL,4755,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 50S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23881,'DGN95 / UTM zone 51S',1658,'projected',4400,NULL,4755,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 51S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23882,'DGN95 / UTM zone 52S',1660,'projected',4400,NULL,4755,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 52S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23883,'DGN95 / UTM zone 53S',1662,'projected',4400,NULL,4755,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 53S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23884,'DGN95 / UTM zone 54S',1663,'projected',4400,NULL,4755,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces ID74 / UTM zone 54S.','Bakosurtanal.','OGP','2006-08-25','',1,0),
(23886,'ID74 / UTM zone 46S',1648,'projected',4400,NULL,4238,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-08-08','1995.193 1995.200',1,1),
(23887,'ID74 / UTM zone 47S',3985,'projected',4400,NULL,4238,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 47S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23888,'ID74 / UTM zone 48S',3986,'projected',4400,NULL,4238,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 48S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23889,'ID74 / UTM zone 49S',3987,'projected',4400,NULL,4238,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 49S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23890,'ID74 / UTM zone 50S',3988,'projected',4400,NULL,4238,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 50S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23891,'ID74 / UTM zone 51S',3989,'projected',4400,NULL,4238,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 51S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23892,'ID74 / UTM zone 52S',3990,'projected',4400,NULL,4238,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 52S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23893,'ID74 / UTM zone 53S',3991,'projected',4400,NULL,4238,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 53S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23894,'ID74 / UTM zone 54S',3975,'projected',4400,NULL,4238,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by DGN95 / UTM zone 54S.','','OGP','2012-01-21','1995.193 2006.810 2012.006',1,0),
(23946,'Indian 1954 / UTM zone 46N',1664,'projected',4400,NULL,4239,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1998-06-13','',1,0),
(23947,'Indian 1954 / UTM zone 47N',1665,'projected',4400,NULL,4239,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(23948,'Indian 1954 / UTM zone 48N',3735,'projected',4400,NULL,4239,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2011-01-25','2011.004',1,0),
(24047,'Indian 1975 / UTM zone 47N',1667,'projected',4400,NULL,4240,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24048,'Indian 1975 / UTM zone 48N',1666,'projected',4400,NULL,4240,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24100,'Jamaica 1875 / Jamaica (Old Grid)',3342,'projected',4403,NULL,4241,19909,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JAD69 / Jamaica National Grid (CRS code 24200).','Survey Department, Government of Jamaica, 1983.','OGP','1995-06-02','',1,0),
(24200,'JAD69 / Jamaica National Grid',3342,'projected',4400,NULL,4242,19910,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaces Jamaica 1875 / Jamaica (Old Grid) (CRS code 24100). Replaced by JAD2001 / Jamaica Metric Grid (CRS code 3448).','Survey Department, Government of Jamaica, 1983.','OGP','2007-01-19','2004.510 2007.001',1,0),
(24305,'Kalianpur 1937 / UTM zone 45N',1674,'projected',4400,NULL,4144,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24306,'Kalianpur 1937 / UTM zone 46N',1675,'projected',4400,NULL,4144,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24311,'Kalianpur 1962 / UTM zone 41N',1687,'projected',4400,NULL,4145,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24312,'Kalianpur 1962 / UTM zone 42N',1688,'projected',4400,NULL,4145,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24313,'Kalianpur 1962 / UTM zone 43N',1689,'projected',4400,NULL,4145,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24342,'Kalianpur 1975 / UTM zone 42N',1679,'projected',4400,NULL,4146,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24343,'Kalianpur 1975 / UTM zone 43N',1680,'projected',4400,NULL,4146,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24344,'Kalianpur 1975 / UTM zone 44N',1681,'projected',4400,NULL,4146,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24345,'Kalianpur 1975 / UTM zone 45N',1682,'projected',4400,NULL,4146,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24346,'Kalianpur 1975 / UTM zone 46N',1683,'projected',4400,NULL,4146,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24347,'Kalianpur 1975 / UTM zone 47N',1684,'projected',4400,NULL,4146,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','',1,0),
(24370,'Kalianpur 1880 / India zone 0',1668,'projected',4408,NULL,4243,18110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.231',1,0),
(24371,'Kalianpur 1880 / India zone I',1669,'projected',4408,NULL,4243,18111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.231',1,0),
(24372,'Kalianpur 1880 / India zone IIa',1670,'projected',4408,NULL,4243,18112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.231',1,0),
(24373,'Kalianpur 1880 / India zone IIIa',1672,'projected',4408,NULL,4243,18114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-05-08','1997.231 2012.041',1,0),
(24374,'Kalianpur 1880 / India zone IVa',1673,'projected',4408,NULL,4243,18116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-05-08','1997.231 2012.041',1,0),
(24375,'Kalianpur 1937 / India zone IIb',3217,'projected',4400,NULL,4144,18238,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Bangladesh since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and Benoit''s 1895 British inch-metre ratio of 39.370115 rounded as Ind ft = 0.30479841m exactly.','','OGP','2011-01-25','1997.231 2011.004',1,0),
(24376,'Kalianpur 1962 / India zone I',1685,'projected',4400,NULL,4145,18236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Pakistan since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded by G.Bomford with slight error as Ind ft = 0.3047996m exactly.','','OGP','2007-01-25','1997.231 2007.011',1,0),
(24377,'Kalianpur 1962 / India zone IIa',1686,'projected',4400,NULL,4145,18237,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by Pakistan since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded by G.Bomford with slight error as Ind ft = 0.3047996m exactly.','','OGP','2007-01-25','1997.231 2007.011',1,0),
(24378,'Kalianpur 1975 / India zone I',1676,'projected',4400,NULL,4146,18231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','OGP','2007-01-25','1997.231 2007.011',1,0),
(24379,'Kalianpur 1975 / India zone IIa',1677,'projected',4400,NULL,4146,18232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','OGP','2007-01-25','1997.231 2007.011',1,0),
(24380,'Kalianpur 1975 / India zone IIb',1678,'projected',4400,NULL,4146,18235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','OGP','2007-01-25','1997.231 2007.011',1,0),
(24381,'Kalianpur 1975 / India zone IIIa',1672,'projected',4400,NULL,4146,18233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','OGP','2012-05-08','1997.231 2007.011 2012.041',1,0),
(24382,'Kalianpur 1880 / India zone IIb',1671,'projected',4408,NULL,4243,18113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.231',1,0),
(24383,'Kalianpur 1975 / India zone IVa',1673,'projected',4400,NULL,4146,18234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by India since metrication. Metric conversion applies A.R.Clarke''s Indian foot-British foot ratio of 0.99999566 and J.S.Clark''s 1865 British inch-metre ratio of 39.369971 rounded as 1 Ind ft = 0.3047995m exactly.','','OGP','2012-05-08','1997.231 2007.011 2012.041',1,0),
(24500,'Kertau 1968 / Singapore Grid',1210,'projected',4400,NULL,4245,19920,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For cadastral purposes, replaced by SVY21 / Singapore TM (CRS code 3414) from August 2004.','Defence Geographic Centre.','OGP','2006-10-13','2006.251 2006.891',1,0),
(24547,'Kertau 1968 / UTM zone 47N',1691,'projected',4400,NULL,4245,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Defence Geographic Centre.','OGP','2006-07-24','2006.251',1,0),
(24548,'Kertau 1968 / UTM zone 48N',1692,'projected',4400,NULL,4245,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Defence Geographic Centre.','OGP','2006-07-24','1995.192 2006.251',1,0),
(24571,'Kertau / R.S.O. Malaya (ch)',1690,'projected',4401,NULL,4245,19935,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts metric conversion of 39.370113 inches per metre.','','OGP','1999-10-20','1997.231',1,1),
(24600,'KOC Lambert',3267,'projected',4400,NULL,4246,19906,NULL,NULL,'Oil industry exploration (but not production - see Ain el Abd / UTM zone 38N, code 20438).','Used by KOC for exploration but not engineering (see Ain el Abd / UTM zone 38N, code 20438).','','OGP','2007-05-29','2007.055',1,0),
(24718,'La Canoa / UTM zone 18N',1693,'projected',4400,NULL,4247,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 18N.','','OGP','1999-10-20','',1,0),
(24719,'La Canoa / UTM zone 19N',1694,'projected',4400,NULL,4247,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 19N.','','OGP','1999-10-20','',1,0),
(24720,'La Canoa / UTM zone 20N',1695,'projected',4400,NULL,4247,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sometimes referred to as PSAD56 / UTM zone 20N.','','OGP','1995-06-02','',1,0),
(24817,'PSAD56 / UTM zone 17N',3112,'projected',4400,NULL,4248,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-07-01','',1,0),
(24818,'PSAD56 / UTM zone 18N',1756,'projected',4400,NULL,4248,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 18N.','','OGP','1995-06-02','',1,0),
(24819,'PSAD56 / UTM zone 19N',1758,'projected',4400,NULL,4248,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 19N.','','OGP','1995-06-02','',1,0),
(24820,'PSAD56 / UTM zone 20N',1760,'projected',4400,NULL,4248,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Venezuela also known as La Canoa / UTM zone 20N.','','OGP','1995-06-02','',1,0),
(24821,'PSAD56 / UTM zone 21N',1762,'projected',4400,NULL,4248,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24877,'PSAD56 / UTM zone 17S',1755,'projected',4400,NULL,4248,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24878,'PSAD56 / UTM zone 18S',1757,'projected',4400,NULL,4248,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24879,'PSAD56 / UTM zone 19S',1759,'projected',4400,NULL,4248,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24880,'PSAD56 / UTM zone 20S',1761,'projected',4400,NULL,4248,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24881,'PSAD56 / UTM zone 21S',3733,'projected',4400,NULL,4248,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2010-07-13','2010.074',1,0),
(24882,'PSAD56 / UTM zone 22S',1754,'projected',4400,NULL,4248,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-04-22','',1,0),
(24891,'PSAD56 / Peru west zone',1753,'projected',4499,NULL,4248,18161,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24892,'PSAD56 / Peru central zone',1752,'projected',4499,NULL,4248,18162,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(24893,'PSAD56 / Peru east zone',1751,'projected',4499,NULL,4248,18163,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(25000,'Leigon / Ghana Metre Grid',1104,'projected',4400,NULL,4250,19904,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced Accra / Ghana National Grid (code 2136) in 1978.','','OGP','1995-06-02','',1,0),
(25231,'Lome / UTM zone 31N',1232,'projected',4400,NULL,4252,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(25391,'Luzon 1911 / Philippines zone I',3958,'projected',4499,NULL,4253,18171,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by PRS92 / Philippines zone 1 (CRS code 3121).','','OGP','2012-03-25','2004.730 2012.032',1,0),
(25392,'Luzon 1911 / Philippines zone II',3964,'projected',4499,NULL,4253,18172,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by PRS92 / Philippines zone 2 (CRS code 3122).','','OGP','2012-03-25','2004.730 2012.032',1,0),
(25393,'Luzon 1911 / Philippines zone III',3965,'projected',4499,NULL,4253,18173,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by PRS92 / Philippines zone 3 (CRS code 3123).','','OGP','2012-03-25','2004.730 2012.032',1,0),
(25394,'Luzon 1911 / Philippines zone IV',3966,'projected',4499,NULL,4253,18174,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by PRS92 / Philippines zone 4 (CRS code 3124).','','OGP','2012-03-25','2004.730 2012.032',1,0),
(25395,'Luzon 1911 / Philippines zone V',3967,'projected',4499,NULL,4253,18175,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by PRS92 / Philippines zone 5 (CRS code 3125).','','OGP','2012-03-25','2004.730 2012.032',1,0),
(25700,'Makassar (Jakarta) / NEIEZ',1316,'projected',4499,NULL,4804,19905,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(25828,'ETRS89 / UTM zone 28N',2122,'projected',4400,NULL,4258,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25829,'ETRS89 / UTM zone 29N',2123,'projected',4400,NULL,4258,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25830,'ETRS89 / UTM zone 30N',2124,'projected',4400,NULL,4258,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25831,'ETRS89 / UTM zone 31N',2125,'projected',4400,NULL,4258,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25832,'ETRS89 / UTM zone 32N',2126,'projected',4400,NULL,4258,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25833,'ETRS89 / UTM zone 33N',2127,'projected',4400,NULL,4258,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2009-06-02','1999.110 2000.720 2008.045 2009.014',1,0),
(25834,'ETRS89 / UTM zone 34N',2128,'projected',4400,NULL,4258,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25835,'ETRS89 / UTM zone 35N',2129,'projected',4400,NULL,4258,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25836,'ETRS89 / UTM zone 36N',2130,'projected',4400,NULL,4258,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25837,'ETRS89 / UTM zone 37N',2131,'projected',4400,NULL,4258,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720',1,0),
(25838,'ETRS89 / UTM zone 38N',2132,'projected',4400,NULL,4258,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used as synonyms.','','OGP','2000-10-19','1999.110 2000.720 2011.082',1,1),
(25884,'ETRS89 / TM Baltic93',1646,'projected',4530,NULL,4258,19939,NULL,NULL,'Medium and small scale topographic mapping and engineering survey.','Used as a common coordinate system for the Baltic states and for medium and small scale mapping since 1993. For large scale applications see CRS codes 3300-01 (Estonia), 3059 (Latvia) and 2600 (Lituania).','http://www.geo.ut.ee/','OGP','2005-09-29','1999.110 2000.720 2005.460',1,0),
(25932,'Malongo 1987 / UTM zone 32S',3180,'projected',4400,NULL,4259,16132,NULL,NULL,'Oil industry offshore exploration and production from 1987.','Replaced Mhast (offshore) / UTM zone 32S (CRS code 3354) in 1987. References to "Mhast" since 1987 often should have stated "Malongo 1987".','ChevronTexaco.','OGP','2006-01-06','2005.751',1,0),
(26191,'Merchich / Nord Maroc',1703,'projected',4499,NULL,4261,18131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-09-19','2002.640',1,0),
(26192,'Merchich / Sud Maroc',2787,'projected',4499,NULL,4261,18132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-09-19','2002.640',1,0),
(26193,'Merchich / Sahara',1705,'projected',4499,NULL,4261,18133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(26194,'Merchich / Sahara Nord',2788,'projected',4499,NULL,4261,18134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-09-19','',1,0),
(26195,'Merchich / Sahara Sud',2789,'projected',4499,NULL,4261,18135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2002-09-19','',1,0),
(26237,'Massawa / UTM zone 37N',1089,'projected',4400,NULL,4262,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26331,'Minna / UTM zone 31N',1716,'projected',4400,NULL,4263,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26332,'Minna / UTM zone 32N',3812,'projected',4400,NULL,4263,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','There is some use of this projected CRS in E&P to facilitate area calculations of those offshore deepwater Nigerian blocks falling mainly within zone 32N but with some portion of the block west of 6E longitude.','OGP','OGP','2011-02-25','2011.007',1,0),
(26391,'Minna / Nigeria West Belt',1715,'projected',4400,NULL,4263,18151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26392,'Minna / Nigeria Mid Belt',1714,'projected',4400,NULL,4263,18152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26393,'Minna / Nigeria East Belt',1713,'projected',4400,NULL,4263,18153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26432,'Mhast / UTM zone 32S',1318,'projected',4400,NULL,4264,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(26591,'Monte Mario (Rome) / Italy zone 1',1718,'projected',4499,NULL,4806,18121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(26592,'Monte Mario (Rome) / Italy zone 2',1719,'projected',4499,NULL,4806,18122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(26632,'M''poraloko / UTM zone 32N',1696,'projected',4400,NULL,4266,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26692,'M''poraloko / UTM zone 32S',1697,'projected',4400,NULL,4266,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26701,'NAD27 / UTM zone 1N',3374,'projected',4400,NULL,4267,16001,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26702,'NAD27 / UTM zone 2N',3375,'projected',4400,NULL,4267,16002,NULL,NULL,'Medium scale topographic mapping.','','US Geological Survey','OGP','2006-03-16','',1,0),
(26703,'NAD27 / UTM zone 3N',2133,'projected',4400,NULL,4267,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26704,'NAD27 / UTM zone 4N',2134,'projected',4400,NULL,4267,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26705,'NAD27 / UTM zone 5N',2135,'projected',4400,NULL,4267,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26706,'NAD27 / UTM zone 6N',2136,'projected',4400,NULL,4267,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26707,'NAD27 / UTM zone 7N',2137,'projected',4400,NULL,4267,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26708,'NAD27 / UTM zone 8N',2138,'projected',4400,NULL,4267,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26709,'NAD27 / UTM zone 9N',2139,'projected',4400,NULL,4267,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26710,'NAD27 / UTM zone 10N',2140,'projected',4400,NULL,4267,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26711,'NAD27 / UTM zone 11N',2141,'projected',4400,NULL,4267,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Mexico, replaced by Mexican Datum of 1993 / UTM zone 11N (code 4484). In Canada and USA, replaced by NAD83 / UTM zone 11N (code 26911).','','OGP','2009-11-24','2009.087',1,0),
(26712,'NAD27 / UTM zone 12N',2142,'projected',4400,NULL,4267,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Mexico, replaced by Mexican Datum of 1993 / UTM zone 12N (code 4485).  In Canada and USA, replaced by NAD83 / UTM zone 12N (code 26912).','','OGP','2009-11-24','2009.087',1,0),
(26713,'NAD27 / UTM zone 13N',2143,'projected',4400,NULL,4267,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Mexico, replaced by Mexican Datum of 1993 / UTM zone 13N (code 4484). In Canada and USA, replaced by NAD83 / UTM zone 13N (code 26913).','','OGP','2009-11-24','2009.087',1,0),
(26714,'NAD27 / UTM zone 14N',2144,'projected',4400,NULL,4267,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See NAD27 / BLM 14N (ftUS) (code 32064) for non-metric equivalent used in US Gulf of Mexico.  In Mexico, replaced by Mexicand Datum of 1993 / UTM zone 14N (code 4487). In Canada and USA, replaced by NAD83 / UTM zone 14N (code 26914).','','OGP','2009-11-24','2009.087',1,0),
(26715,'NAD27 / UTM zone 15N',2145,'projected',4400,NULL,4267,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD27(76) / UTM 15N (code 2027) in Ontario, by NAD83 / UTM 15N (code 26915) elsewhere in Canada & USA, & by Mexican Datum of 1993 / UTM 15N (code 4488) in Mexico. See NAD27 / BLM 15N (ftUS) (code 32065) for ftUS equivalent used in US GoM.','','OGP','2009-11-24','2009.087',1,0),
(26716,'NAD27 / UTM zone 16N',2146,'projected',4400,NULL,4267,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD27(76) / UTM 16N (code 2028) in Ontario, by NAD83 / UTM 16N (code 26916) elsewhere in Canada and USA, and by Mexican Datum of 1993 / UTM 16N (code 4489) in Mexico. See NAD27 / BLM 16N (ftUS) (code 32066) for ftUS equivalent used in US GoM.','','OGP','2009-11-24','2009.087',1,0),
(26717,'NAD27 / UTM zone 17N',2147,'projected',4400,NULL,4267,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario replaced by NAD27(76) / UTM zone 17N (code 2029). In Quebec replaced by NAD27(CGQ77) / UTM zone 17N (code 2031). See NAD27 / BLM 17N (feet) (code 32067) for non-metric equivalent used in US Gulf of Mexico.','','OGP','1995-06-02','',1,0),
(26718,'NAD27 / UTM zone 18N',2148,'projected',4400,NULL,4267,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Ontario replaced by NAD27(76) / UTM zone 18N (code 2030). In Quebec replaced by NAD27(CGQ77) / UTM zone 18N (code 2032).','','OGP','1995-06-02','',1,0),
(26719,'NAD27 / UTM zone 19N',2149,'projected',4400,NULL,4267,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec replaced by NAD27(CGQ77) / UTM zone 19N (code 2033).','','OGP','1995-06-02','',1,0),
(26720,'NAD27 / UTM zone 20N',2150,'projected',4400,NULL,4267,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec replaced by NAD27(CGQ77) / UTM zone 20N (code 2034).','','OGP','1995-06-02','',1,0),
(26721,'NAD27 / UTM zone 21N',3891,'projected',4400,NULL,4267,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Quebec replaced by NAD27(CGQ77) / UTM zone 21N (code 2035).','','OGP','2011-07-20','2011.061',1,0),
(26722,'NAD27 / UTM zone 22N',2152,'projected',4400,NULL,4267,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26729,'NAD27 / Alabama East',2154,'projected',4497,NULL,4267,10101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26730,'NAD27 / Alabama West',2155,'projected',4497,NULL,4267,10102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26731,'NAD27 / Alaska zone 1',2156,'projected',4497,NULL,4267,15001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26732,'NAD27 / Alaska zone 2',2158,'projected',4497,NULL,4267,15002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26733,'NAD27 / Alaska zone 3',2159,'projected',4497,NULL,4267,15003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26734,'NAD27 / Alaska zone 4',2160,'projected',4497,NULL,4267,15004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26735,'NAD27 / Alaska zone 5',2161,'projected',4497,NULL,4267,15005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26736,'NAD27 / Alaska zone 6',2162,'projected',4497,NULL,4267,15006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26737,'NAD27 / Alaska zone 7',2163,'projected',4497,NULL,4267,15007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26738,'NAD27 / Alaska zone 8',2164,'projected',4497,NULL,4267,15008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26739,'NAD27 / Alaska zone 9',2165,'projected',4497,NULL,4267,15009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26740,'NAD27 / Alaska zone 10',2157,'projected',4497,NULL,4267,15010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26741,'NAD27 / California zone I',2175,'projected',4497,NULL,4267,10401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26742,'NAD27 / California zone II',2176,'projected',4497,NULL,4267,10402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26743,'NAD27 / California zone III',2177,'projected',4497,NULL,4267,10403,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26744,'NAD27 / California zone IV',2178,'projected',4497,NULL,4267,10404,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26745,'NAD27 / California zone V',2179,'projected',4497,NULL,4267,10405,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26746,'NAD27 / California zone VI',2180,'projected',4497,NULL,4267,10406,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26747,'NAD27 / California zone VII',2181,'projected',4497,NULL,4267,10407,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(26748,'NAD27 / Arizona East',2167,'projected',4497,NULL,4267,10201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1995.250 2000.091',1,0),
(26749,'NAD27 / Arizona Central',2166,'projected',4497,NULL,4267,10202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-08-22','1995.250',1,0),
(26750,'NAD27 / Arizona West',2168,'projected',4497,NULL,4267,10203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','1995.250 2000.091',1,0),
(26751,'NAD27 / Arkansas North',2169,'projected',4497,NULL,4267,10301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26752,'NAD27 / Arkansas South',2170,'projected',4497,NULL,4267,10302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26753,'NAD27 / Colorado North',2184,'projected',4497,NULL,4267,10501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26754,'NAD27 / Colorado Central',2183,'projected',4497,NULL,4267,10502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26755,'NAD27 / Colorado South',2185,'projected',4497,NULL,4267,10503,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26756,'NAD27 / Connecticut',1377,'projected',4497,NULL,4267,10600,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26757,'NAD27 / Delaware',1378,'projected',4497,NULL,4267,10700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26758,'NAD27 / Florida East',2186,'projected',4497,NULL,4267,10901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26759,'NAD27 / Florida West',2188,'projected',4497,NULL,4267,10902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26760,'NAD27 / Florida North',2187,'projected',4497,NULL,4267,10903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26766,'NAD27 / Georgia East',2189,'projected',4497,NULL,4267,11001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26767,'NAD27 / Georgia West',2190,'projected',4497,NULL,4267,11002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26768,'NAD27 / Idaho East',2192,'projected',4497,NULL,4267,11101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26769,'NAD27 / Idaho Central',2191,'projected',4497,NULL,4267,11102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26770,'NAD27 / Idaho West',2193,'projected',4497,NULL,4267,11103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26771,'NAD27 / Illinois East',2194,'projected',4497,NULL,4267,11201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26772,'NAD27 / Illinois West',2195,'projected',4497,NULL,4267,11202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26773,'NAD27 / Indiana East',2196,'projected',4497,NULL,4267,11301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26774,'NAD27 / Indiana West',2197,'projected',4497,NULL,4267,11302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26775,'NAD27 / Iowa North',2198,'projected',4497,NULL,4267,11401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26776,'NAD27 / Iowa South',2199,'projected',4497,NULL,4267,11402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26777,'NAD27 / Kansas North',2200,'projected',4497,NULL,4267,11501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26778,'NAD27 / Kansas South',2201,'projected',4497,NULL,4267,11502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26779,'NAD27 / Kentucky North',2202,'projected',4497,NULL,4267,11601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26780,'NAD27 / Kentucky South',2203,'projected',4497,NULL,4267,11602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26781,'NAD27 / Louisiana North',2204,'projected',4497,NULL,4267,11701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26782,'NAD27 / Louisiana South',2205,'projected',4497,NULL,4267,11702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26783,'NAD27 / Maine East',2206,'projected',4497,NULL,4267,11801,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Maine Coordinate System of 1983.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','2000.091 2008.006',1,0),
(26784,'NAD27 / Maine West',2207,'projected',4497,NULL,4267,11802,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Maine Coordinate System of 1983.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','2000.091 2008.006',1,0),
(26785,'NAD27 / Maryland',1389,'projected',4497,NULL,4267,11900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26786,'NAD27 / Massachusetts Mainland',2209,'projected',4497,NULL,4267,12001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26787,'NAD27 / Massachusetts Island',2208,'projected',4497,NULL,4267,12002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26791,'NAD27 / Minnesota North',2214,'projected',4497,NULL,4267,12201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26792,'NAD27 / Minnesota Central',2213,'projected',4497,NULL,4267,12202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26793,'NAD27 / Minnesota South',2215,'projected',4497,NULL,4267,12203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26794,'NAD27 / Mississippi East',2216,'projected',4497,NULL,4267,12301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26795,'NAD27 / Mississippi West',2217,'projected',4497,NULL,4267,12302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26796,'NAD27 / Missouri East',2219,'projected',4497,NULL,4267,12401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(26797,'NAD27 / Missouri Central',2218,'projected',4497,NULL,4267,12402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26798,'NAD27 / Missouri West',2220,'projected',4497,NULL,4267,12403,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26799,'NAD27 / California zone VII',2181,'projected',4497,NULL,4267,10408,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-07-05','',1,0),
(26801,'NAD Michigan / Michigan East',1720,'projected',4497,NULL,4268,12101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD Michigan / Michigan Central and South zones (CRS codes 26812 and 26813).','','OGP','2005-05-21','1995.250 1997.192 1998.220 2000.091 2005.240 2011.089',1,1),
(26802,'NAD Michigan / Michigan Old Central',1721,'projected',4497,NULL,4268,12102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD Michigan / Michigan Central and South zones (CRS codes 26812 and 26813).','','OGP','2005-05-21','1995.250 1997.192 1998.220 2005.240 2011.089',1,1),
(26803,'NAD Michigan / Michigan West',3652,'projected',4497,NULL,4268,12103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NAD Michigan / Michigan North zone (CRS code 26811).','','OGP','2009-07-29','1995.250 1997.192 1998.220 2000.091 2005.240 2009.057 2011.089',1,1),
(26811,'NAD Michigan / Michigan North',1723,'projected',4497,NULL,4268,12111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / Michigan West zone (CRS code 5625).','National Geodetic Survey publication 65-1 part 52.','OGP','2011-10-08','1996.280 1998.220 2005.240 2011.089 2013.020',1,1),
(26812,'NAD Michigan / Michigan Central',1724,'projected',4497,NULL,4268,12112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD Michigan / Michigan South (CRS code 26813) replace NAD27 / Michigan Old Central and East zones (CRS codes 5623-24).','National Geodetic Survey publication 65-1 part 52.','OGP','2011-10-08','1996.280 1997.191 1998.220 2005.240 2011.089 2013.020',1,1),
(26813,'NAD Michigan / Michigan South',1725,'projected',4497,NULL,4268,12113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','This and NAD Michigan / Michigan Central (CRS code 26812) replace NAD27 / Michigan Old Central and East zones (CRS codes 5623-24).','National Geodetic Survey publication 65-1 part 52.','OGP','2011-10-08','1996.280 1997.191 1998.220 2005.240 2011.089 2013.020',1,1),
(26814,'NAD83 / Maine East (ftUS)',2206,'projected',4499,NULL,4269,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26983. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26815,'NAD83 / Maine West (ftUS)',2207,'projected',4499,NULL,4269,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26984. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26819,'NAD83 / Minnesota North (ftUS)',2214,'projected',4499,NULL,4269,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26991. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26820,'NAD83 / Minnesota Central (ftUS)',2213,'projected',4499,NULL,4269,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26992. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26821,'NAD83 / Minnesota South (ftUS)',2215,'projected',4499,NULL,4269,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26993. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26822,'NAD83 / Nebraska (ftUS)',1396,'projected',4499,NULL,4269,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32104. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26823,'NAD83 / West Virginia North (ftUS)',2264,'projected',4499,NULL,4269,14733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32150. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26824,'NAD83 / West Virginia South (ftUS)',2265,'projected',4499,NULL,4269,14734,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32151. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26825,'NAD83(HARN) / Maine East (ftUS)',2206,'projected',4499,NULL,4152,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2802. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26826,'NAD83(HARN) / Maine West (ftUS)',2207,'projected',4499,NULL,4152,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2803. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26830,'NAD83(HARN) / Minnesota North (ftUS)',2214,'projected',4499,NULL,4152,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2810. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26831,'NAD83(HARN) / Minnesota Central (ftUS)',2213,'projected',4499,NULL,4152,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2811. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26832,'NAD83(HARN) / Minnesota South (ftUS)',2215,'projected',4499,NULL,4152,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2812. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26833,'NAD83(HARN) / Nebraska (ftUS)',1396,'projected',4499,NULL,4152,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2819. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26834,'NAD83(HARN) / West Virginia North (ftUS)',2264,'projected',4499,NULL,4152,14733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2857. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26835,'NAD83(HARN) / West Virginia South (ftUS)',2265,'projected',4499,NULL,4152,14734,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2858. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26836,'NAD83(NSRS2007) / Maine East (ftUS)',2206,'projected',4499,NULL,4759,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3557. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26837,'NAD83(NSRS2007) / Maine West (ftUS)',2207,'projected',4499,NULL,4759,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3558. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26841,'NAD83(NSRS2007) / Minnesota North (ftUS)',2214,'projected',4499,NULL,4759,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3595. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26842,'NAD83(NSRS2007) / Minnesota Central (ftUS)',2213,'projected',4499,NULL,4759,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3594. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26843,'NAD83(NSRS2007) / Minnesota South (ftUS)',2215,'projected',4499,NULL,4759,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3596. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26844,'NAD83(NSRS2007) / Nebraska (ftUS)',1396,'projected',4499,NULL,4759,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3606. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26845,'NAD83(NSRS2007) / West Virginia North (ftUS)',2264,'projected',4499,NULL,4759,14733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3693. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26846,'NAD83(NSRS2007) / West Virginia South (ftUS)',2265,'projected',4499,NULL,4759,14734,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3694. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-02-08','',1,1),
(26847,'NAD83 / Maine East (ftUS)',2206,'projected',4497,NULL,4269,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26983. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26848,'NAD83 / Maine West (ftUS)',2207,'projected',4497,NULL,4269,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26984. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26849,'NAD83 / Minnesota North (ftUS)',2214,'projected',4497,NULL,4269,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26991. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26850,'NAD83 / Minnesota Central (ftUS)',2213,'projected',4497,NULL,4269,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26992. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26851,'NAD83 / Minnesota South (ftUS)',2215,'projected',4497,NULL,4269,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 26993. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26852,'NAD83 / Nebraska (ftUS)',1396,'projected',4497,NULL,4269,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32104. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-19','',1,0),
(26853,'NAD83 / West Virginia North (ftUS)',2264,'projected',4497,NULL,4269,14735,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32150. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26854,'NAD83 / West Virginia South (ftUS)',2265,'projected',4497,NULL,4269,14736,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 32151. For applications with an accuracy of better than 3ft, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26855,'NAD83(HARN) / Maine East (ftUS)',2206,'projected',4497,NULL,4152,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2802. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26856,'NAD83(HARN) / Maine West (ftUS)',2207,'projected',4497,NULL,4152,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2803. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26857,'NAD83(HARN) / Minnesota North (ftUS)',2214,'projected',4497,NULL,4152,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2810. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26858,'NAD83(HARN) / Minnesota Central (ftUS)',2213,'projected',4497,NULL,4152,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2811. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26859,'NAD83(HARN) / Minnesota South (ftUS)',2215,'projected',4497,NULL,4152,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2812. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26860,'NAD83(HARN) / Nebraska (ftUS)',1396,'projected',4497,NULL,4152,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2819. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-19','',1,0),
(26861,'NAD83(HARN) / West Virginia North (ftUS)',2264,'projected',4497,NULL,4152,14735,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2857. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26862,'NAD83(HARN) / West Virginia South (ftUS)',2265,'projected',4497,NULL,4152,14736,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 2858. Replaces NAD83 / SPCS for applications with an accuracy of better than 3ft. Replaced by NAD83(NSRS2007) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26863,'NAD83(NSRS2007) / Maine East (ftUS)',2206,'projected',4497,NULL,4759,11833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3557. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26864,'NAD83(NSRS2007) / Maine West (ftUS)',2207,'projected',4497,NULL,4759,11834,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3558. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26865,'NAD83(NSRS2007) / Minnesota North (ftUS)',2214,'projected',4497,NULL,4759,12234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3595. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26866,'NAD83(NSRS2007) / Minnesota Central (ftUS)',2213,'projected',4497,NULL,4759,12235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3594. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26867,'NAD83(NSRS2007) / Minnesota South (ftUS)',2215,'projected',4497,NULL,4759,12236,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3596. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','',1,0),
(26868,'NAD83(NSRS2007) / Nebraska (ftUS)',1396,'projected',4497,NULL,4759,15396,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3606. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-19','',1,0),
(26869,'NAD83(NSRS2007) / West Virginia North (ftUS)',2264,'projected',4497,NULL,4759,14735,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3693. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26870,'NAD83(NSRS2007) / West Virginia South (ftUS)',2265,'projected',4497,NULL,4759,14736,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines use of US survey feet. Federal definition is metric - see code 3694. Replaces NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-06-23','',1,0),
(26891,'NAD83(CSRS) / MTM zone 11',1432,'projected',4400,NULL,4617,17711,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26892,'NAD83(CSRS) / MTM zone 12',1433,'projected',4400,NULL,4617,17712,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26893,'NAD83(CSRS) / MTM zone 13',1434,'projected',4400,NULL,4617,17713,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26894,'NAD83(CSRS) / MTM zone 14',1435,'projected',4400,NULL,4617,17714,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26895,'NAD83(CSRS) / MTM zone 15',1436,'projected',4400,NULL,4617,17715,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26896,'NAD83(CSRS) / MTM zone 16',1437,'projected',4400,NULL,4617,17716,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26897,'NAD83(CSRS) / MTM zone 17',1438,'projected',4400,NULL,4617,17717,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2008-02-08','',1,0),
(26898,'NAD83(CSRS) / MTM zone 1',2226,'projected',4496,NULL,4617,17701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2008-02-08','',1,0),
(26899,'NAD83(CSRS) / MTM zone 2',2227,'projected',4496,NULL,4617,17702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2008-02-08','',1,0),
(26901,'NAD83 / UTM zone 1N',3374,'projected',4400,NULL,4269,16001,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD27 / UTM zone 1N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 1N.','US Geological Survey','OGP','2007-05-29','2007.037',1,0),
(26902,'NAD83 / UTM zone 2N',3375,'projected',4400,NULL,4269,16002,NULL,NULL,'Medium scale topographic mapping.','Replaces NAD27 / UTM zone 2N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 2N.','US Geological Survey','OGP','2007-05-29','2007.037',1,0),
(26903,'NAD83 / UTM zone 3N',2133,'projected',4400,NULL,4269,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 3N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 3N.','','OGP','2007-05-29','2007.037',1,0),
(26904,'NAD83 / UTM zone 4N',3489,'projected',4400,NULL,4269,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 4N in Alaska and Old Hawaii / UTM zone 4N in Hawaii. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 4N in Alaska and NAD83(HARN) UTM zone 4N in Hawaii.','','OGP','2007-05-29','2007.037',1,0),
(26905,'NAD83 / UTM zone 5N',3492,'projected',4400,NULL,4269,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 5N in Alaska and Old Hawaii / UTM zone 5N in Hawaii. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 5N in Alaska and NAD83(HARN) UTM zone 5N in Hawaii.','','OGP','2007-05-29','2007.037',1,0),
(26906,'NAD83 / UTM zone 6N',2136,'projected',4400,NULL,4269,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 6N. For accuracies better than 1m replaced by NAD83(NSRS) / UTM zone 6N.','','OGP','2007-05-29','2007.037',1,0),
(26907,'NAD83 / UTM zone 7N',3872,'projected',4400,NULL,4269,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 7N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 7N in Canada and NAD83(NSRS2007) / UTM zone 7N in US.','','OGP','2011-07-20','2007.037 2011.061',1,0),
(26908,'NAD83 / UTM zone 8N',3867,'projected',4400,NULL,4269,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 8N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 8N in Canada and NAD83(NSRS2007) / UTM zone 8N in US.','','OGP','2011-07-20','2007.037 2011.061',1,0),
(26909,'NAD83 / UTM zone 9N',3866,'projected',4400,NULL,4269,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 9N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 9N in Canada and NAD83(NSRS2007) / UTM zone 9N in US.','','OGP','2011-07-20','2007.037 2011.061',1,0),
(26910,'NAD83 / UTM zone 10N',3864,'projected',4400,NULL,4269,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 10N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 10N in Canada and NAD83(HARN) / UTM zone 10N in US.','','OGP','2011-07-20','2007.037 2011.061',1,0),
(26911,'NAD83 / UTM zone 11N',3404,'projected',4400,NULL,4269,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 11N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 11N in Canada and NAD83(HARN) / UTM zone 11N in US.','','OGP','2007-05-29','2006.464 2007.037',1,0),
(26912,'NAD83 / UTM zone 12N',3405,'projected',4400,NULL,4269,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 12N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 12N in Canada and NAD83(HARN) / UTM zone 12N in US.','','OGP','2007-05-29','2006.464 2007.037',1,0),
(26913,'NAD83 / UTM zone 13N',3406,'projected',4400,NULL,4269,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 13N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 13N in Canada and NAD83(HARN) / UTM zone 13N in US.','','OGP','2007-05-29','2006.464 2007.037',1,0),
(26914,'NAD83 / UTM zone 14N',3407,'projected',4400,NULL,4269,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 14N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 14N in Canada and NAD83(HARN) / UTM zone 14N in US.','','OGP','2007-05-29','2006.464 2007.037',1,0),
(26915,'NAD83 / UTM zone 15N',3114,'projected',4400,NULL,4269,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 15N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 15N in Canada and NAD83(HARN) / UTM zone 15N in US.','','OGP','2007-05-29','2006.392 2007.037',1,0),
(26916,'NAD83 / UTM zone 16N',3115,'projected',4400,NULL,4269,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 15N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 16N in Canada and NAD83(HARN) / UTM zone 16N in US.','','OGP','2007-05-29','2006.392 2007.037',1,0),
(26917,'NAD83 / UTM zone 17N',3116,'projected',4400,NULL,4269,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 17N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 17N in Canada and NAD83(HARN) / UTM zone 17N in US.','','OGP','2007-05-29','2006.392 2007.037',1,0),
(26918,'NAD83 / UTM zone 18N',3117,'projected',4400,NULL,4269,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 18N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 18N in Canada and NAD83(HARN) / UTM zone 18N in US.','','OGP','2007-05-29','2006.392 2007.037',1,0),
(26919,'NAD83 / UTM zone 19N',3419,'projected',4400,NULL,4269,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 19N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 19N in Canada and NAD83(HARN) / UTM zone 19N in US.','','OGP','2007-05-29','2006.464 2007.037',1,0),
(26920,'NAD83 / UTM zone 20N',3420,'projected',4400,NULL,4269,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Canada, replaces NAD27 / UTM zone 20N (CRS code 26720); for accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 20N(CRS code 2961). In BVI, replaces Puerto Rico / UTM zone 20N (CRS code 3920).','','OGP','2009-09-05','2006.464 2007.037 2009.064',1,0),
(26921,'NAD83 / UTM zone 21N',2151,'projected',4400,NULL,4269,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 21N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 21N.','','OGP','2007-05-29','2007.037',1,0),
(26922,'NAD83 / UTM zone 22N',2152,'projected',4400,NULL,4269,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces NAD27 / UTM zone 22N. For accuracies better than 1m replaced by NAD83(CSRS) / UTM zone 22N.','','OGP','2007-05-29','2007.037',1,0),
(26923,'NAD83 / UTM zone 23N',2153,'projected',4400,NULL,4269,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26929,'NAD83 / Alabama East',2154,'projected',4499,NULL,4269,10131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26930,'NAD83 / Alabama West',2155,'projected',4499,NULL,4269,10132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26931,'NAD83 / Alaska zone 1',2156,'projected',4499,NULL,4269,15031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26932,'NAD83 / Alaska zone 2',2158,'projected',4499,NULL,4269,15032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26933,'NAD83 / Alaska zone 3',2159,'projected',4499,NULL,4269,15033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26934,'NAD83 / Alaska zone 4',2160,'projected',4499,NULL,4269,15034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26935,'NAD83 / Alaska zone 5',2161,'projected',4499,NULL,4269,15035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26936,'NAD83 / Alaska zone 6',2162,'projected',4499,NULL,4269,15036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26937,'NAD83 / Alaska zone 7',2163,'projected',4499,NULL,4269,15037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26938,'NAD83 / Alaska zone 8',2164,'projected',4499,NULL,4269,15038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26939,'NAD83 / Alaska zone 9',2165,'projected',4499,NULL,4269,15039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26940,'NAD83 / Alaska zone 10',2157,'projected',4499,NULL,4269,15040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(26941,'NAD83 / California zone 1',2175,'projected',4499,NULL,4269,10431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2225 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26942,'NAD83 / California zone 2',2176,'projected',4499,NULL,4269,10432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2226 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26943,'NAD83 / California zone 3',2177,'projected',4499,NULL,4269,10433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2227 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26944,'NAD83 / California zone 4',2178,'projected',4499,NULL,4269,10434,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2228 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26945,'NAD83 / California zone 5',2182,'projected',4499,NULL,4269,10435,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2229 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26946,'NAD83 / California zone 6',2180,'projected',4499,NULL,4269,10436,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2230 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26948,'NAD83 / Arizona East',2167,'projected',4499,NULL,4269,10231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2222 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26949,'NAD83 / Arizona Central',2166,'projected',4499,NULL,4269,10232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2223 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26950,'NAD83 / Arizona West',2168,'projected',4499,NULL,4269,10233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2224 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26951,'NAD83 / Arkansas North',2169,'projected',4499,NULL,4269,10331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3433 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26952,'NAD83 / Arkansas South',2170,'projected',4499,NULL,4269,10332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3434 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26953,'NAD83 / Colorado North',2184,'projected',4499,NULL,4269,10531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2231 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26954,'NAD83 / Colorado Central',2183,'projected',4499,NULL,4269,10532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2232 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26955,'NAD83 / Colorado South',2185,'projected',4499,NULL,4269,10533,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2233 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26956,'NAD83 / Connecticut',1377,'projected',4499,NULL,4269,10630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2234 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26957,'NAD83 / Delaware',1378,'projected',4499,NULL,4269,10730,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2235 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26958,'NAD83 / Florida East',2186,'projected',4499,NULL,4269,10931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2236 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26959,'NAD83 / Florida West',2188,'projected',4499,NULL,4269,10932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2237 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26960,'NAD83 / Florida North',2187,'projected',4499,NULL,4269,10933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2238 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26961,'NAD83 / Hawaii zone 1',1546,'projected',4499,NULL,4269,15131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26962,'NAD83 / Hawaii zone 2',1547,'projected',4499,NULL,4269,15132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26963,'NAD83 / Hawaii zone 3',1548,'projected',4499,NULL,4269,15133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26964,'NAD83 / Hawaii zone 4',1549,'projected',4499,NULL,4269,15134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26965,'NAD83 / Hawaii zone 5',1550,'projected',4499,NULL,4269,15135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26966,'NAD83 / Georgia East',2189,'projected',4499,NULL,4269,11031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2239 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26967,'NAD83 / Georgia West',2190,'projected',4499,NULL,4269,11032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2240 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26968,'NAD83 / Idaho East',2192,'projected',4499,NULL,4269,11131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2241 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26969,'NAD83 / Idaho Central',2191,'projected',4499,NULL,4269,11132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2242 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26970,'NAD83 / Idaho West',2193,'projected',4499,NULL,4269,11133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2243 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26971,'NAD83 / Illinois East',2194,'projected',4499,NULL,4269,11231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3435 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2000.091 2006.903',1,0),
(26972,'NAD83 / Illinois West',2195,'projected',4499,NULL,4269,11232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3436 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2000.091 2006.903',1,0),
(26973,'NAD83 / Indiana East',2196,'projected',4499,NULL,4269,11331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2965 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2002-10-13','2000.091 2002.770',1,0),
(26974,'NAD83 / Indiana West',2197,'projected',4499,NULL,4269,11332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2966 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2002-10-13','2000.091 2002.770',1,0),
(26975,'NAD83 / Iowa North',2198,'projected',4499,NULL,4269,11431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3417 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26976,'NAD83 / Iowa South',2199,'projected',4499,NULL,4269,11432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3418 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26977,'NAD83 / Kansas North',2200,'projected',4499,NULL,4269,11531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3419 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26978,'NAD83 / Kansas South',2201,'projected',4499,NULL,4269,11532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3420 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(26979,'NAD83 / Kentucky North',2202,'projected',4499,NULL,4269,11631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,1),
(26980,'NAD83 / Kentucky South',2203,'projected',4499,NULL,4269,11632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2247 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26981,'NAD83 / Louisiana North',2204,'projected',4499,NULL,4269,11731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3451 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','',1,0),
(26982,'NAD83 / Louisiana South',2529,'projected',4499,NULL,4269,11732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3452 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','2006.392',1,0),
(26983,'NAD83 / Maine East',2206,'projected',4499,NULL,4269,11831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26847 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2000.091 2008.006 2008.041',1,0),
(26984,'NAD83 / Maine West',2207,'projected',4499,NULL,4269,11832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26848 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2008-05-28','2000.091 2008.006 2008.041',1,0),
(26985,'NAD83 / Maryland',1389,'projected',4499,NULL,4269,11930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2248 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26986,'NAD83 / Massachusetts Mainland',2209,'projected',4499,NULL,4269,12031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2249 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26987,'NAD83 / Massachusetts Island',2208,'projected',4499,NULL,4269,12032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2250 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26988,'NAD83 / Michigan North',1723,'projected',4499,NULL,4269,12141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2251 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26989,'NAD83 / Michigan Central',1724,'projected',4499,NULL,4269,12142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2252 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26990,'NAD83 / Michigan South',1725,'projected',4499,NULL,4269,12143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2253 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26991,'NAD83 / Minnesota North',2214,'projected',4499,NULL,4269,12231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26849 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-05-28','2008.006 2008.041',1,0),
(26992,'NAD83 / Minnesota Central',2213,'projected',4499,NULL,4269,12232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26850 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-05-28','2008.006 2008.041',1,0),
(26993,'NAD83 / Minnesota South',2215,'projected',4499,NULL,4269,12233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 26851 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-05-28','2008.006 2008.041',1,0),
(26994,'NAD83 / Mississippi East',2216,'projected',4499,NULL,4269,12331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2254 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26995,'NAD83 / Mississippi West',2217,'projected',4499,NULL,4269,12332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2255 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26996,'NAD83 / Missouri East',2219,'projected',4499,NULL,4269,12431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(26997,'NAD83 / Missouri Central',2218,'projected',4499,NULL,4269,12432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(26998,'NAD83 / Missouri West',2220,'projected',4499,NULL,4269,12433,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(27037,'Nahrwan 1967 / UTM zone 37N',3387,'projected',4400,NULL,4270,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Nahrwan 1934 / Iraq zone (projCRS code 3394) and replaced by Karbala 1979 (Polservice) / UTM zone 37N (projCRS code 3391).','','OGP','2006-06-02','',1,0),
(27038,'Nahrwan 1967 / UTM zone 38N',3386,'projected',4400,NULL,4270,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iraq, replaces Nahrwan 1934 / Iraq zone (projCRS code 3394) and replaced by Karbala 1979 (Polservice) / UTM zone 38N (projCRS code 3392).','','OGP','2006-06-02','2006.340',1,0),
(27039,'Nahrwan 1967 / UTM zone 39N',1749,'projected',4400,NULL,4270,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Iraq, replaces Nahrwan 1934 / Iraq zone (projCRS code 3394) and replaced by Karbala 1979 (Polservice) / UTM zone 39N (projCRS code 3393).','','OGP','2006-06-02','1996.120 2006.340',1,0),
(27040,'Nahrwan 1967 / UTM zone 40N',1750,'projected',4400,NULL,4270,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(27120,'Naparima 1972 / UTM zone 20N',1322,'projected',4400,NULL,4271,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.351',1,0),
(27200,'NZGD49 / New Zealand Map Grid',3973,'projected',4400,NULL,4272,19917,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces 27291 (NZGD49 / North Island Grid) and 27292 (NZGD49 / South Island Grid) from 1972. Replaced by NZGD2000 / New Zealand Transverse Mercator 2000 from July 2001.','LINZ','OGP','2012-01-21','2000.702 2008.023 2012.007',1,0),
(27205,'NZGD49 / Mount Eden Circuit',3781,'projected',4500,NULL,4272,17901,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Mount Eden 2000 (code 2105) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2007.088 2008.023 2011.005',1,0),
(27206,'NZGD49 / Bay of Plenty Circuit',3779,'projected',4500,NULL,4272,17902,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Bay of Plenty 2000 (code 2106) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27207,'NZGD49 / Poverty Bay Circuit',3780,'projected',4500,NULL,4272,17903,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Poverty Bay 2000 (code 2107) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27208,'NZGD49 / Hawkes Bay Circuit',3772,'projected',4500,NULL,4272,17904,NULL,NULL,'Cadastral survey.','Replaced Hawkes Bay 1931 datum with Imperial measure version of projection in 1972. Replaced by NZGD2000 / Hawkes Bay 2000 (code 2108) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27209,'NZGD49 / Taranaki Circuit',3777,'projected',4500,NULL,4272,17905,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Taranaki 2000 (code 2109) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27210,'NZGD49 / Tuhirangi Circuit',3778,'projected',4500,NULL,4272,17906,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Tuhirangi 2000 (code 2110) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27211,'NZGD49 / Wanganui Circuit',3776,'projected',4500,NULL,4272,17907,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Wanganui 2000 (code 2111) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27212,'NZGD49 / Wairarapa Circuit',3775,'projected',4500,NULL,4272,17908,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Wairarapa 2000 (code 2112) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27213,'NZGD49 / Wellington Circuit',3774,'projected',4500,NULL,4272,17909,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Wellington 2000 (code 2113) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27214,'NZGD49 / Collingwood Circuit',3782,'projected',4500,NULL,4272,17910,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Collingwood 2000 (code 2114) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27215,'NZGD49 / Nelson Circuit',3784,'projected',4500,NULL,4272,17911,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Nelson 2000 (code 2115) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27216,'NZGD49 / Karamea Circuit',3783,'projected',4500,NULL,4272,17912,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Karamea 2000 (code 2116) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27217,'NZGD49 / Buller Circuit',3786,'projected',4500,NULL,4272,17913,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Buller 2000 (code 2117) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27218,'NZGD49 / Grey Circuit',3787,'projected',4500,NULL,4272,17914,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Grey 2000 (code 2118) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27219,'NZGD49 / Amuri Circuit',3788,'projected',4500,NULL,4272,17915,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Amuri 2000 (code 2119) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27220,'NZGD49 / Marlborough Circuit',3785,'projected',4500,NULL,4272,17916,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Marlborough 2000 (code 2120) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27221,'NZGD49 / Hokitika Circuit',3789,'projected',4500,NULL,4272,17917,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Hokitika 2000 (code 2121) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27222,'NZGD49 / Okarito Circuit',3791,'projected',4500,NULL,4272,17918,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Okarito 2000 (code 2122) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27223,'NZGD49 / Jacksons Bay Circuit',3794,'projected',4500,NULL,4272,17919,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Jacksons Bay 2000 (code 2123) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27224,'NZGD49 / Mount Pleasant Circuit',3790,'projected',4500,NULL,4272,17920,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Mount Pleasant 2000 (code 2124) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27225,'NZGD49 / Gawler Circuit',3792,'projected',4500,NULL,4272,17921,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Gawler 2000 (code 2125) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27226,'NZGD49 / Timaru Circuit',3793,'projected',4500,NULL,4272,17922,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Timaru 2000 (code 2126) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27227,'NZGD49 / Lindis Peak Circuit',3795,'projected',4500,NULL,4272,17923,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Lindis Peak 2000 (code 2127) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27228,'NZGD49 / Mount Nicholas Circuit',3797,'projected',4500,NULL,4272,17924,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Mount Nicholas 2000 (code 2128) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27229,'NZGD49 / Mount York Circuit',3799,'projected',4500,NULL,4272,17925,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Mount York 2000 (code 2129) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27230,'NZGD49 / Observation Point Circuit',3796,'projected',4500,NULL,4272,17926,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Observation Point 2000 (code 2130) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27231,'NZGD49 / North Taieri Circuit',3798,'projected',4500,NULL,4272,17927,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / North Taieri 2000 (code 2131) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27232,'NZGD49 / Bluff Circuit',3800,'projected',4500,NULL,4272,17928,NULL,NULL,'Cadastral survey.','Replaced Imperial measure version in 1972. Replaced by NZGD2000 / Bluff 2000 (code 2132) from March 2000.','Land Information New Zealand OSG Technical Report 8; 16 April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(27258,'NZGD49 / UTM zone 58S',3970,'projected',4400,NULL,4272,16158,NULL,NULL,'Oil exploration.','Replaced by NZGD2000 / UTM zone 58S (code 2133) from March 2000.','','OGP','2012-01-21','2012.007',1,0),
(27259,'NZGD49 / UTM zone 59S',3971,'projected',4400,NULL,4272,16159,NULL,NULL,'Oil exploration.','Replaced by NZGD2000 / UTM zone 59S (code 2134) from March 2000.','','OGP','2012-01-21','2012.007',1,0),
(27260,'NZGD49 / UTM zone 60S',3972,'projected',4400,NULL,4272,16160,NULL,NULL,'Oil exploration.','Replaced by NZGD2000 / UTM zone 60S (code 2135) from March 2000.','','OGP','2012-01-21','2012.007',1,0),
(27291,'NZGD49 / North Island Grid',1500,'projected',4409,NULL,4272,18141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sears 1922 British foot-metre conversion factor applied to ellipsoid. Replaced by 27200 (GD49 / New Zealand Map Grid) in 1972.','','OGP','2000-10-19','1997.231 2000.702',1,0),
(27292,'NZGD49 / South Island Grid',3344,'projected',4409,NULL,4272,18142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Sears 1922 British foot-metre conversion factor applied to ellipsoid. Replaced by 27200 (GD49 / New Zealand Map Grid) in 1972.','','OGP','2000-10-19','1997.231 2000.702',1,0),
(27391,'NGO 1948 (Oslo) / NGO zone I',1741,'projected',4531,NULL,4817,18221,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','OGP','2005-05-27','2005.180',1,0),
(27392,'NGO 1948 (Oslo) / NGO zone II',1742,'projected',4531,NULL,4817,18222,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','OGP','2005-05-27','2005.180',1,0),
(27393,'NGO 1948 (Oslo) / NGO zone III',1743,'projected',4531,NULL,4817,18223,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N.','','OGP','2005-05-27','2005.180',1,0),
(27394,'NGO 1948 (Oslo) / NGO zone IV',1744,'projected',4531,NULL,4817,18224,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 32N and ETRF89 / UTM zone 33N.','','OGP','2005-05-27','2005.180',1,0),
(27395,'NGO 1948 (Oslo) / NGO zone V',1745,'projected',4531,NULL,4817,18225,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 33N and ETRF89 / UTM zone 34N.','','OGP','2005-05-27','2005.180',1,0),
(27396,'NGO 1948 (Oslo) / NGO zone VI',1746,'projected',4531,NULL,4817,18226,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 34N.','','OGP','2005-05-27','2005.180',1,0),
(27397,'NGO 1948 (Oslo) / NGO zone VII',1747,'projected',4531,NULL,4817,18227,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 34N and ETRF89 / UTM zone 35N.','','OGP','2005-05-27','2005.180',1,0),
(27398,'NGO 1948 (Oslo) / NGO zone VIII',1748,'projected',4531,NULL,4817,18228,NULL,NULL,'Large (>1:50000) scale mapping and cadastral work.','To be phased out and replaced by ETRF89 / UTM zone 35N.','','OGP','2005-05-27','2005.180',1,0),
(27429,'Datum 73 / UTM zone 29N',1294,'projected',4400,NULL,4274,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','1995-06-02','',1,0),
(27492,'Datum 73 / Modified Portuguese Grid',1294,'projected',4530,NULL,4274,19974,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,1),
(27493,'Datum 73 / Modified Portuguese Grid',1294,'projected',4499,NULL,4274,19974,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','The projection parameters have been designed such that this CRS grid is almost the same as the Lisbon (Lisbon)/Portuguese Grid (CRS code 20791).','Geodetic Services Directorate, Instituto Geografico e Cadastral, Lisbon; http://www.igeo.pt/','OGP','2008-03-14','',1,0),
(27500,'ATF (Paris) / Nord de Guerre',1369,'projected',4499,NULL,4901,19903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(27561,'NTF (Paris) / Lambert Nord France',1731,'projected',4499,NULL,4807,18091,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NTF (Paris) / France zone I (code 27571) from 1972.','','OGP','2005-05-27','2005.180',1,0),
(27562,'NTF (Paris) / Lambert Centre France',1732,'projected',4499,NULL,4807,18092,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NTF (Paris) / France zone II (code 27572) from 1972.','','OGP','2005-05-27','2005.180',1,0),
(27563,'NTF (Paris) / Lambert Sud France',1733,'projected',4499,NULL,4807,18093,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NTF (Paris) / France zone III (code 27573) from 1972.','','OGP','2005-05-27','2005.180',1,0),
(27564,'NTF (Paris) / Lambert Corse',1327,'projected',4499,NULL,4807,18094,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by NTF (Paris) / France zone IV (code 27574) from 1972.','','OGP','2005-05-27','2005.180',1,0),
(27571,'NTF (Paris) / Lambert zone I',1731,'projected',4499,NULL,4807,18081,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Replaces NTF (Paris) / Lambert Nord France (code 27561).','','OGP','2001-11-06','',1,0),
(27572,'NTF (Paris) / Lambert zone II',1734,'projected',4499,NULL,4807,18082,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Replaces NTF (Paris) / Lambert Centre France (code 27562).','','OGP','2005-05-27','2004.566 2005.180',1,0),
(27573,'NTF (Paris) / Lambert zone III',1733,'projected',4499,NULL,4807,18083,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Replaces NTF (Paris) / Lambert Sud France (code 27563).','','OGP','2001-11-06','',1,0),
(27574,'NTF (Paris) / Lambert zone IV',1327,'projected',4499,NULL,4807,18084,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Replaces NTF (Paris) / Lambert Corse (code 27564).','','OGP','2001-11-06','',1,0),
(27581,'NTF (Paris) / France I',1731,'projected',4499,NULL,4807,18081,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Nord France (code 27591).','','OGP','1996-04-12','1995.260',1,1),
(27582,'NTF (Paris) / France II',1734,'projected',4499,NULL,4807,18082,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Centre France (code 27592).','','OGP','1996-04-12','1995.260',1,1),
(27583,'NTF (Paris) / France III',1733,'projected',4499,NULL,4807,18083,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Sud France (code 27593).','','OGP','1996-04-12','1995.260',1,1),
(27584,'NTF (Paris) / France IV',1327,'projected',4499,NULL,4807,18084,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced 1972. Supersedes NTF / Corse (code 27594).','','OGP','1996-04-12','',1,1),
(27591,'NTF (Paris) / Nord France',1731,'projected',4499,NULL,4807,18091,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France I (code 27581) from 1972.','','OGP','1996-04-12','1995.260',1,1),
(27592,'NTF (Paris) / Centre France',1732,'projected',4499,NULL,4807,18092,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France II (code 27582) from 1972.','','OGP','1996-04-12','1995.260',1,1),
(27593,'NTF (Paris) / Sud France',1733,'projected',4499,NULL,4807,18093,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France III (code 27583) from 1972.','','OGP','1996-04-12','1995.260',1,1),
(27594,'NTF (Paris) / Corse',1327,'projected',4499,NULL,4807,18094,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by NTF / France IV (code 27584) from 1972.','','OGP','1996-04-12','',1,1),
(27700,'OSGB 1936 / British National Grid',1264,'projected',4400,NULL,4277,19916,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Ordnance Survey of Great Britain.','OGP','2005-05-27','2003.010 2005.180',1,0),
(28191,'Palestine 1923 / Palestine Grid',1356,'projected',4400,NULL,4281,18201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by CRS 28192 (AMS use) and 28193 (in Israel).','UK General Staff Geographic Service.','OGP','2010-11-02','2009.091',1,0),
(28192,'Palestine 1923 / Palestine Belt',1356,'projected',4400,NULL,4281,18202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See projection remarks.','US Army Map Service.','OGP','2010-11-02','2009.091',1,0),
(28193,'Palestine 1923 / Israeli CS Grid',2603,'projected',4400,NULL,4281,18203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','See projection remarks. Replaced by Israeli TM Grid (EPSG code 2039).','Survey of Israel.','OGP','2010-11-02','2002.340 2009.091',1,0),
(28232,'Pointe Noire / UTM zone 32S',1072,'projected',4400,NULL,4282,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2002.050',1,0),
(28348,'GDA94 / MGA zone 48',4191,'projected',4400,NULL,4283,17348,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-15','2012.007 2014.005',1,0),
(28349,'GDA94 / MGA zone 49',4176,'projected',4400,NULL,4283,17349,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-15','2014.005',1,0),
(28350,'GDA94 / MGA zone 50',4178,'projected',4400,NULL,4283,17350,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-15','2014.005',1,0),
(28351,'GDA94 / MGA zone 51',1559,'projected',4400,NULL,4283,17351,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28352,'GDA94 / MGA zone 52',1560,'projected',4400,NULL,4283,17352,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28353,'GDA94 / MGA zone 53',1561,'projected',4400,NULL,4283,17353,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28354,'GDA94 / MGA zone 54',1562,'projected',4400,NULL,4283,17354,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28355,'GDA94 / MGA zone 55',1563,'projected',4400,NULL,4283,17355,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28356,'GDA94 / MGA zone 56',1564,'projected',4400,NULL,4283,17356,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(28357,'GDA94 / MGA zone 57',4196,'projected',4400,NULL,4283,17357,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-15','2014.005',1,0),
(28358,'GDA94 / MGA zone 58',4175,'projected',4400,NULL,4283,17358,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geocentric Datum of Australia Technical Manual, Intergovernmental Committee on Surveying and Mapping.','OGP','2014-02-15','2014.005',1,0),
(28402,'Pulkovo 1942 / Gauss-Kruger zone 2',1805,'projected',4530,NULL,4284,16202,NULL,NULL,'Military mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 9E (code 2492).','OGP','OGP','2002-06-22','2002.360',1,1),
(28403,'Pulkovo 1942 / Gauss-Kruger zone 3',1792,'projected',4530,NULL,4284,16203,NULL,NULL,'Military mapping.','Also found with truncated fase easting - see Pulkovo 1942 / Gauss-Kruger CM 15E (code 2493).','OGP','OGP','2002-06-22','2002.360',1,1),
(28404,'Pulkovo 1942 / Gauss-Kruger zone 4',1793,'projected',4530,NULL,4284,16204,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 21E (code 2494).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28405,'Pulkovo 1942 / Gauss-Kruger zone 5',1794,'projected',4530,NULL,4284,16205,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 27E (code 2495).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28406,'Pulkovo 1942 / Gauss-Kruger zone 6',1795,'projected',4530,NULL,4284,16206,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 33E (code 2496).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28407,'Pulkovo 1942 / Gauss-Kruger zone 7',1796,'projected',4530,NULL,4284,16207,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 39E (code 2497).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28408,'Pulkovo 1942 / Gauss-Kruger zone 8',1797,'projected',4530,NULL,4284,16208,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 45E (code 2498).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28409,'Pulkovo 1942 / Gauss-Kruger zone 9',1798,'projected',4530,NULL,4284,16209,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 51E (code 2499).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28410,'Pulkovo 1942 / Gauss-Kruger zone 10',1799,'projected',4530,NULL,4284,16210,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 57E (code 2500).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28411,'Pulkovo 1942 / Gauss-Kruger zone 11',1800,'projected',4530,NULL,4284,16211,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 63E (code 2501).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28412,'Pulkovo 1942 / Gauss-Kruger zone 12',1801,'projected',4530,NULL,4284,16212,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 69E (code 2502).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28413,'Pulkovo 1942 / Gauss-Kruger zone 13',1802,'projected',4530,NULL,4284,16213,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 75E (code 2503).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28414,'Pulkovo 1942 / Gauss-Kruger zone 14',1803,'projected',4530,NULL,4284,16214,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 81E (code 2504).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28415,'Pulkovo 1942 / Gauss-Kruger zone 15',1804,'projected',4530,NULL,4284,16215,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 87E (code 2505).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28416,'Pulkovo 1942 / Gauss-Kruger zone 16',1775,'projected',4530,NULL,4284,16216,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 93E (code 2506).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28417,'Pulkovo 1942 / Gauss-Kruger zone 17',1776,'projected',4530,NULL,4284,16217,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 99E (code 2507).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28418,'Pulkovo 1942 / Gauss-Kruger zone 18',1777,'projected',4530,NULL,4284,16218,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 105E (code 2508).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28419,'Pulkovo 1942 / Gauss-Kruger zone 19',1778,'projected',4530,NULL,4284,16219,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 111E (code 2509).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28420,'Pulkovo 1942 / Gauss-Kruger zone 20',1779,'projected',4530,NULL,4284,16220,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 117E (code 2510).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28421,'Pulkovo 1942 / Gauss-Kruger zone 21',1780,'projected',4530,NULL,4284,16221,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 123E (code 2511).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28422,'Pulkovo 1942 / Gauss-Kruger zone 22',1781,'projected',4530,NULL,4284,16222,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 129E (code 2512).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28423,'Pulkovo 1942 / Gauss-Kruger zone 23',1782,'projected',4530,NULL,4284,16223,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 135E (code 2513).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28424,'Pulkovo 1942 / Gauss-Kruger zone 24',1783,'projected',4530,NULL,4284,16224,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 141E (code 2514).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28425,'Pulkovo 1942 / Gauss-Kruger zone 25',1784,'projected',4530,NULL,4284,16225,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 147E (code 2515).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28426,'Pulkovo 1942 / Gauss-Kruger zone 26',1785,'projected',4530,NULL,4284,16226,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 153E (code 2516).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28427,'Pulkovo 1942 / Gauss-Kruger zone 27',1786,'projected',4530,NULL,4284,16227,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 159E (code 2517).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28428,'Pulkovo 1942 / Gauss-Kruger zone 28',1787,'projected',4530,NULL,4284,16228,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 165E (code 2518).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28429,'Pulkovo 1942 / Gauss-Kruger zone 29',1788,'projected',4530,NULL,4284,16229,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 171E (code 2519).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28430,'Pulkovo 1942 / Gauss-Kruger zone 30',1789,'projected',4530,NULL,4284,16230,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 177E (code 2520).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28431,'Pulkovo 1942 / Gauss-Kruger zone 31',1790,'projected',4530,NULL,4284,16231,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 177W (code 2521).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28432,'Pulkovo 1942 / Gauss-Kruger zone 32',1791,'projected',4530,NULL,4284,16232,NULL,NULL,'Medium scale topographic mapping.','Also found with truncated false easting - see Pulkovo 1942 / Gauss-Kruger CM 171W (code 2522).','OGP','OGP','2012-11-26','2002.360 2012.082',1,0),
(28462,'Pulkovo 1942 / Gauss-Kruger 2N',1805,'projected',4530,NULL,4284,16302,NULL,NULL,'Truncated form of Gauss-Kruger zone 2','','','OGP','1998-06-30','',1,1),
(28463,'Pulkovo 1942 / Gauss-Kruger 3N',1792,'projected',4530,NULL,4284,16303,NULL,NULL,'Military mapping.','Truncated form of Gauss-Kruger zone 3','','OGP','1998-06-30','',1,1),
(28464,'Pulkovo 1942 / Gauss-Kruger 4N',1793,'projected',4530,NULL,4284,16304,NULL,NULL,'Military mapping.','','','OGP','1995-06-02','',1,1),
(28465,'Pulkovo 1942 / Gauss-Kruger 5N',1794,'projected',4530,NULL,4284,16305,NULL,NULL,'Truncated form of Gauss-Kruger zone 5','','','OGP','1995-06-02','',1,1),
(28466,'Pulkovo 1942 / Gauss-Kruger 6N',1795,'projected',4530,NULL,4284,16306,NULL,NULL,'Truncated form of Gauss-Kruger zone 6','','','OGP','1995-06-02','',1,1),
(28467,'Pulkovo 1942 / Gauss-Kruger 7N',1796,'projected',4530,NULL,4284,16307,NULL,NULL,'Truncated form of Gauss-Kruger zone 7','','','OGP','1995-06-02','',1,1),
(28468,'Pulkovo 1942 / Gauss-Kruger 8N',1797,'projected',4530,NULL,4284,16308,NULL,NULL,'Truncated form of Gauss-Kruger zone 8','','','OGP','1995-06-02','',1,1),
(28469,'Pulkovo 1942 / Gauss-Kruger 9N',1798,'projected',4530,NULL,4284,16309,NULL,NULL,'Truncated form of Gauss-Kruger zone 9','','','OGP','1995-06-02','',1,1),
(28470,'Pulkovo 1942 / Gauss-Kruger 10N',1799,'projected',4530,NULL,4284,16310,NULL,NULL,'Truncated form of Gauss-Kruger zone 10','','','OGP','1995-06-02','',1,1),
(28471,'Pulkovo 1942 / Gauss-Kruger 11N',1800,'projected',4530,NULL,4284,16311,NULL,NULL,'Truncated form of Gauss-Kruger zone 11','','','OGP','1995-06-02','',1,1),
(28472,'Pulkovo 1942 / Gauss-Kruger 12N',1801,'projected',4530,NULL,4284,16312,NULL,NULL,'Truncated form of Gauss-Kruger zone 12','','','OGP','1995-06-02','',1,1),
(28473,'Pulkovo 1942 / Gauss-Kruger 13N',1802,'projected',4530,NULL,4284,16313,NULL,NULL,'Truncated form of Gauss-Kruger zone 13','','','OGP','1995-06-02','',1,1),
(28474,'Pulkovo 1942 / Gauss-Kruger 14N',1803,'projected',4530,NULL,4284,16314,NULL,NULL,'Truncated form of Gauss-Kruger zone 14','','','OGP','1995-06-02','',1,1),
(28475,'Pulkovo 1942 / Gauss-Kruger 15N',1804,'projected',4530,NULL,4284,16315,NULL,NULL,'Truncated form of Gauss-Kruger zone 15','','','OGP','1995-06-02','',1,1),
(28476,'Pulkovo 1942 / Gauss-Kruger 16N',1775,'projected',4530,NULL,4284,16316,NULL,NULL,'Truncated form of Gauss-Kruger zone 16','','','OGP','1995-06-02','',1,1),
(28477,'Pulkovo 1942 / Gauss-Kruger 17N',1776,'projected',4530,NULL,4284,16317,NULL,NULL,'Truncated form of Gauss-Kruger zone 17','','','OGP','1995-06-02','',1,1),
(28478,'Pulkovo 1942 / Gauss-Kruger 18N',1777,'projected',4530,NULL,4284,16318,NULL,NULL,'Truncated form of Gauss-Kruger zone 18','','','OGP','1995-06-02','',1,1),
(28479,'Pulkovo 1942 / Gauss-Kruger 19N',1778,'projected',4530,NULL,4284,16319,NULL,NULL,'Truncated form of Gauss-Kruger zone 19','','','OGP','1995-06-02','',1,1),
(28480,'Pulkovo 1942 / Gauss-Kruger 20N',1779,'projected',4530,NULL,4284,16320,NULL,NULL,'Truncated form of Gauss-Kruger zone 20','','','OGP','1995-06-02','',1,1),
(28481,'Pulkovo 1942 / Gauss-Kruger 21N',1780,'projected',4530,NULL,4284,16321,NULL,NULL,'Truncated form of Gauss-Kruger zone 21','','','OGP','1995-06-02','',1,1),
(28482,'Pulkovo 1942 / Gauss-Kruger 22N',1781,'projected',4530,NULL,4284,16322,NULL,NULL,'Truncated form of Gauss-Kruger zone 22','','','OGP','1995-06-02','',1,1),
(28483,'Pulkovo 1942 / Gauss-Kruger 23N',1782,'projected',4530,NULL,4284,16323,NULL,NULL,'Truncated form of Gauss-Kruger zone 23','','','OGP','1995-06-02','',1,1),
(28484,'Pulkovo 1942 / Gauss-Kruger 24N',1783,'projected',4530,NULL,4284,16324,NULL,NULL,'Truncated form of Gauss-Kruger zone 24','','','OGP','1995-06-02','',1,1),
(28485,'Pulkovo 1942 / Gauss-Kruger 25N',1784,'projected',4530,NULL,4284,16325,NULL,NULL,'Truncated form of Gauss-Kruger zone 25','','','OGP','1995-06-02','',1,1),
(28486,'Pulkovo 1942 / Gauss-Kruger 26N',1785,'projected',4530,NULL,4284,16326,NULL,NULL,'Truncated form of Gauss-Kruger zone 26','','','OGP','1995-06-02','',1,1),
(28487,'Pulkovo 1942 / Gauss-Kruger 27N',1786,'projected',4530,NULL,4284,16327,NULL,NULL,'Truncated form of Gauss-Kruger zone 27','','','OGP','1995-06-02','',1,1),
(28488,'Pulkovo 1942 / Gauss-Kruger 28N',1787,'projected',4530,NULL,4284,16328,NULL,NULL,'Truncated form of Gauss-Kruger zone 28','','','OGP','1995-06-02','',1,1),
(28489,'Pulkovo 1942 / Gauss-Kruger 29N',1788,'projected',4530,NULL,4284,16329,NULL,NULL,'Truncated form of Gauss-Kruger zone 29','','','OGP','1995-06-02','',1,1),
(28490,'Pulkovo 1942 / Gauss-Kruger 30N',1789,'projected',4530,NULL,4284,16330,NULL,NULL,'Truncated form of Gauss-Kruger zone 30','','','OGP','1995-06-02','',1,1),
(28491,'Pulkovo 1942 / Gauss-Kruger 31N',1790,'projected',4530,NULL,4284,16331,NULL,NULL,'Truncated form of Gauss-Kruger zone 31','','','OGP','1995-06-02','',1,1),
(28492,'Pulkovo 1942 / Gauss-Kruger 32N',1791,'projected',4530,NULL,4284,16332,NULL,NULL,'Truncated form of Gauss-Kruger zone 32','','','OGP','1995-06-02','',1,1),
(28600,'Qatar 1974 / Qatar National Grid',1346,'projected',4400,NULL,4285,19919,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Qatar Centre for Geographic Information.','OGP','2000-03-07','2000.290',1,0),
(28991,'Amersfoort / RD Old',1275,'projected',4499,NULL,4289,19913,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by 28992 (Amersfoort / RD New).','','OGP','2000-03-07','2000.370',1,0),
(28992,'Amersfoort / RD New',1275,'projected',4499,NULL,4289,19914,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces 28991 (Amersfoort / RD Old).','','OGP','2005-05-27','2000.370 2005.180',1,0),
(29100,'SAD69 / Brazil Polyconic',1053,'projected',4499,NULL,4291,19941,NULL,NULL,'Small scale mapping.','','PetroBras','OGP','1999-04-22','',1,1),
(29101,'SAD69 / Brazil Polyconic',1053,'projected',4499,NULL,4618,19941,NULL,NULL,'Small scale mapping.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaced by SAD69(96) / Brazil Polyconic (CRS code 5530).','PetroBras','OGP','2012-11-26','2011.053 2012.070',1,0),
(29118,'SAD69 / UTM zone 18N',1807,'projected',4400,NULL,4291,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.251. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29119,'SAD69 / UTM zone 19N',1809,'projected',4400,NULL,4291,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29120,'SAD69 / UTM zone 20N',1811,'projected',4400,NULL,4291,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29121,'SAD69 / UTM zone 21N',1813,'projected',4400,NULL,4291,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29122,'SAD69 / UTM zone 22N',1815,'projected',4400,NULL,4291,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29168,'SAD69 / UTM zone 18N',3832,'projected',4400,NULL,4618,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29169,'SAD69 / UTM zone 19N',3834,'projected',4400,NULL,4618,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29170,'SAD69 / UTM zone 20N',3839,'projected',4400,NULL,4618,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29171,'SAD69 / UTM zone 21N',3841,'projected',4400,NULL,4618,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29172,'SAD69 / UTM zone 22N',1815,'projected',4400,NULL,4618,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2002-09-19','',1,0),
(29177,'SAD69 / UTM zone 17S',1806,'projected',4400,NULL,4291,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29178,'SAD69 / UTM zone 18S',1808,'projected',4400,NULL,4291,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29179,'SAD69 / UTM zone 19S',1810,'projected',4400,NULL,4291,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29180,'SAD69 / UTM zone 20S',1812,'projected',4400,NULL,4291,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29181,'SAD69 / UTM zone 21S',1814,'projected',4400,NULL,4291,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29182,'SAD69 / UTM zone 22S',1816,'projected',4400,NULL,4291,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29183,'SAD69 / UTM zone 23S',1817,'projected',4400,NULL,4291,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29184,'SAD69 / UTM zone 24S',1818,'projected',4400,NULL,4291,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29185,'SAD69 / UTM zone 25S',1819,'projected',4400,NULL,4291,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS67 ellipsoid with 1/f to exactly 2 decimal places. Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252. Error introduced if not using the truncated precision will not exceed 5 cm.','','OGP','1995-06-02','1997.252',1,1),
(29187,'SAD69 / UTM zone 17S',3831,'projected',4400,NULL,4618,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29188,'SAD69 / UTM zone 18S',3833,'projected',4400,NULL,4618,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29189,'SAD69 / UTM zone 19S',3835,'projected',4400,NULL,4618,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29190,'SAD69 / UTM zone 20S',3840,'projected',4400,NULL,4618,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places.','','OGP','2011-03-21','2005.144 2010.097',1,0),
(29191,'SAD69 / UTM zone 21S',1814,'projected',4400,NULL,4618,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil, replaced by SAD69(96) / UTM zone 21S (CRS code 5531).','','OGP','2011-07-27','2011.053',1,0),
(29192,'SAD69 / UTM zone 22S',1816,'projected',4400,NULL,4618,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. In Brazil, replaced by SAD69(96) / UTM zone 22S (CRS code 5532).','','OGP','2011-07-27','2011.053',1,0),
(29193,'SAD69 / UTM zone 23S',3445,'projected',4400,NULL,4618,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaced by SAD69(96) / UTM zone 23S (CRS code 5533).','','OGP','2011-07-27','2010.097 2011.053',1,0),
(29194,'SAD69 / UTM zone 24S',3446,'projected',4400,NULL,4618,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaced by SAD69(96) / UTM zone 24S (CRS code 5534).','','OGP','2011-07-27','2010.097 2011.053',1,0),
(29195,'SAD69 / UTM zone 25S',3447,'projected',4400,NULL,4618,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Uses GRS 1967 ellipsoid with 1/f to exactly 2 decimal places. Replaced by SAD69(96) / UTM zone 25S (CRS code 5535).','','OGP','2012-11-26','2011.004 2010.097 2011.021 2011.053 2012.070',1,0),
(29220,'Sapper Hill 1943 / UTM zone 20S',1820,'projected',4400,NULL,4292,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29221,'Sapper Hill 1943 / UTM zone 21S',1821,'projected',4400,NULL,4292,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29333,'Schwarzeck / UTM zone 33S',1822,'projected',4400,NULL,4293,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','CARE! The ellipsoid semi-major axis dimension is defined in German Legal Metres as 6377397.155 GLM but for the CRS needs to9 be converted to CRS units of International metres as 6377483.865 m.','','OGP','2006-09-26','2006.852',1,0),
(29371,'Schwarzeck / Lo22/11',1838,'projected',6502,NULL,4293,17611,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29373,'Schwarzeck / Lo22/13',1839,'projected',6502,NULL,4293,17613,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29375,'Schwarzeck / Lo22/15',1840,'projected',6502,NULL,4293,17615,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29377,'Schwarzeck / Lo22/17',1841,'projected',6502,NULL,4293,17617,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29379,'Schwarzeck / Lo22/19',1842,'projected',6502,NULL,4293,17619,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29381,'Schwarzeck / Lo22/21',1843,'projected',6502,NULL,4293,17621,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29383,'Schwarzeck / Lo22/23',1844,'projected',6502,NULL,4293,17623,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29385,'Schwarzeck / Lo22/25',1845,'projected',6502,NULL,4293,17625,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','','','OGP','2007-02-12','1997.160 1999.980 2007.022',1,0),
(29635,'Sudan / UTM zone 35N',1846,'projected',4400,NULL,4296,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(29636,'Sudan / UTM zone 36N',1847,'projected',4400,NULL,4296,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(29700,'Tananarive (Paris) / Laborde Grid',3273,'projected',4499,NULL,4810,19911,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,1),
(29701,'Tananarive (Paris) / Laborde Grid',3273,'projected',4530,NULL,4810,19861,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','May be approximated by Tananarive (Paris) / Laborde Grid approximation - see CRS code 29702.','','OGP','2007-01-11','',1,0),
(29702,'Tananarive (Paris) / Laborde Grid approximation',3273,'projected',4530,NULL,4810,19911,NULL,NULL,'Medium scale mapping.','See projection remarks.','OGP','OGP','2007-01-11','2006.960',1,0),
(29738,'Tananarive / UTM zone 38S',1848,'projected',4400,NULL,4297,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29739,'Tananarive / UTM zone 39S',1849,'projected',4400,NULL,4297,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29849,'Timbalai 1948 / UTM zone 49N',1852,'projected',4400,NULL,4298,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29850,'Timbalai 1948 / UTM zone 50N',1853,'projected',4400,NULL,4298,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(29871,'Timbalai 1948 / RSO Borneo (ch)',1362,'projected',4402,NULL,4298,19956,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Adopts ellipsoid metric conversion of 39.370147 inches per metre. Replaced by metric projection version (CRS code 29873). See also foot version (CRS code 29872) for Shell ops in E Malaysia.','Defence Geographic Centre.','OGP','2006-09-21','1997.231 2000.600 2002.470 2006.252',1,0),
(29872,'Timbalai 1948 / RSO Borneo (ft)',1851,'projected',4405,NULL,4298,19957,NULL,NULL,'Shell operations in Sarawak and Sabah.','Used by Shell in East Malaysia. Original projection definition in chains (1 chain = 66 feet) - see CRS code 29871. See also CRS code 29873 for metric version.','Shell.','OGP','2006-09-21','1997.231 2000.600 2002.470 2006.252',1,0),
(29873,'Timbalai 1948 / RSO Borneo (m)',1362,'projected',4400,NULL,4298,19958,NULL,NULL,'Exploration and production operations in Brunei. Formerly also large and medium scale topographic mapping and engineering survey.','Original projection definition in chains. 1 chain = 792 inches. Adopts Sears 1922 metric conversion of 39.370147 inches per metre. Replaced by CRS code 3376 in East Malaysia and CRS code 5247 in Brunei. See CRS code 29872 for Shell ops in E Malaysia.','Defence Geographic Centre.','OGP','2010-09-24','2000.600 2006.252 2006.730 2010.057',1,0),
(29900,'TM65 / Irish National Grid',1305,'projected',4400,NULL,4299,19908,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Superseded by IRENET95 / Irish Transverse Mercator (code 2157) from 1/1/2001. Deprecated due to change of name - see 29902.','Ordnance Survey of Ireland','OGP','1995-06-02','',1,1),
(29901,'OSNI 1952 / Irish National Grid',2530,'projected',4400,NULL,4188,19973,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not used in Republic of Ireland. Replaced in 1975 by TM75 / Irish Grid (CRS code 29903).','Ordnance Survey of Northern Ireland.','OGP','2001-11-06','',1,0),
(29902,'TM65 / Irish Grid',3767,'projected',4400,NULL,4299,19972,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Not used in Northern Ireland. Replaced by TM75 / Irish Grid (code 29903) in 1975.','Ordnance Survey of Ireland.','OGP','2011-01-25','2005.180 2011.004',1,0),
(29903,'TM75 / Irish Grid',1305,'projected',4400,NULL,4300,19972,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces both OSNI 1952 / Irish National Grid (code 29901) and TM65 / Irish Grid (code 29902) from 1975. Replaced by IRENET95 / Irish Transverse Mercator (code 2157) from 1/1/2001.','Ordnance Survey of Ireland','OGP','2001-11-06','',1,0),
(30161,'Tokyo / Japan Plane Rectangular CS I',1854,'projected',4530,NULL,4301,17801,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS I (code 2443) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30162,'Tokyo / Japan Plane Rectangular CS II',1855,'projected',4530,NULL,4301,17802,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS II (code 2444) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30163,'Tokyo / Japan Plane Rectangular CS III',1856,'projected',4530,NULL,4301,17803,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS III (code 2445) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30164,'Tokyo / Japan Plane Rectangular CS IV',1857,'projected',4530,NULL,4301,17804,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS IV (code 2446) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30165,'Tokyo / Japan Plane Rectangular CS V',1858,'projected',4530,NULL,4301,17805,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS V (code 2447) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30166,'Tokyo / Japan Plane Rectangular CS VI',1859,'projected',4530,NULL,4301,17806,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS VI (code 2448) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30167,'Tokyo / Japan Plane Rectangular CS VII',1860,'projected',4530,NULL,4301,17807,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS VII (code 2449) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30168,'Tokyo / Japan Plane Rectangular CS VIII',1861,'projected',4530,NULL,4301,17808,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS VIII (code 2450) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30169,'Tokyo / Japan Plane Rectangular CS IX',1862,'projected',4530,NULL,4301,17809,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS IX (code 2451) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30170,'Tokyo / Japan Plane Rectangular CS X',1863,'projected',4530,NULL,4301,17810,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS X (code 2452) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30171,'Tokyo / Japan Plane Rectangular CS XI',1864,'projected',4530,NULL,4301,17811,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS XI (code 2453) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30172,'Tokyo / Japan Plane Rectangular CS XII',1865,'projected',4530,NULL,4301,17812,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS XII (code 2454) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30173,'Tokyo / Japan Plane Rectangular CS XIII',1866,'projected',4530,NULL,4301,17813,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS XIII (code 2455) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080',1,0),
(30174,'Tokyo / Japan Plane Rectangular CS XIV',1867,'projected',4530,NULL,4301,17814,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Replaced by JGD2000 / Japan Plane Rectangular CS XIV (code 2456) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','2002.080',1,0),
(30175,'Tokyo / Japan Plane Rectangular CS XV',1868,'projected',4530,NULL,4301,17815,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS XV (code 2457) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30176,'Tokyo / Japan Plane Rectangular CS XVI',1869,'projected',4530,NULL,4301,17816,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Replaced by JGD2000 / Japan Plane Rectangular CS XVI (code 2458) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','2002.080',1,0),
(30177,'Tokyo / Japan Plane Rectangular CS XVII',1870,'projected',4530,NULL,4301,17817,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Replaced by JGD2000 / Japan Plane Rectangular CS XVII (code 2459) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30178,'Tokyo / Japan Plane Rectangular CS XVIII',1871,'projected',4530,NULL,4301,17818,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Replaced by JGD2000 / Japan Plane Rectangular CS XVIII (code 2460) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30179,'Tokyo / Japan Plane Rectangular CS XIX',1872,'projected',4530,NULL,4301,17819,NULL,NULL,'Large and medium scale topographic mapping, cadastral and engineering survey.','Although legally defined as Tokyo datum the accuracy of the geodetic connection to mainland Japan is low. Replaced by JGD2000 / Japan Plane Rectangular CS XIX (code 2461) from April 2002.','Geographic Survey Institute; Japan. http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2002-06-22','1999.970 2002.080 2002.081',1,0),
(30200,'Trinidad 1903 / Trinidad Grid',1339,'projected',4407,NULL,4302,19925,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2005-07-01','1997.231 2005.330',1,0),
(30339,'TC(1948) / UTM zone 39N',1850,'projected',4400,NULL,4303,16039,NULL,NULL,'Oil exploration.','','','OGP','1995-06-02','',1,0),
(30340,'TC(1948) / UTM zone 40N',4022,'projected',4400,NULL,4303,16040,NULL,NULL,'Oil exploration.','','','OGP','2012-05-08','2012.047',1,0),
(30491,'Voirol 1875 / Nord Algerie (ancienne)',1728,'projected',4499,NULL,4304,18011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Nord Sahara 1959 / Voirol Unifie Nord (code 30791). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','OGP','1995-06-02','',1,0),
(30492,'Voirol 1875 / Sud Algerie (ancienne)',1729,'projected',4499,NULL,4304,18012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Nord Sahara 1959 / Voirol Unifie Sud (code 30792). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','OGP','2004-01-07','2003.361',1,0),
(30493,'Voirol 1879 / Nord Algerie (ancienne)',1728,'projected',4499,NULL,4671,18011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Nord Sahara 1959 / Voirol Unifie Nord (code 30791). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','OGP','2004-01-07','',1,0),
(30494,'Voirol 1879 / Sud Algerie (ancienne)',1729,'projected',4499,NULL,4671,18012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Nord Sahara 1959 / Voirol Unifie Sud (code 30792). The appropriate usage of CRSs using the Voirol 1875 and 1879 datums is lost in antiquity. They differ by about 9 metres. Oil industry references to one could in reality be to either.','','OGP','2004-01-07','',1,0),
(30729,'Nord Sahara 1959 / UTM zone 29N',1735,'projected',4400,NULL,4307,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1996-04-12','',1,0),
(30730,'Nord Sahara 1959 / UTM zone 30N',3952,'projected',4400,NULL,4307,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-04-18','2011.111',1,0),
(30731,'Nord Sahara 1959 / UTM zone 31N',3953,'projected',4400,NULL,4307,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-04-18','2011.111',1,0),
(30732,'Nord Sahara 1959 / UTM zone 32N',3954,'projected',4400,NULL,4307,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2012-04-18','2011.111',1,0),
(30791,'Nord Sahara 1959 / Nord Algerie',1728,'projected',4499,NULL,4307,18021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Voirol 1879 / Nord Algerie ancienne (code 30493). Grid coordinates on average across Algeria are unchanged although local differences reach 30 metres; geographic coordinate equivalents do change.','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2012-04-18','2002.560 2003.361 2011.111',1,0),
(30792,'Nord Sahara 1959 / Sud Algerie',1729,'projected',4499,NULL,4307,18022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Voirol 1879 / Sud Algerie ancienne (code 30494). Grid coordinates on average across Algeria are unchanged although local differences reach 30 metres; geographic coordinate equivalents do change. INCT uses to south of 3130''N; OGP recommends UTM.','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2012-04-18','2002.560 2003.361 2011.111',1,0),
(30800,'RT38 2.5 gon W',1225,'projected',4530,NULL,4308,19929,NULL,NULL,'Topographic mapping, engineering survey, cadastre.','Superseded by RT90 2.5 gon W (code 2400).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','1997-11-13','1997.140 1997.390',1,1),
(31028,'Yoff / UTM zone 28N',1207,'projected',4400,NULL,4310,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(31121,'Zanderij / UTM zone 21N',1222,'projected',4400,NULL,4311,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(31154,'Zanderij / TM 54 NW',1727,'projected',4400,NULL,4311,17054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Shell International','OGP','2000-06-10','',1,0),
(31170,'Zanderij / Suriname Old TM',3312,'projected',4400,NULL,4311,19954,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 1975. Replaced by Zanderij / Suriname TM in 1979.','Shell International','OGP','2000-06-10','',1,0),
(31171,'Zanderij / Suriname TM',3312,'projected',4400,NULL,4311,19955,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced Zanderij / Suriname Old TM in 1979.','Shell International','OGP','2000-06-10','',1,0),
(31251,'MGI (Ferro) / Austria GK West Zone',1706,'projected',4530,NULL,4805,18001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria West Zone (CRS code 31281) with reduced northing. See CRS code 31254 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31252,'MGI (Ferro) / Austria GK Central Zone',1707,'projected',4530,NULL,4805,18002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria Central Zone (CRS code 31282) with reduced northing. See CRS code 31255 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31253,'MGI (Ferro) / Austria GK East Zone',1708,'projected',4530,NULL,4805,18003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI (Ferro) / Austria East Zone (CRS code 31283) with reduced northing. See CRS code 31256 for equivalent referenced to Greenwich meridian.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31254,'MGI / Austria GK West',1706,'projected',4530,NULL,4312,18004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. Used as default CRS for digital data distribution through the BEV Geoportal.','See CRS code 31251 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen (BEV); Wien. www.bev.gv.at','OGP','2011-02-25','2011.014',1,0),
(31255,'MGI / Austria GK Central',1707,'projected',4530,NULL,4312,18005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. Used as default CRS for digital data distribution through the BEV Geoportal.','See CRS code 31252 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen (BEV); Wien. www.bev.gv.at','OGP','2011-02-25','2011.014',1,0),
(31256,'MGI / Austria GK East',1708,'projected',4530,NULL,4312,18006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey. Used as default CRS for digital data distribution through the BEV Geoportal.','See CRS code 31253 for equivalent CRS referenced to Ferro meridian.','Bundesamt fur Eich- und Vermessungswesen (BEV); Wien. www.bev.gv.at','OGP','2011-02-25','2011.014',1,0),
(31257,'MGI / Austria GK M28',1706,'projected',4530,NULL,4312,18007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M28 (CRS code 31284) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31258,'MGI / Austria GK M31',1707,'projected',4530,NULL,4312,18008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M31 (CRS code 31285) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31259,'MGI / Austria GK M34',1708,'projected',4530,NULL,4312,18009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','MGI / Austria M34 (CRS code 31286) with reduced northing.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-02-02','',1,0),
(31265,'MGI / 3-degree Gauss zone 5',1709,'projected',4499,NULL,4312,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,1),
(31266,'MGI / 3-degree Gauss zone 6',1710,'projected',4499,NULL,4312,16266,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,1),
(31267,'MGI / 3-degree Gauss zone 7',1711,'projected',4499,NULL,4312,16267,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,1),
(31268,'MGI / 3-degree Gauss zone 8',1712,'projected',4499,NULL,4312,16268,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','',1,1),
(31275,'MGI / Balkans zone 5',1709,'projected',4530,NULL,4312,18275,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Slovenia replaced by D48 / GK (CRS code 3787).','OGP','OGP','2008-04-04','2005.180 2008.019 2009.015',1,1),
(31276,'MGI / Balkans zone 6',1710,'projected',4530,NULL,4312,18276,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2005-05-27','2005.180 2009.015',1,1),
(31277,'MGI / Balkans zone 7',1711,'projected',4530,NULL,4312,18277,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2001-06-05','2009.015',1,1),
(31278,'MGI / Balkans zone 8',1712,'projected',4530,NULL,4312,18277,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2001-06-05','',1,1),
(31279,'MGI / Balkans zone 8',1712,'projected',4530,NULL,4312,18278,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2001-08-28','2009.015',1,1),
(31281,'MGI (Ferro) / Austria West Zone',1706,'projected',4530,NULL,4805,18041,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M28 (alias Bundesmeldenetz M28) (EPSG code 31288).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2002.570 2005.180 2007.085',1,0),
(31282,'MGI (Ferro) / Austria Central Zone',1707,'projected',4530,NULL,4805,18042,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M31 (alias Bundesmeldenetz M31) (EPSG code 31289).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2002.570 2005.180 2007.085',1,0),
(31283,'MGI (Ferro) / Austria East Zone',1708,'projected',4530,NULL,4805,18043,NULL,NULL,'Cadastral survey.','Also known as "Gebrauchsnetz". For other uses see MGI (Ferro) / M34 (alias Bundesmeldenetz M34) (EPSG code 31290).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2002.570 2005.180 2007.085',1,0),
(31284,'MGI / Austria M28',1706,'projected',4530,NULL,4312,18044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M28 (alias Bundesmeldenetz M28) (EPSG code 31288).','OGP','OGP','2007-02-02','2002.570 2006.971',1,0),
(31285,'MGI / Austria M31',1707,'projected',4530,NULL,4312,18045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M31 (alias Bundesmeldenetz M31) (EPSG code 31289).','OGP','OGP','2007-02-02','2002.570 2006.971',1,0),
(31286,'MGI / Austria M34',1708,'projected',4530,NULL,4312,18046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Greenwich equivalent of MGI (Ferro) / M34 (alias Bundesmeldenetz M34) (EPSG code 31290).','OGP','OGP','2007-02-02','2002.570 2006.971',1,0),
(31287,'MGI / Austria Lambert',1037,'projected',4530,NULL,4312,19947,NULL,NULL,'Medium and small scale mapping and GIS.','Replaced by ETRS89 / Austria Lambert (CRS code 3416).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2006-12-12','2006.971',1,0),
(31288,'MGI (Ferro) / M28',1706,'projected',4530,NULL,4805,18047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M28 (code 31284). For cadastral survey see MGI (Ferro) / Austria West zone (alias Gebrauchsnetz M28) (EPSG code 31281).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2006.971 2007.085',1,0),
(31289,'MGI (Ferro) / M31',1707,'projected',4530,NULL,4805,18048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M31 (code 31285). For cadastral survey see MGI (Ferro) / Austria Central zone (alias Gebrauchsnetz M31) (EPSG code 31282).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2006.971 2007.085',1,0),
(31290,'MGI (Ferro) / M34',1708,'projected',4530,NULL,4805,18049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Also known as Bundesmeldenetz. For equivalent using Greenwich meridian see MGI / M34 (code 31286). For cadastral survey see MGI (Ferro) / Austria East zone (alias Gebrauchsnetz M34) (EPSG code 31283).','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2007-08-28','2006.971 2007.085',1,0),
(31291,'MGI (Ferro) / Austria West Zone',1706,'projected',4499,NULL,4805,18041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','1997.010',1,1),
(31292,'MGI (Ferro) / Austria Central Zone',1708,'projected',4499,NULL,4805,18042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','1997.010',1,1),
(31293,'MGI (Ferro) / Austria East Zone',1707,'projected',4499,NULL,4805,18043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','1997.010',1,1),
(31294,'MGI / M28',1706,'projected',4499,NULL,4312,18044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.010',1,1),
(31295,'MGI / M31',1707,'projected',4499,NULL,4312,18045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.010',1,1),
(31296,'MGI / M34',1708,'projected',4499,NULL,4312,18046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-10-20','1997.010',1,1),
(31297,'MGI / Austria Lambert',1037,'projected',4499,NULL,4312,19947,NULL,NULL,'Medium and small scale mapping.','','','OGP','1999-10-20','1997.010',1,1),
(31300,'Belge 1972 / Belge Lambert 72',1347,'projected',4499,NULL,4313,19902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces 21500 (Belge 1950 / Belge Lambert 50). An alternative - Belge 1972 / Belgian Lambert 72 (code 31370) - was introduced in 2000 to use the standard Lambert Conic Conformal (2SP) projection method (code 9802). EPSG recommends this alternative.','IGN Brussels; www.ngi.be/','OGP','2005-09-29','2005.460',1,0),
(31370,'Belge 1972 / Belgian Lambert 72',1347,'projected',4499,NULL,4313,19961,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Introduced in 2000 as an alternative to CRS code 31300 to avoid the special projection method LCC (2SP Belgium) (code 9803). If software cannot handle latitude of origin 90N, use latitude of origin = 5047''57.704"N with Nf = 165372.956 m.','IGN Brussels; www.ngi.be/','OGP','2008-08-05','2005.460 2008.060',1,0),
(31461,'DHDN / 3-degree Gauss zone 1',1628,'projected',4499,NULL,4314,16261,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.101',1,1),
(31462,'DHDN / 3-degree Gauss zone 2',1624,'projected',4499,NULL,4314,16262,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.101',1,1),
(31463,'DHDN / 3-degree Gauss zone 3',1625,'projected',4499,NULL,4314,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.101',1,1),
(31464,'DHDN / 3-degree Gauss zone 4',1626,'projected',4499,NULL,4314,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.101',1,1),
(31465,'DHDN / 3-degree Gauss zone 5',1627,'projected',4499,NULL,4314,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.101',1,1),
(31466,'DHDN / 3-degree Gauss-Kruger zone 2',1624,'projected',4530,NULL,4314,16262,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees. Also used offshore between 4.5E and 7.5E by State Geological Surveys. Not used offshore in oil industry. See CRS code 5676 for variant with axes order reversed to easting before northing for use in GIS applications.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.410 2008.011 2011.050 2011.104',1,0),
(31467,'DHDN / 3-degree Gauss-Kruger zone 3',1625,'projected',4530,NULL,4314,16263,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees. Also used offshore by State Geological Surveys. Not used offshore in oil industry. See CRS code 5677 for variant with axes order reversed to easting before northing for use in GIS applications.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.410 2008.011 2011.050 2011.104',1,0),
(31468,'DHDN / 3-degree Gauss-Kruger zone 4',1626,'projected',4530,NULL,4314,16264,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees. Also used offshore by State Geological Surveys. Not used offshore in oil industry. See CRS code 5678 for variant with axes order reversed to easting before northing for use in GIS applications.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2005.180 2006.460 2008.011 2011.050 2011.104',1,0),
(31469,'DHDN / 3-degree Gauss-Kruger zone 5',1627,'projected',4530,NULL,4314,16265,NULL,NULL,'Large and medium scale topographic mapping and engineering survey, cadastral survey.','Zone width 3 degrees. Also used offshore by State Geological Surveys. Not used offshore in oil industry. See CRS code 5679 for variant with axes order reversed to easting before northing for use in GIS applications.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-21','2006.410 2008.011 2011.050 2011.104',1,0),
(31528,'Conakry 1905 / UTM zone 28N',1468,'projected',4400,NULL,4315,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Dabola 1981 / UTM zone 28 (EPSG code 3461).','','OGP','2007-02-06','2007.018',1,0),
(31529,'Conakry 1905 / UTM zone 29N',1469,'projected',4400,NULL,4315,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Dabola 1981 / UTM zone 29 (EPSG code 3462).','','OGP','2007-02-06','2007.018',1,0),
(31600,'Dealul Piscului 1930 / Stereo 33',3295,'projected',4499,NULL,4316,19927,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by Stereo 70 system (ProjCRS code 3844).','','OGP','2008-09-24','2004.210 2008.011',1,0),
(31700,'Dealul Piscului 1970/ Stereo 70',1197,'projected',4530,NULL,4317,19926,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces Stereo 33 system.','','OGP','1996-04-12','',1,1),
(31838,'NGN / UTM zone 38N',1739,'projected',4400,NULL,4318,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1996-04-12','',1,0),
(31839,'NGN / UTM zone 39N',1740,'projected',4400,NULL,4318,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1996-04-12','',1,0),
(31900,'KUDAMS / KTM',1310,'projected',4400,NULL,4319,19928,NULL,NULL,'Large scale engineering and utility mapping.','','','OGP','2004-07-19','',1,1),
(31901,'KUDAMS / KTM',1310,'projected',4400,NULL,4319,19997,NULL,NULL,'Large scale engineering and utility mapping.','','','OGP','1996-04-12','',1,0),
(31965,'SIRGAS 2000 / UTM zone 11N',3748,'projected',4400,NULL,4674,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31966,'SIRGAS 2000 / UTM zone 12N',3756,'projected',4400,NULL,4674,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31967,'SIRGAS 2000 / UTM zone 13N',3759,'projected',4400,NULL,4674,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31968,'SIRGAS 2000 / UTM zone 14N',3763,'projected',4400,NULL,4674,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31969,'SIRGAS 2000 / UTM zone 15N',3427,'projected',4400,NULL,4674,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31970,'SIRGAS 2000 / UTM zone 16N',3428,'projected',4400,NULL,4674,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','OGP','OGP','2010-11-02','2009.087 2010.090',1,0),
(31971,'SIRGAS 2000 / UTM zone 17N',3421,'projected',4400,NULL,4674,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31972,'SIRGAS 2000 / UTM zone 18N',3422,'projected',4400,NULL,4674,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31973,'SIRGAS 2000 / UTM zone 19N',3436,'projected',4400,NULL,4674,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31974,'SIRGAS 2000 / UTM zone 20N',3437,'projected',4400,NULL,4674,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31975,'SIRGAS 2000 / UTM zone 21N',3438,'projected',4400,NULL,4674,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31976,'SIRGAS 2000 / UTM zone 22N',3439,'projected',4400,NULL,4674,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2006-07-21','2006.465',1,0),
(31977,'SIRGAS 2000 / UTM zone 17S',1824,'projected',4400,NULL,4674,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2004-04-22','',1,0),
(31978,'SIRGAS 2000 / UTM zone 18S',3440,'projected',4400,NULL,4674,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31979,'SIRGAS 2000 / UTM zone 19S',3441,'projected',4400,NULL,4674,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31980,'SIRGAS 2000 / UTM zone 20S',3442,'projected',4400,NULL,4674,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31981,'SIRGAS 2000 / UTM zone 21S',3443,'projected',4400,NULL,4674,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31982,'SIRGAS 2000 / UTM zone 22S',3444,'projected',4400,NULL,4674,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31983,'SIRGAS 2000 / UTM zone 23S',3445,'projected',4400,NULL,4674,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31984,'SIRGAS 2000 / UTM zone 24S',3446,'projected',4400,NULL,4674,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31985,'SIRGAS 2000 / UTM zone 25S',3447,'projected',4400,NULL,4674,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaces SIRGAS 1995 system.','OGP','OGP','2011-07-27','2006.465 2011.053',1,0),
(31986,'SIRGAS 1995 / UTM zone 17N',1823,'projected',4400,NULL,4170,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31987,'SIRGAS 1995 / UTM zone 18N',1825,'projected',4400,NULL,4170,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31988,'SIRGAS 1995 / UTM zone 19N',1827,'projected',4400,NULL,4170,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31989,'SIRGAS 1995 / UTM zone 20N',1829,'projected',4400,NULL,4170,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31990,'SIRGAS 1995 / UTM zone 21N',1831,'projected',4400,NULL,4170,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31991,'SIRGAS 1995 / UTM zone 22N',1833,'projected',4400,NULL,4170,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31992,'SIRGAS 1995 / UTM zone 17S',3638,'projected',4400,NULL,4170,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For scientific purposes, replaced by SIRGAS 2000 system. Remains official system in Ecuador.','IGM Ecuador.','OGP','2009-06-02','2004.250 2009.016',1,0),
(31993,'SIRGAS 1995 / UTM zone 18S',1826,'projected',4400,NULL,4170,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31994,'SIRGAS 1995 / UTM zone 19S',1828,'projected',4400,NULL,4170,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31995,'SIRGAS 1995 / UTM zone 20S',1830,'projected',4400,NULL,4170,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31996,'SIRGAS 1995 / UTM zone 21S',1832,'projected',4400,NULL,4170,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31997,'SIRGAS 1995 / UTM zone 22S',1834,'projected',4400,NULL,4170,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31998,'SIRGAS 1995 / UTM zone 23S',1835,'projected',4400,NULL,4170,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(31999,'SIRGAS 1995 / UTM zone 24S',1836,'projected',4400,NULL,4170,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(32000,'SIRGAS 1995 / UTM zone 25S',1837,'projected',4400,NULL,4170,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Replaced by SIRGAS 2000 system.','','OGP','2004-04-22','2004.250',1,0),
(32001,'NAD27 / Montana North',2211,'projected',4497,NULL,4267,12501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32002,'NAD27 / Montana Central',2210,'projected',4497,NULL,4267,12502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32003,'NAD27 / Montana South',2212,'projected',4497,NULL,4267,12503,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32005,'NAD27 / Nebraska North',2221,'projected',4497,NULL,4267,12601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32006,'NAD27 / Nebraska South',2222,'projected',4497,NULL,4267,12602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32007,'NAD27 / Nevada East',2224,'projected',4497,NULL,4267,12701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32008,'NAD27 / Nevada Central',2223,'projected',4497,NULL,4267,12702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32009,'NAD27 / Nevada West',2225,'projected',4497,NULL,4267,12703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32010,'NAD27 / New Hampshire',1398,'projected',4497,NULL,4267,12800,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32011,'NAD27 / New Jersey',1399,'projected',4497,NULL,4267,12900,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32012,'NAD27 / New Mexico East',2228,'projected',4497,NULL,4267,13001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32013,'NAD27 / New Mexico Central',2229,'projected',4497,NULL,4267,13002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32014,'NAD27 / New Mexico West',2230,'projected',4497,NULL,4267,13003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32015,'NAD27 / New York East',2234,'projected',4497,NULL,4267,13101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32016,'NAD27 / New York Central',2233,'projected',4497,NULL,4267,13102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32017,'NAD27 / New York West',2236,'projected',4497,NULL,4267,13103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32018,'NAD27 / New York Long Island',2235,'projected',4497,NULL,4267,13104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2009.067',1,1),
(32019,'NAD27 / North Carolina',1402,'projected',4497,NULL,4267,13200,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32020,'NAD27 / North Dakota North',2237,'projected',4497,NULL,4267,13301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32021,'NAD27 / North Dakota South',2238,'projected',4497,NULL,4267,13302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32022,'NAD27 / Ohio North',2239,'projected',4497,NULL,4267,13401,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32023,'NAD27 / Ohio South',2240,'projected',4497,NULL,4267,13402,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32024,'NAD27 / Oklahoma North',2241,'projected',4497,NULL,4267,13501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32025,'NAD27 / Oklahoma South',2242,'projected',4497,NULL,4267,13502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32026,'NAD27 / Oregon North',2243,'projected',4497,NULL,4267,13601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32027,'NAD27 / Oregon South',2244,'projected',4497,NULL,4267,13602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32028,'NAD27 / Pennsylvania North',2245,'projected',4497,NULL,4267,13701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32029,'NAD27 / Pennsylvania South',2246,'projected',4497,NULL,4267,13702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','2009.067',1,1),
(32030,'NAD27 / Rhode Island',1408,'projected',4497,NULL,4267,13800,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32031,'NAD27 / South Carolina North',2247,'projected',4497,NULL,4267,13901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32033,'NAD27 / South Carolina South',2248,'projected',4497,NULL,4267,13902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32034,'NAD27 / South Dakota North',2249,'projected',4497,NULL,4267,14001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32035,'NAD27 / South Dakota South',2250,'projected',4497,NULL,4267,14002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32036,'NAD27 / Tennessee',1411,'projected',4497,NULL,4267,14100,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,1),
(32037,'NAD27 / Texas North',2253,'projected',4497,NULL,4267,14201,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32038,'NAD27 / Texas North Central',2254,'projected',4497,NULL,4267,14202,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32039,'NAD27 / Texas Central',2252,'projected',4497,NULL,4267,14203,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32040,'NAD27 / Texas South Central',2256,'projected',4497,NULL,4267,14204,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32041,'NAD27 / Texas South',2255,'projected',4497,NULL,4267,14205,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32042,'NAD27 / Utah North',2258,'projected',4497,NULL,4267,14301,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32043,'NAD27 / Utah Central',2257,'projected',4497,NULL,4267,14302,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32044,'NAD27 / Utah South',2259,'projected',4497,NULL,4267,14303,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32045,'NAD27 / Vermont',1414,'projected',4497,NULL,4267,14400,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32046,'NAD27 / Virginia North',2260,'projected',4497,NULL,4267,14501,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32047,'NAD27 / Virginia South',2261,'projected',4497,NULL,4267,14502,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32048,'NAD27 / Washington North',2262,'projected',4497,NULL,4267,14601,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32049,'NAD27 / Washington South',2263,'projected',4497,NULL,4267,14602,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32050,'NAD27 / West Virginia North',2264,'projected',4497,NULL,4267,14701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32051,'NAD27 / West Virginia South',2265,'projected',4497,NULL,4267,14702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32052,'NAD27 / Wisconsin North',2267,'projected',4497,NULL,4267,14801,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32053,'NAD27 / Wisconsin Central',2266,'projected',4497,NULL,4267,14802,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32054,'NAD27 / Wisconsin South',2268,'projected',4497,NULL,4267,14803,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32055,'NAD27 / Wyoming East',2269,'projected',4497,NULL,4267,14901,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32056,'NAD27 / Wyoming East Central',2270,'projected',4497,NULL,4267,14902,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32057,'NAD27 / Wyoming West Central',2272,'projected',4497,NULL,4267,14903,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32058,'NAD27 / Wyoming West',2271,'projected',4497,NULL,4267,14904,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-03-07','2000.091',1,0),
(32061,'NAD27 / Guatemala Norte',2120,'projected',4499,NULL,4267,18211,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1999-08-18','2011.026',1,1),
(32062,'NAD27 / Guatemala Sur',2121,'projected',4499,NULL,4267,18212,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2000-01-06','1999.950 2011.026',1,1),
(32064,'NAD27 / BLM 14N (ftUS)',3637,'projected',4497,NULL,4267,15914,NULL,NULL,'Minerals (including oil) management, exploration and production.','','OGP','OGP','2010-03-05','2009.031',1,0),
(32065,'NAD27 / BLM 15N (ftUS)',3640,'projected',4497,NULL,4267,15915,NULL,NULL,'Minerals (including oil) management, exploration and production.','','OGP','OGP','2010-03-05','2006.391 2009.031',1,0),
(32066,'NAD27 / BLM 16N (ftUS)',3641,'projected',4497,NULL,4267,15916,NULL,NULL,'Minerals (including oil) management, exploration and production.','','OGP','OGP','2010-03-05','2006.391 2009.031',1,0),
(32067,'NAD27 / BLM 17N (ftUS)',3642,'projected',4497,NULL,4267,15917,NULL,NULL,'Minerals (including oil) management, exploration and production.','','OGP','OGP','2010-03-05','2006.391 2009.031',1,0),
(32074,'NAD27 / BLM 14N (feet)',2171,'projected',4497,NULL,4267,15914,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','OGP','1996-04-12','1996.030',1,1),
(32075,'NAD27 / BLM 15N (feet)',2172,'projected',4497,NULL,4267,15915,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','OGP','1996-04-12','1996.030',1,1),
(32076,'NAD27 / BLM 16N (feet)',2173,'projected',4497,NULL,4267,15916,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','OGP','1996-04-12','1995.270 1996.030',1,1),
(32077,'NAD27 / BLM 17N (feet)',2174,'projected',4497,NULL,4267,15917,NULL,NULL,'Minerals (including oil) management, exploration and production.','','','OGP','1996-04-12','1996.030',1,1),
(32081,'NAD27 / MTM zone 1',2226,'projected',4400,NULL,4267,17701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(32082,'NAD27 / MTM zone 2',2227,'projected',4400,NULL,4267,17702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(32083,'NAD27 / MTM zone 3',2275,'projected',4400,NULL,4267,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(32084,'NAD27 / MTM zone 4',3875,'projected',4400,NULL,4267,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32085,'NAD27 / MTM zone 5',3865,'projected',4400,NULL,4267,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32086,'NAD27 / MTM zone 6',3880,'projected',4400,NULL,4267,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32098,'NAD27 / Quebec Lambert',1368,'projected',4499,NULL,4267,19944,NULL,NULL,'Medium and small scale province-wide mapping.','Replaced by NAD27(CGQ77) / Quebec Lambert (code 2137) in 1977.','Service de la Cartographie; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-13','2013.060',1,0),
(32099,'NAD27 / Louisiana Offshore',1387,'projected',4497,NULL,4267,11703,NULL,NULL,'Not used in oil industry. Usage for other applications is not known.','This system is NOT used for oil industry purposes. Use NAD27 / Louisiana South (CRS code 26782) in state waters and on LA OCS shelf and NAD27 / BLM (CRS codes 32065-66) in OCS deep water protraction areas.','OGP','OGP','2006-06-12','',1,0),
(32100,'NAD83 / Montana',1395,'projected',4499,NULL,4269,12530,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2256 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(32104,'NAD83 / Nebraska',1396,'projected',4499,NULL,4269,12630,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26852 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-06-23','2000.091 2008.006 2008.041',1,0),
(32107,'NAD83 / Nevada East',2224,'projected',4499,NULL,4269,12731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3421 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2000.091 2006.903',1,0),
(32108,'NAD83 / Nevada Central',2223,'projected',4499,NULL,4269,12732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3422 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(32109,'NAD83 / Nevada West',2225,'projected',4499,NULL,4269,12733,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3423 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2006.903',1,0),
(32110,'NAD83 / New Hampshire',1398,'projected',4499,NULL,4269,12830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3437 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2000.091 2006.903',1,0),
(32111,'NAD83 / New Jersey',1399,'projected',4499,NULL,4269,12930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3424 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey','OGP','2006-12-20','2000.091 2006.903',1,0),
(32112,'NAD83 / New Mexico East',2228,'projected',4499,NULL,4269,13031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2257 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32113,'NAD83 / New Mexico Central',2231,'projected',4499,NULL,4269,13032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2258 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32114,'NAD83 / New Mexico West',2232,'projected',4499,NULL,4269,13033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2259 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32115,'NAD83 / New York East',2234,'projected',4499,NULL,4269,13131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2260 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(32116,'NAD83 / New York Central',2233,'projected',4499,NULL,4269,13132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2261 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32117,'NAD83 / New York West',2236,'projected',4499,NULL,4269,13133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2263 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(32118,'NAD83 / New York Long Island',2235,'projected',4499,NULL,4269,13134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2264 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32119,'NAD83 / North Carolina',1402,'projected',4499,NULL,4269,13230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2264 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','1998.300 2000.091',1,0),
(32120,'NAD83 / North Dakota North',2237,'projected',4499,NULL,4269,13331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2265 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32121,'NAD83 / North Dakota South',2238,'projected',4499,NULL,4269,13332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2266 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32122,'NAD83 / Ohio North',2239,'projected',4499,NULL,4269,13431,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3734 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2007.035',1,0),
(32123,'NAD83 / Ohio South',2240,'projected',4499,NULL,4269,13432,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3735 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2007.035',1,0),
(32124,'NAD83 / Oklahoma North',2241,'projected',4499,NULL,4269,13531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2267 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32125,'NAD83 / Oklahoma South',2242,'projected',4499,NULL,4269,13532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2268 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32126,'NAD83 / Oregon North',2243,'projected',4499,NULL,4269,13631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2269 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32127,'NAD83 / Oregon South',2244,'projected',4499,NULL,4269,13632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2270 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32128,'NAD83 / Pennsylvania North',2245,'projected',4499,NULL,4269,13731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2271 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','',1,0),
(32129,'NAD83 / Pennsylvania South',2246,'projected',4499,NULL,4269,13732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2272 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','',1,0),
(32130,'NAD83 / Rhode Island',1408,'projected',4499,NULL,4269,13830,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3438 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2006-12-20','2000.091 2006.903',1,0),
(32133,'NAD83 / South Carolina',1409,'projected',4499,NULL,4269,13930,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in International feet (note: not US survey feet). See code 2273 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','',1,0),
(32134,'NAD83 / South Dakota North',2249,'projected',4499,NULL,4269,14031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 4457 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2009-09-05','2009.067',1,0),
(32135,'NAD83 / South Dakota South',2250,'projected',4499,NULL,4269,14032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3455 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-01-19','',1,0),
(32136,'NAD83 / Tennessee',1411,'projected',4499,NULL,4269,14130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2274 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2000-03-07','2000.091',1,0),
(32137,'NAD83 / Texas North',2253,'projected',4499,NULL,4269,14231,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2275 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32138,'NAD83 / Texas North Central',2254,'projected',4499,NULL,4269,14232,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2276 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32139,'NAD83 / Texas Central',2252,'projected',4499,NULL,4269,14233,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2277 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32140,'NAD83 / Texas South Central',2527,'projected',4499,NULL,4269,14234,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2278 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2006-07-14','2006.392',1,0),
(32141,'NAD83 / Texas South',2528,'projected',4499,NULL,4269,14235,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2279 for equivalent non-metric definition. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2006-07-14','2006.392',1,0),
(32142,'NAD83 / Utah North',2258,'projected',4499,NULL,4269,14331,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3560. An earlier state law of 1988 defining system in International feet was withdrawn in 2001. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2006.905 2013.056',1,0),
(32143,'NAD83 / Utah Central',2257,'projected',4499,NULL,4269,14332,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3566. An earlier state law of 1988 defining system in International feet was withdrawn in 2001. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2006.905 2013.056',1,0),
(32144,'NAD83 / Utah South',2259,'projected',4499,NULL,4269,14333,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law of 2009 defines system in US survey feet: see CRS code 3567. An earlier state law of 1988 defining system in International feet was withdrawn in 2001. For onshore applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2006.905 2013.056',1,0),
(32145,'NAD83 / Vermont',1414,'projected',4499,NULL,4269,14430,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 5646 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','National Geodetic Survey.','OGP','2012-01-05','2000.091 2011.110',1,0),
(32146,'NAD83 / Virginia North',2260,'projected',4499,NULL,4269,14531,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2283 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32147,'NAD83 / Virginia South',2261,'projected',4499,NULL,4269,14532,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2284 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32148,'NAD83 / Washington North',2273,'projected',4499,NULL,4269,14631,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2285 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32149,'NAD83 / Washington South',2274,'projected',4499,NULL,4269,14632,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2286 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32150,'NAD83 / West Virginia North',2264,'projected',4499,NULL,4269,14731,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26853 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-06-23','2008.006 2008.041',1,0),
(32151,'NAD83 / West Virginia South',2265,'projected',4499,NULL,4269,14732,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See CRS code 26854 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2008-06-23','2008.006 2008.041',1,0),
(32152,'NAD83 / Wisconsin North',2267,'projected',4499,NULL,4269,14831,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2287 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32153,'NAD83 / Wisconsin Central',2266,'projected',4499,NULL,4269,14832,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2288 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32154,'NAD83 / Wisconsin South',2268,'projected',4499,NULL,4269,14833,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 2289 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32155,'NAD83 / Wyoming East',2269,'projected',4499,NULL,4269,14931,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3736 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2000.091 2007.035',1,0),
(32156,'NAD83 / Wyoming East Central',2270,'projected',4499,NULL,4269,14932,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3737 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2000.091 2007.035',1,0),
(32157,'NAD83 / Wyoming West Central',2272,'projected',4499,NULL,4269,14933,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3738 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2000.091 2007.035',1,0),
(32158,'NAD83 / Wyoming West',2271,'projected',4499,NULL,4269,14934,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','State law defines system in US survey feet. See code 3739 for equivalent non-metric definition. For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','2007-03-13','2000.091 2007.035',1,0),
(32161,'NAD83 / Puerto Rico & Virgin Is.',2251,'projected',4499,NULL,4269,15230,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','For applications with an accuracy of better than 1m, replaced by NAD83(HARN) / SPCS.','','OGP','1995-06-02','',1,0),
(32164,'NAD83 / BLM 14N (ftUS)',3637,'projected',4497,NULL,4269,15914,NULL,NULL,'No official usage.','See NAD27 / BLM 14N (feet) (code 32064) and NAD83 / UTM zone 14N (code 26914) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2010-03-05','2009.031',1,0),
(32165,'NAD83 / BLM 15N (ftUS)',3640,'projected',4497,NULL,4269,15915,NULL,NULL,'No official usage.','See NAD27 / BLM 15N (feet) (code 32065) and NAD83 / UTM zone 15N (code 26915) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2010-03-05','2009.031',1,0),
(32166,'NAD83 / BLM 16N (ftUS)',3641,'projected',4497,NULL,4269,15916,NULL,NULL,'No official usage.','See NAD27 / BLM 16N (feet) (code 32066) and NAD83 / UTM zone 16N (code 26916) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2010-03-05','2009.031',1,0),
(32167,'NAD83 / BLM 17N (ftUS)',3642,'projected',4497,NULL,4269,15917,NULL,NULL,'No official usage.','See NAD27 / BLM 17N (feet) (code 32067) and NAD83 / UTM zone 17N (code 26917) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2010-03-05','2009.031',1,0),
(32180,'NAD83 / SCoPQ zone 2',1420,'projected',4499,NULL,4269,17700,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','1997-11-13','2011.051',1,1),
(32181,'NAD83 / MTM zone 1',2226,'projected',4496,NULL,4269,17701,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(32182,'NAD83 / MTM zone 2',2227,'projected',4496,NULL,4269,17702,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(32183,'NAD83 / MTM zone 3',2290,'projected',4496,NULL,4269,17703,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 3" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32184,'NAD83 / MTM zone 4',2276,'projected',4496,NULL,4269,17704,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 4" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32185,'NAD83 / MTM zone 5',2277,'projected',4496,NULL,4269,17705,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 5" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32186,'NAD83 / MTM zone 6',2278,'projected',4496,NULL,4269,17706,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 6" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(32187,'NAD83 / MTM zone 7',1425,'projected',4496,NULL,4269,17707,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 7" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','2011-06-30','2011.051',1,0),
(32188,'NAD83 / MTM zone 8',2279,'projected',4496,NULL,4269,17708,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 8" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2011-06-30','2011.051',1,0),
(32189,'NAD83 / MTM zone 9',2280,'projected',4496,NULL,4269,17709,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 9" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2011-06-30','2011.051',1,0),
(32190,'NAD83 / MTM zone 10',2281,'projected',4496,NULL,4269,17710,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Known in Quebec as "NAD83 / SCoPQ zone 10" with axis 1 and 2 abbreviations of "X" and "Y" respectively.','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','2011-06-30','2011.051',1,0),
(32191,'NAD83 / MTM zone 11',1432,'projected',4400,NULL,4269,17711,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32192,'NAD83 / MTM zone 12',1433,'projected',4400,NULL,4269,17712,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32193,'NAD83 / MTM zone 13',1434,'projected',4400,NULL,4269,17713,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32194,'NAD83 / MTM zone 14',1435,'projected',4400,NULL,4269,17714,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32195,'NAD83 / MTM zone 15',1436,'projected',4400,NULL,4269,17715,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32196,'NAD83 / MTM zone 16',1437,'projected',4400,NULL,4269,17716,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32197,'NAD83 / MTM zone 17',1438,'projected',4400,NULL,4269,17717,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(32198,'NAD83 / Quebec Lambert',1368,'projected',4499,NULL,4269,19944,NULL,NULL,'Medium and small scale province-wide mapping.','For applications with an accuracy of better than 2 metres, replaced by NAD83(CSRS) / Quebec Lambert (CRS code 6622).','Service de la Cartographie; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-13','2013.060',1,0),
(32199,'NAD83 / Louisiana Offshore',1387,'projected',4499,NULL,4269,11733,NULL,NULL,'Not used in oil industry. Usage for other applications is not known.','This system is NOT used for oil industry purposes. State law defines system in US survey feet. See code 3453 for equivalent non-metric definition.','OGP','OGP','2007-01-19','',1,0),
(32201,'WGS 72 / UTM zone 1N',1873,'projected',4400,NULL,4322,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32202,'WGS 72 / UTM zone 2N',1875,'projected',4400,NULL,4322,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32203,'WGS 72 / UTM zone 3N',1877,'projected',4400,NULL,4322,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32204,'WGS 72 / UTM zone 4N',1879,'projected',4400,NULL,4322,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32205,'WGS 72 / UTM zone 5N',1881,'projected',4400,NULL,4322,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32206,'WGS 72 / UTM zone 6N',1883,'projected',4400,NULL,4322,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32207,'WGS 72 / UTM zone 7N',1885,'projected',4400,NULL,4322,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32208,'WGS 72 / UTM zone 8N',1887,'projected',4400,NULL,4322,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32209,'WGS 72 / UTM zone 9N',1889,'projected',4400,NULL,4322,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32210,'WGS 72 / UTM zone 10N',1891,'projected',4400,NULL,4322,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32211,'WGS 72 / UTM zone 11N',1893,'projected',4400,NULL,4322,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32212,'WGS 72 / UTM zone 12N',1895,'projected',4400,NULL,4322,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32213,'WGS 72 / UTM zone 13N',1897,'projected',4400,NULL,4322,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32214,'WGS 72 / UTM zone 14N',1899,'projected',4400,NULL,4322,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32215,'WGS 72 / UTM zone 15N',1901,'projected',4400,NULL,4322,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32216,'WGS 72 / UTM zone 16N',1903,'projected',4400,NULL,4322,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32217,'WGS 72 / UTM zone 17N',1905,'projected',4400,NULL,4322,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32218,'WGS 72 / UTM zone 18N',1907,'projected',4400,NULL,4322,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32219,'WGS 72 / UTM zone 19N',1909,'projected',4400,NULL,4322,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32220,'WGS 72 / UTM zone 20N',1911,'projected',4400,NULL,4322,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32221,'WGS 72 / UTM zone 21N',1913,'projected',4400,NULL,4322,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32222,'WGS 72 / UTM zone 22N',1915,'projected',4400,NULL,4322,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32223,'WGS 72 / UTM zone 23N',1917,'projected',4400,NULL,4322,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32224,'WGS 72 / UTM zone 24N',1919,'projected',4400,NULL,4322,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32225,'WGS 72 / UTM zone 25N',1921,'projected',4400,NULL,4322,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32226,'WGS 72 / UTM zone 26N',1923,'projected',4400,NULL,4322,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32227,'WGS 72 / UTM zone 27N',1925,'projected',4400,NULL,4322,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32228,'WGS 72 / UTM zone 28N',1927,'projected',4400,NULL,4322,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32229,'WGS 72 / UTM zone 29N',1929,'projected',4400,NULL,4322,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32230,'WGS 72 / UTM zone 30N',1931,'projected',4400,NULL,4322,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32231,'WGS 72 / UTM zone 31N',1933,'projected',4400,NULL,4322,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32232,'WGS 72 / UTM zone 32N',1935,'projected',4400,NULL,4322,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32233,'WGS 72 / UTM zone 33N',1937,'projected',4400,NULL,4322,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32234,'WGS 72 / UTM zone 34N',1939,'projected',4400,NULL,4322,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32235,'WGS 72 / UTM zone 35N',1941,'projected',4400,NULL,4322,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32236,'WGS 72 / UTM zone 36N',1943,'projected',4400,NULL,4322,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32237,'WGS 72 / UTM zone 37N',1945,'projected',4400,NULL,4322,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32238,'WGS 72 / UTM zone 38N',1947,'projected',4400,NULL,4322,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32239,'WGS 72 / UTM zone 39N',1949,'projected',4400,NULL,4322,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32240,'WGS 72 / UTM zone 40N',1951,'projected',4400,NULL,4322,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32241,'WGS 72 / UTM zone 41N',1953,'projected',4400,NULL,4322,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32242,'WGS 72 / UTM zone 42N',1955,'projected',4400,NULL,4322,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32243,'WGS 72 / UTM zone 43N',1957,'projected',4400,NULL,4322,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32244,'WGS 72 / UTM zone 44N',1959,'projected',4400,NULL,4322,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32245,'WGS 72 / UTM zone 45N',1961,'projected',4400,NULL,4322,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32246,'WGS 72 / UTM zone 46N',1963,'projected',4400,NULL,4322,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32247,'WGS 72 / UTM zone 47N',1965,'projected',4400,NULL,4322,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32248,'WGS 72 / UTM zone 48N',1967,'projected',4400,NULL,4322,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32249,'WGS 72 / UTM zone 49N',1969,'projected',4400,NULL,4322,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32250,'WGS 72 / UTM zone 50N',1971,'projected',4400,NULL,4322,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32251,'WGS 72 / UTM zone 51N',1973,'projected',4400,NULL,4322,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32252,'WGS 72 / UTM zone 52N',1975,'projected',4400,NULL,4322,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32253,'WGS 72 / UTM zone 53N',1977,'projected',4400,NULL,4322,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32254,'WGS 72 / UTM zone 54N',1979,'projected',4400,NULL,4322,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32255,'WGS 72 / UTM zone 55N',1981,'projected',4400,NULL,4322,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32256,'WGS 72 / UTM zone 56N',1983,'projected',4400,NULL,4322,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32257,'WGS 72 / UTM zone 57N',1985,'projected',4400,NULL,4322,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32258,'WGS 72 / UTM zone 58N',1987,'projected',4400,NULL,4322,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32259,'WGS 72 / UTM zone 59N',1989,'projected',4400,NULL,4322,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32260,'WGS 72 / UTM zone 60N',1991,'projected',4400,NULL,4322,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32301,'WGS 72 / UTM zone 1S',1874,'projected',4400,NULL,4322,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32302,'WGS 72 / UTM zone 2S',1876,'projected',4400,NULL,4322,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32303,'WGS 72 / UTM zone 3S',1878,'projected',4400,NULL,4322,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32304,'WGS 72 / UTM zone 4S',1880,'projected',4400,NULL,4322,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32305,'WGS 72 / UTM zone 5S',1882,'projected',4400,NULL,4322,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32306,'WGS 72 / UTM zone 6S',1884,'projected',4400,NULL,4322,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32307,'WGS 72 / UTM zone 7S',1886,'projected',4400,NULL,4322,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32308,'WGS 72 / UTM zone 8S',1888,'projected',4400,NULL,4322,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32309,'WGS 72 / UTM zone 9S',1890,'projected',4400,NULL,4322,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32310,'WGS 72 / UTM zone 10S',1892,'projected',4400,NULL,4322,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32311,'WGS 72 / UTM zone 11S',1894,'projected',4400,NULL,4322,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32312,'WGS 72 / UTM zone 12S',1896,'projected',4400,NULL,4322,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32313,'WGS 72 / UTM zone 13S',1898,'projected',4400,NULL,4322,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32314,'WGS 72 / UTM zone 14S',1900,'projected',4400,NULL,4322,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32315,'WGS 72 / UTM zone 15S',1902,'projected',4400,NULL,4322,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32316,'WGS 72 / UTM zone 16S',1904,'projected',4400,NULL,4322,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32317,'WGS 72 / UTM zone 17S',1906,'projected',4400,NULL,4322,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32318,'WGS 72 / UTM zone 18S',1908,'projected',4400,NULL,4322,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32319,'WGS 72 / UTM zone 19S',1910,'projected',4400,NULL,4322,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32320,'WGS 72 / UTM zone 20S',1912,'projected',4400,NULL,4322,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32321,'WGS 72 / UTM zone 21S',1914,'projected',4400,NULL,4322,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32322,'WGS 72 / UTM zone 22S',1916,'projected',4400,NULL,4322,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32323,'WGS 72 / UTM zone 23S',1918,'projected',4400,NULL,4322,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32324,'WGS 72 / UTM zone 24S',1920,'projected',4400,NULL,4322,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32325,'WGS 72 / UTM zone 25S',1922,'projected',4400,NULL,4322,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32326,'WGS 72 / UTM zone 26S',1924,'projected',4400,NULL,4322,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32327,'WGS 72 / UTM zone 27S',1926,'projected',4400,NULL,4322,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32328,'WGS 72 / UTM zone 28S',1928,'projected',4400,NULL,4322,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32329,'WGS 72 / UTM zone 29S',1930,'projected',4400,NULL,4322,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32330,'WGS 72 / UTM zone 30S',1932,'projected',4400,NULL,4322,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32331,'WGS 72 / UTM zone 31S',1934,'projected',4400,NULL,4322,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32332,'WGS 72 / UTM zone 32S',1936,'projected',4400,NULL,4322,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32333,'WGS 72 / UTM zone 33S',1938,'projected',4400,NULL,4322,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32334,'WGS 72 / UTM zone 34S',1940,'projected',4400,NULL,4322,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32335,'WGS 72 / UTM zone 35S',1942,'projected',4400,NULL,4322,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32336,'WGS 72 / UTM zone 36S',1944,'projected',4400,NULL,4322,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32337,'WGS 72 / UTM zone 37S',1946,'projected',4400,NULL,4322,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32338,'WGS 72 / UTM zone 38S',1948,'projected',4400,NULL,4322,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32339,'WGS 72 / UTM zone 39S',1950,'projected',4400,NULL,4322,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32340,'WGS 72 / UTM zone 40S',1952,'projected',4400,NULL,4322,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32341,'WGS 72 / UTM zone 41S',1954,'projected',4400,NULL,4322,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32342,'WGS 72 / UTM zone 42S',1956,'projected',4400,NULL,4322,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32343,'WGS 72 / UTM zone 43S',1958,'projected',4400,NULL,4322,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32344,'WGS 72 / UTM zone 44S',1960,'projected',4400,NULL,4322,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32345,'WGS 72 / UTM zone 45S',1962,'projected',4400,NULL,4322,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32346,'WGS 72 / UTM zone 46S',1964,'projected',4400,NULL,4322,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32347,'WGS 72 / UTM zone 47S',1966,'projected',4400,NULL,4322,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32348,'WGS 72 / UTM zone 48S',1968,'projected',4400,NULL,4322,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32349,'WGS 72 / UTM zone 49S',1970,'projected',4400,NULL,4322,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32350,'WGS 72 / UTM zone 50S',1972,'projected',4400,NULL,4322,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32351,'WGS 72 / UTM zone 51S',1974,'projected',4400,NULL,4322,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32352,'WGS 72 / UTM zone 52S',1976,'projected',4400,NULL,4322,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32353,'WGS 72 / UTM zone 53S',1978,'projected',4400,NULL,4322,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32354,'WGS 72 / UTM zone 54S',1980,'projected',4400,NULL,4322,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32355,'WGS 72 / UTM zone 55S',1982,'projected',4400,NULL,4322,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32356,'WGS 72 / UTM zone 56S',1984,'projected',4400,NULL,4322,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32357,'WGS 72 / UTM zone 57S',1986,'projected',4400,NULL,4322,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32358,'WGS 72 / UTM zone 58S',1988,'projected',4400,NULL,4322,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32359,'WGS 72 / UTM zone 59S',1990,'projected',4400,NULL,4322,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32360,'WGS 72 / UTM zone 60S',1992,'projected',4400,NULL,4322,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32401,'WGS 72BE / UTM zone 1N',1873,'projected',4400,NULL,4324,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32402,'WGS 72BE / UTM zone 2N',1876,'projected',4400,NULL,4324,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32403,'WGS 72BE / UTM zone 3N',1877,'projected',4400,NULL,4324,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32404,'WGS 72BE / UTM zone 4N',1879,'projected',4400,NULL,4324,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32405,'WGS 72BE / UTM zone 5N',1881,'projected',4400,NULL,4324,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32406,'WGS 72BE / UTM zone 6N',1883,'projected',4400,NULL,4324,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32407,'WGS 72BE / UTM zone 7N',1885,'projected',4400,NULL,4324,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32408,'WGS 72BE / UTM zone 8N',1887,'projected',4400,NULL,4324,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32409,'WGS 72BE / UTM zone 9N',1889,'projected',4400,NULL,4324,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32410,'WGS 72BE / UTM zone 10N',1891,'projected',4400,NULL,4324,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32411,'WGS 72BE / UTM zone 11N',1893,'projected',4400,NULL,4324,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32412,'WGS 72BE / UTM zone 12N',1895,'projected',4400,NULL,4324,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32413,'WGS 72BE / UTM zone 13N',1897,'projected',4400,NULL,4324,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32414,'WGS 72BE / UTM zone 14N',1899,'projected',4400,NULL,4324,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32415,'WGS 72BE / UTM zone 15N',1901,'projected',4400,NULL,4324,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32416,'WGS 72BE / UTM zone 16N',1903,'projected',4400,NULL,4324,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32417,'WGS 72BE / UTM zone 17N',1905,'projected',4400,NULL,4324,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32418,'WGS 72BE / UTM zone 18N',1907,'projected',4400,NULL,4324,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32419,'WGS 72BE / UTM zone 19N',1909,'projected',4400,NULL,4324,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32420,'WGS 72BE / UTM zone 20N',1911,'projected',4400,NULL,4324,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32421,'WGS 72BE / UTM zone 21N',1913,'projected',4400,NULL,4324,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32422,'WGS 72BE / UTM zone 22N',1915,'projected',4400,NULL,4324,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32423,'WGS 72BE / UTM zone 23N',1917,'projected',4400,NULL,4324,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32424,'WGS 72BE / UTM zone 24N',1919,'projected',4400,NULL,4324,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32425,'WGS 72BE / UTM zone 25N',1921,'projected',4400,NULL,4324,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32426,'WGS 72BE / UTM zone 26N',1923,'projected',4400,NULL,4324,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32427,'WGS 72BE / UTM zone 27N',1925,'projected',4400,NULL,4324,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32428,'WGS 72BE / UTM zone 28N',1927,'projected',4400,NULL,4324,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32429,'WGS 72BE / UTM zone 29N',1929,'projected',4400,NULL,4324,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32430,'WGS 72BE / UTM zone 30N',1931,'projected',4400,NULL,4324,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32431,'WGS 72BE / UTM zone 31N',1933,'projected',4400,NULL,4324,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32432,'WGS 72BE / UTM zone 32N',1935,'projected',4400,NULL,4324,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32433,'WGS 72BE / UTM zone 33N',3464,'projected',4400,NULL,4324,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by ExxonMobil for exploration and production activities.','','OGP','2006-09-22','2006.540',1,0),
(32434,'WGS 72BE / UTM zone 34N',3465,'projected',4400,NULL,4324,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','Used by ExxonMobil for exploration and production activities.','','OGP','2006-09-22','2006.540',1,0),
(32435,'WGS 72BE / UTM zone 35N',1941,'projected',4400,NULL,4324,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32436,'WGS 72BE / UTM zone 36N',1943,'projected',4400,NULL,4324,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32437,'WGS 72BE / UTM zone 37N',1945,'projected',4400,NULL,4324,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32438,'WGS 72BE / UTM zone 38N',1947,'projected',4400,NULL,4324,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32439,'WGS 72BE / UTM zone 39N',1949,'projected',4400,NULL,4324,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32440,'WGS 72BE / UTM zone 40N',1951,'projected',4400,NULL,4324,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32441,'WGS 72BE / UTM zone 41N',1953,'projected',4400,NULL,4324,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32442,'WGS 72BE / UTM zone 42N',1955,'projected',4400,NULL,4324,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32443,'WGS 72BE / UTM zone 43N',1957,'projected',4400,NULL,4324,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32444,'WGS 72BE / UTM zone 44N',1959,'projected',4400,NULL,4324,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32445,'WGS 72BE / UTM zone 45N',1961,'projected',4400,NULL,4324,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32446,'WGS 72BE / UTM zone 46N',1963,'projected',4400,NULL,4324,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32447,'WGS 72BE / UTM zone 47N',1965,'projected',4400,NULL,4324,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32448,'WGS 72BE / UTM zone 48N',1993,'projected',4400,NULL,4324,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32449,'WGS 72BE / UTM zone 49N',1994,'projected',4400,NULL,4324,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32450,'WGS 72BE / UTM zone 50N',1971,'projected',4400,NULL,4324,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32451,'WGS 72BE / UTM zone 51N',1973,'projected',4400,NULL,4324,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32452,'WGS 72BE / UTM zone 52N',1975,'projected',4400,NULL,4324,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32453,'WGS 72BE / UTM zone 53N',1977,'projected',4400,NULL,4324,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32454,'WGS 72BE / UTM zone 54N',1979,'projected',4400,NULL,4324,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32455,'WGS 72BE / UTM zone 55N',1981,'projected',4400,NULL,4324,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32456,'WGS 72BE / UTM zone 56N',1983,'projected',4400,NULL,4324,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32457,'WGS 72BE / UTM zone 57N',1985,'projected',4400,NULL,4324,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32458,'WGS 72BE / UTM zone 58N',1987,'projected',4400,NULL,4324,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32459,'WGS 72BE / UTM zone 59N',1989,'projected',4400,NULL,4324,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32460,'WGS 72BE / UTM zone 60N',1991,'projected',4400,NULL,4324,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32501,'WGS 72BE / UTM zone 1S',1874,'projected',4400,NULL,4324,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32502,'WGS 72BE / UTM zone 2S',1876,'projected',4400,NULL,4324,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32503,'WGS 72BE / UTM zone 3S',1878,'projected',4400,NULL,4324,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32504,'WGS 72BE / UTM zone 4S',1880,'projected',4400,NULL,4324,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32505,'WGS 72BE / UTM zone 5S',1882,'projected',4400,NULL,4324,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32506,'WGS 72BE / UTM zone 6S',1884,'projected',4400,NULL,4324,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32507,'WGS 72BE / UTM zone 7S',1886,'projected',4400,NULL,4324,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32508,'WGS 72BE / UTM zone 8S',1888,'projected',4400,NULL,4324,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32509,'WGS 72BE / UTM zone 9S',1890,'projected',4400,NULL,4324,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32510,'WGS 72BE / UTM zone 10S',1892,'projected',4400,NULL,4324,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32511,'WGS 72BE / UTM zone 11S',1894,'projected',4400,NULL,4324,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32512,'WGS 72BE / UTM zone 12S',1896,'projected',4400,NULL,4324,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32513,'WGS 72BE / UTM zone 13S',1898,'projected',4400,NULL,4324,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32514,'WGS 72BE / UTM zone 14S',1900,'projected',4400,NULL,4324,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32515,'WGS 72BE / UTM zone 15S',1902,'projected',4400,NULL,4324,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32516,'WGS 72BE / UTM zone 16S',1904,'projected',4400,NULL,4324,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32517,'WGS 72BE / UTM zone 17S',1906,'projected',4400,NULL,4324,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32518,'WGS 72BE / UTM zone 18S',1908,'projected',4400,NULL,4324,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32519,'WGS 72BE / UTM zone 19S',1910,'projected',4400,NULL,4324,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32520,'WGS 72BE / UTM zone 20S',1912,'projected',4400,NULL,4324,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32521,'WGS 72BE / UTM zone 21S',1914,'projected',4400,NULL,4324,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32522,'WGS 72BE / UTM zone 22S',1916,'projected',4400,NULL,4324,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32523,'WGS 72BE / UTM zone 23S',1918,'projected',4400,NULL,4324,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32524,'WGS 72BE / UTM zone 24S',1920,'projected',4400,NULL,4324,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32525,'WGS 72BE / UTM zone 25S',1922,'projected',4400,NULL,4324,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32526,'WGS 72BE / UTM zone 26S',1924,'projected',4400,NULL,4324,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32527,'WGS 72BE / UTM zone 27S',1926,'projected',4400,NULL,4324,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32528,'WGS 72BE / UTM zone 28S',1928,'projected',4400,NULL,4324,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32529,'WGS 72BE / UTM zone 29S',1930,'projected',4400,NULL,4324,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32530,'WGS 72BE / UTM zone 30S',1932,'projected',4400,NULL,4324,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32531,'WGS 72BE / UTM zone 31S',1934,'projected',4400,NULL,4324,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32532,'WGS 72BE / UTM zone 32S',1936,'projected',4400,NULL,4324,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32533,'WGS 72BE / UTM zone 33S',1938,'projected',4400,NULL,4324,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32534,'WGS 72BE / UTM zone 34S',1940,'projected',4400,NULL,4324,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32535,'WGS 72BE / UTM zone 35S',1942,'projected',4400,NULL,4324,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32536,'WGS 72BE / UTM zone 36S',1944,'projected',4400,NULL,4324,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32537,'WGS 72BE / UTM zone 37S',1946,'projected',4400,NULL,4324,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32538,'WGS 72BE / UTM zone 38S',1948,'projected',4400,NULL,4324,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32539,'WGS 72BE / UTM zone 39S',1950,'projected',4400,NULL,4324,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32540,'WGS 72BE / UTM zone 40S',1952,'projected',4400,NULL,4324,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32541,'WGS 72BE / UTM zone 41S',1954,'projected',4400,NULL,4324,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32542,'WGS 72BE / UTM zone 42S',1956,'projected',4400,NULL,4324,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32543,'WGS 72BE / UTM zone 43S',1958,'projected',4400,NULL,4324,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32544,'WGS 72BE / UTM zone 44S',1960,'projected',4400,NULL,4324,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32545,'WGS 72BE / UTM zone 45S',1962,'projected',4400,NULL,4324,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32546,'WGS 72BE / UTM zone 46S',1964,'projected',4400,NULL,4324,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32547,'WGS 72BE / UTM zone 47S',1966,'projected',4400,NULL,4324,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32548,'WGS 72BE / UTM zone 48S',1968,'projected',4400,NULL,4324,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32549,'WGS 72BE / UTM zone 49S',1995,'projected',4400,NULL,4324,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32550,'WGS 72BE / UTM zone 50S',1972,'projected',4400,NULL,4324,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32551,'WGS 72BE / UTM zone 51S',1974,'projected',4400,NULL,4324,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32552,'WGS 72BE / UTM zone 52S',1976,'projected',4400,NULL,4324,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32553,'WGS 72BE / UTM zone 53S',1978,'projected',4400,NULL,4324,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32554,'WGS 72BE / UTM zone 54S',1980,'projected',4400,NULL,4324,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32555,'WGS 72BE / UTM zone 55S',1982,'projected',4400,NULL,4324,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32556,'WGS 72BE / UTM zone 56S',1984,'projected',4400,NULL,4324,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32557,'WGS 72BE / UTM zone 57S',1986,'projected',4400,NULL,4324,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32558,'WGS 72BE / UTM zone 58S',1988,'projected',4400,NULL,4324,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32559,'WGS 72BE / UTM zone 59S',1990,'projected',4400,NULL,4324,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32560,'WGS 72BE / UTM zone 60S',1992,'projected',4400,NULL,4324,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32600,'WGS 84 / UTM grid system (northern hemisphere)',1998,'projected',4400,NULL,4326,16000,NULL,NULL,'For strict use within zone boundaries','Use WGS 84 / UTM zone xx N (codes 32601-32660) for use outwith zone boundary or when easting is not prefixed by zone number.','OGP','OGP','2001-06-05','',1,0),
(32601,'WGS 84 / UTM zone 1N',2000,'projected',4400,NULL,4326,16001,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32602,'WGS 84 / UTM zone 2N',2002,'projected',4400,NULL,4326,16002,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32603,'WGS 84 / UTM zone 3N',2004,'projected',4400,NULL,4326,16003,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32604,'WGS 84 / UTM zone 4N',2006,'projected',4400,NULL,4326,16004,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32605,'WGS 84 / UTM zone 5N',2008,'projected',4400,NULL,4326,16005,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32606,'WGS 84 / UTM zone 6N',2010,'projected',4400,NULL,4326,16006,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32607,'WGS 84 / UTM zone 7N',2012,'projected',4400,NULL,4326,16007,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32608,'WGS 84 / UTM zone 8N',2014,'projected',4400,NULL,4326,16008,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32609,'WGS 84 / UTM zone 9N',2016,'projected',4400,NULL,4326,16009,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32610,'WGS 84 / UTM zone 10N',2018,'projected',4400,NULL,4326,16010,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32611,'WGS 84 / UTM zone 11N',2020,'projected',4400,NULL,4326,16011,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32612,'WGS 84 / UTM zone 12N',2022,'projected',4400,NULL,4326,16012,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32613,'WGS 84 / UTM zone 13N',2024,'projected',4400,NULL,4326,16013,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32614,'WGS 84 / UTM zone 14N',2026,'projected',4400,NULL,4326,16014,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32615,'WGS 84 / UTM zone 15N',2028,'projected',4400,NULL,4326,16015,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32616,'WGS 84 / UTM zone 16N',2030,'projected',4400,NULL,4326,16016,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32617,'WGS 84 / UTM zone 17N',2032,'projected',4400,NULL,4326,16017,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32618,'WGS 84 / UTM zone 18N',2034,'projected',4400,NULL,4326,16018,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32619,'WGS 84 / UTM zone 19N',2036,'projected',4400,NULL,4326,16019,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32620,'WGS 84 / UTM zone 20N',2038,'projected',4400,NULL,4326,16020,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32621,'WGS 84 / UTM zone 21N',2040,'projected',4400,NULL,4326,16021,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32622,'WGS 84 / UTM zone 22N',2042,'projected',4400,NULL,4326,16022,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32623,'WGS 84 / UTM zone 23N',2044,'projected',4400,NULL,4326,16023,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32624,'WGS 84 / UTM zone 24N',2046,'projected',4400,NULL,4326,16024,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32625,'WGS 84 / UTM zone 25N',2048,'projected',4400,NULL,4326,16025,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32626,'WGS 84 / UTM zone 26N',2050,'projected',4400,NULL,4326,16026,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32627,'WGS 84 / UTM zone 27N',2052,'projected',4400,NULL,4326,16027,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32628,'WGS 84 / UTM zone 28N',2054,'projected',4400,NULL,4326,16028,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32629,'WGS 84 / UTM zone 29N',2056,'projected',4400,NULL,4326,16029,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32630,'WGS 84 / UTM zone 30N',2058,'projected',4400,NULL,4326,16030,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32631,'WGS 84 / UTM zone 31N',2060,'projected',4400,NULL,4326,16031,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32632,'WGS 84 / UTM zone 32N',2062,'projected',4400,NULL,4326,16032,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32633,'WGS 84 / UTM zone 33N',2064,'projected',4400,NULL,4326,16033,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32634,'WGS 84 / UTM zone 34N',2066,'projected',4400,NULL,4326,16034,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32635,'WGS 84 / UTM zone 35N',2068,'projected',4400,NULL,4326,16035,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Moldova used with axes reversed - use CRS code 4037.','','OGP','2009-06-02','2009.026',1,0),
(32636,'WGS 84 / UTM zone 36N',2070,'projected',4400,NULL,4326,16036,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','In Moldova used with axes reversed - use CRS code 4038.','','OGP','2009-06-02','2009.026',1,0),
(32637,'WGS 84 / UTM zone 37N',2072,'projected',4400,NULL,4326,16037,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32638,'WGS 84 / UTM zone 38N',2074,'projected',4400,NULL,4326,16038,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32639,'WGS 84 / UTM zone 39N',2076,'projected',4400,NULL,4326,16039,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32640,'WGS 84 / UTM zone 40N',2078,'projected',4400,NULL,4326,16040,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32641,'WGS 84 / UTM zone 41N',2080,'projected',4400,NULL,4326,16041,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32642,'WGS 84 / UTM zone 42N',2082,'projected',4400,NULL,4326,16042,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32643,'WGS 84 / UTM zone 43N',2084,'projected',4400,NULL,4326,16043,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32644,'WGS 84 / UTM zone 44N',2086,'projected',4400,NULL,4326,16044,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32645,'WGS 84 / UTM zone 45N',2088,'projected',4400,NULL,4326,16045,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32646,'WGS 84 / UTM zone 46N',2090,'projected',4400,NULL,4326,16046,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32647,'WGS 84 / UTM zone 47N',2092,'projected',4400,NULL,4326,16047,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32648,'WGS 84 / UTM zone 48N',2094,'projected',4400,NULL,4326,16048,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32649,'WGS 84 / UTM zone 49N',2096,'projected',4400,NULL,4326,16049,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32650,'WGS 84 / UTM zone 50N',2098,'projected',4400,NULL,4326,16050,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32651,'WGS 84 / UTM zone 51N',2100,'projected',4400,NULL,4326,16051,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32652,'WGS 84 / UTM zone 52N',2102,'projected',4400,NULL,4326,16052,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32653,'WGS 84 / UTM zone 53N',2104,'projected',4400,NULL,4326,16053,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32654,'WGS 84 / UTM zone 54N',2106,'projected',4400,NULL,4326,16054,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32655,'WGS 84 / UTM zone 55N',2108,'projected',4400,NULL,4326,16055,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32656,'WGS 84 / UTM zone 56N',2110,'projected',4400,NULL,4326,16056,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32657,'WGS 84 / UTM zone 57N',2112,'projected',4400,NULL,4326,16057,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32658,'WGS 84 / UTM zone 58N',2114,'projected',4400,NULL,4326,16058,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32659,'WGS 84 / UTM zone 59N',2116,'projected',4400,NULL,4326,16059,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32660,'WGS 84 / UTM zone 60N',2118,'projected',4400,NULL,4326,16060,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32661,'WGS 84 / UPS North (N,E)',1996,'projected',4493,NULL,4326,16061,NULL,NULL,'Military mapping.','See CRS 5041 for a similar system used by NATO having axes and coordinates in the order Easting-Northing.','DMA TR8358.2','OGP','2010-03-30','2002.930 2010.022',1,0),
(32662,'WGS 84 / Plate Carree',1262,'projected',4499,NULL,4326,19968,NULL,NULL,'Graticule coordinates expressed in simple Cartesian form.','Origin is at intersection of equator and Greenwich meridian. Note: this is not the same as plotting unrectified graticule coordinates on a computer display using the so-called pseudo Plate Carre method: here the grid units are metres.','OGP','OGP','2001-11-06','',1,1),
(32663,'WGS 84 / World Equidistant Cylindrical',1262,'projected',4499,NULL,4326,19846,NULL,NULL,'Graticule coordinates expressed in simple Cartesian form.','Origin is at intersection of equator and Greenwich meridian. Note: this is not the same as plotting unrectified graticule coordinates on a computer display using the so-called pseudo Plate Carre method: here the grid units are metres.','OGP','OGP','2008-03-14','2009.023',1,1),
(32664,'WGS 84 / BLM 14N (ftUS)',2171,'projected',4497,NULL,4326,15914,NULL,NULL,'No official usage.','See NAD27 / BLM 14N (feet) (code 32064) and WGS 84 / UTM zone 14N (code 32614) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32665,'WGS 84 / BLM 15N (ftUS)',2172,'projected',4497,NULL,4326,15915,NULL,NULL,'No official usage.','See NAD27 / BLM 15N (feet) (code 32065) and WGS 84 / UTM zone 15N (code 32615) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32666,'WGS 84 / BLM 16N (ftUS)',2173,'projected',4497,NULL,4326,15916,NULL,NULL,'No official usage.','See NAD27 / BLM 16N (feet) (code 32066) and WGS 84 / UTM zone 16N (code 32616) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32667,'WGS 84 / BLM 17N (ftUS)',2174,'projected',4497,NULL,4326,15917,NULL,NULL,'No official usage.','See NAD27 / BLM 17N (feet) (code 32067) and WGS 84 / UTM zone 17N (code 32617) for systems used in US Gulf of Mexico oil operations.','OGP','OGP','2006-06-22','',1,0),
(32700,'WGS 84 / UTM grid system (southern hemisphere)',1999,'projected',4400,NULL,4326,16100,NULL,NULL,'For strict use within zone boundaries','Use WGS 84 / UTM zone xx S (codes 32701-32760) for use outwith zone boundary or when easting is not prefixed by zone number.','OGP','OGP','2001-06-05','',1,0),
(32701,'WGS 84 / UTM zone 1S',2001,'projected',4400,NULL,4326,16101,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32702,'WGS 84 / UTM zone 2S',2003,'projected',4400,NULL,4326,16102,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32703,'WGS 84 / UTM zone 3S',2005,'projected',4400,NULL,4326,16103,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32704,'WGS 84 / UTM zone 4S',2007,'projected',4400,NULL,4326,16104,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32705,'WGS 84 / UTM zone 5S',2009,'projected',4400,NULL,4326,16105,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32706,'WGS 84 / UTM zone 6S',2011,'projected',4400,NULL,4326,16106,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32707,'WGS 84 / UTM zone 7S',2013,'projected',4400,NULL,4326,16107,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32708,'WGS 84 / UTM zone 8S',2015,'projected',4400,NULL,4326,16108,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32709,'WGS 84 / UTM zone 9S',2017,'projected',4400,NULL,4326,16109,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32710,'WGS 84 / UTM zone 10S',2019,'projected',4400,NULL,4326,16110,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32711,'WGS 84 / UTM zone 11S',2021,'projected',4400,NULL,4326,16111,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32712,'WGS 84 / UTM zone 12S',2023,'projected',4400,NULL,4326,16112,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32713,'WGS 84 / UTM zone 13S',2025,'projected',4400,NULL,4326,16113,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32714,'WGS 84 / UTM zone 14S',2027,'projected',4400,NULL,4326,16114,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32715,'WGS 84 / UTM zone 15S',2029,'projected',4400,NULL,4326,16115,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32716,'WGS 84 / UTM zone 16S',2031,'projected',4400,NULL,4326,16116,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32717,'WGS 84 / UTM zone 17S',2033,'projected',4400,NULL,4326,16117,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32718,'WGS 84 / UTM zone 18S',2035,'projected',4400,NULL,4326,16118,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32719,'WGS 84 / UTM zone 19S',2037,'projected',4400,NULL,4326,16119,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32720,'WGS 84 / UTM zone 20S',2039,'projected',4400,NULL,4326,16120,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32721,'WGS 84 / UTM zone 21S',2041,'projected',4400,NULL,4326,16121,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32722,'WGS 84 / UTM zone 22S',2043,'projected',4400,NULL,4326,16122,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32723,'WGS 84 / UTM zone 23S',2045,'projected',4400,NULL,4326,16123,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32724,'WGS 84 / UTM zone 24S',2047,'projected',4400,NULL,4326,16124,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32725,'WGS 84 / UTM zone 25S',2049,'projected',4400,NULL,4326,16125,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32726,'WGS 84 / UTM zone 26S',2051,'projected',4400,NULL,4326,16126,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32727,'WGS 84 / UTM zone 27S',2053,'projected',4400,NULL,4326,16127,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32728,'WGS 84 / UTM zone 28S',2055,'projected',4400,NULL,4326,16128,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32729,'WGS 84 / UTM zone 29S',2057,'projected',4400,NULL,4326,16129,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32730,'WGS 84 / UTM zone 30S',2059,'projected',4400,NULL,4326,16130,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32731,'WGS 84 / UTM zone 31S',2061,'projected',4400,NULL,4326,16131,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32732,'WGS 84 / UTM zone 32S',2063,'projected',4400,NULL,4326,16132,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32733,'WGS 84 / UTM zone 33S',2065,'projected',4400,NULL,4326,16133,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32734,'WGS 84 / UTM zone 34S',2067,'projected',4400,NULL,4326,16134,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32735,'WGS 84 / UTM zone 35S',2069,'projected',4400,NULL,4326,16135,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32736,'WGS 84 / UTM zone 36S',2071,'projected',4400,NULL,4326,16136,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32737,'WGS 84 / UTM zone 37S',2073,'projected',4400,NULL,4326,16137,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32738,'WGS 84 / UTM zone 38S',2075,'projected',4400,NULL,4326,16138,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32739,'WGS 84 / UTM zone 39S',2077,'projected',4400,NULL,4326,16139,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32740,'WGS 84 / UTM zone 40S',2079,'projected',4400,NULL,4326,16140,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32741,'WGS 84 / UTM zone 41S',2081,'projected',4400,NULL,4326,16141,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32742,'WGS 84 / UTM zone 42S',2083,'projected',4400,NULL,4326,16142,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32743,'WGS 84 / UTM zone 43S',2085,'projected',4400,NULL,4326,16143,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32744,'WGS 84 / UTM zone 44S',2087,'projected',4400,NULL,4326,16144,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32745,'WGS 84 / UTM zone 45S',2089,'projected',4400,NULL,4326,16145,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32746,'WGS 84 / UTM zone 46S',2091,'projected',4400,NULL,4326,16146,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32747,'WGS 84 / UTM zone 47S',2093,'projected',4400,NULL,4326,16147,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32748,'WGS 84 / UTM zone 48S',2095,'projected',4400,NULL,4326,16148,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32749,'WGS 84 / UTM zone 49S',2097,'projected',4400,NULL,4326,16149,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32750,'WGS 84 / UTM zone 50S',2099,'projected',4400,NULL,4326,16150,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32751,'WGS 84 / UTM zone 51S',2101,'projected',4400,NULL,4326,16151,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32752,'WGS 84 / UTM zone 52S',2103,'projected',4400,NULL,4326,16152,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32753,'WGS 84 / UTM zone 53S',2105,'projected',4400,NULL,4326,16153,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32754,'WGS 84 / UTM zone 54S',2107,'projected',4400,NULL,4326,16154,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','2006-08-25','2002.151 2006.810',1,0),
(32755,'WGS 84 / UTM zone 55S',2109,'projected',4400,NULL,4326,16155,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32756,'WGS 84 / UTM zone 56S',2111,'projected',4400,NULL,4326,16156,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32757,'WGS 84 / UTM zone 57S',2113,'projected',4400,NULL,4326,16157,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32758,'WGS 84 / UTM zone 58S',2115,'projected',4400,NULL,4326,16158,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32759,'WGS 84 / UTM zone 59S',2117,'projected',4400,NULL,4326,16159,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32760,'WGS 84 / UTM zone 60S',2119,'projected',4400,NULL,4326,16160,NULL,NULL,'Large and medium scale topographic mapping and engineering survey.','','','OGP','1995-06-02','',1,0),
(32761,'WGS 84 / UPS South (N,E)',1997,'projected',4494,NULL,4326,16161,NULL,NULL,'Military mapping.','See CRS 5042 for a similar system used by NATO having axes and coordinates in the order Easting-Northing.','DMA TR8358.2','OGP','2010-03-30','2002.930 2010.022',1,0),
(32766,'WGS 84 / TM 36 SE',1726,'projected',4400,NULL,4326,16636,NULL,NULL,'Used for oil exploration by BP Mozambique for Offshore Zambezi block oil exploration.','','BP Mozambique.','OGP','1998-11-11','',1,0),
(61206405,'Greek (deg)',1106,'geographic 2D',6405,NULL,4120,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4120 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61216405,'GGRS87 (deg)',1106,'geographic 2D',6405,NULL,4121,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4121 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61226405,'ATS77 (deg)',1283,'geographic 2D',6405,NULL,4122,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4122 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61236405,'KKJ (deg)',1095,'geographic 2D',6405,NULL,4123,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4123 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61246405,'RT90 (deg)',1225,'geographic 2D',6405,NULL,4124,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4124 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61266405,'LKS94 (ETRS89) (deg)',1145,'geographic 2D',6405,NULL,4126,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4126 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61266413,'LKS94 (ETRS89) (3D deg)',1145,'geographic 2D',6413,NULL,4355,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4355 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61276405,'Tete (deg)',1167,'geographic 2D',6405,NULL,4127,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4127 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61286405,'Madzansua (deg)',1315,'geographic 2D',6405,NULL,4128,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4128 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61296405,'Observatario (deg)',1329,'geographic 2D',6405,NULL,4129,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4129 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61306405,'Moznet (deg)',1167,'geographic 2D',6405,NULL,4130,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4130 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61306413,'Moznet (3D deg)',1167,'geographic 3D',6413,NULL,4357,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4357 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61316405,'Indian 1960 (deg)',1302,'geographic 2D',6405,NULL,4131,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4131 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61326405,'FD58 (deg)',1300,'geographic 2D',6405,NULL,4132,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4132 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61336405,'EST92 (deg)',1090,'geographic 2D',6405,NULL,4133,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4133 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61346405,'PDO Survey Datum 1993 (deg)',1183,'geographic 2D',6405,NULL,4134,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4134 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61356405,'Old Hawaiian (deg)',1334,'geographic 2D',6405,NULL,4135,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4135 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61366405,'St. Lawrence Island (deg)',1332,'geographic 2D',6405,NULL,4136,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4136 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61376405,'St. Paul Island (deg)',1333,'geographic 2D',6405,NULL,4137,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4137 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61386405,'St. George Island (deg)',1331,'geographic 2D',6405,NULL,4138,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4138 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61396405,'Puerto Rico (deg)',1335,'geographic 2D',6405,NULL,4139,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4139 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61406405,'NAD83(CSRS) (deg)',2784,'geographic 2D',6405,NULL,4140,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4617 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61406413,'NAD83(CSRS) (3D deg)',2784,'geographic 3D',6413,NULL,4359,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4359 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61416405,'Israel (deg)',2603,'geographic 2D',6405,NULL,4141,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4141 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61426405,'Locodjo 1965 (deg)',1075,'geographic 2D',6405,NULL,4142,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4142 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61436405,'Abidjan 1987 (deg)',1075,'geographic 2D',6405,NULL,4143,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4143 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61446405,'Kalianpur 1937 (deg)',1308,'geographic 2D',6405,NULL,4144,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4144 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61456405,'Kalianpur 1962 (deg)',1184,'geographic 2D',6405,NULL,4145,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4145 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61466405,'Kalianpur 1975 (deg)',1121,'geographic 2D',6405,NULL,4146,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4146 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61476405,'Hanoi 1972 (deg)',1252,'geographic 2D',6405,NULL,4147,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4147 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61486405,'Hartebeesthoek94 (deg)',1215,'geographic 2D',6405,NULL,4148,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4148 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61486413,'Hartebeesthoek94 (3D deg)',1215,'geographic 3D',6413,NULL,4349,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4349 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61496405,'CH1903 (deg)',1286,'geographic 2D',6405,NULL,4149,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4149 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61506405,'CH1903+ (deg)',1286,'geographic 2D',6405,NULL,4150,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4150 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61516405,'CHTRF95 (deg)',1286,'geographic 2D',6405,NULL,4151,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4151 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61516413,'CHTRF95 (3D deg)',1286,'geographic 3D',6413,NULL,4343,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4343 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61526405,'NAD83(HARN) (deg)',1337,'geographic 2D',6405,NULL,4152,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4152 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61526413,'NAD83(HARN) (3D deg)',1337,'geographic 3D',6413,NULL,4361,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4361 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61536405,'Rassadiran (deg)',1338,'geographic 2D',6405,NULL,4153,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4153 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61546405,'ED50(ED77) (deg)',1123,'geographic 2D',6405,NULL,4154,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4154 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61556405,'Dabola 1981 (deg)',1112,'geographic 2D',6405,NULL,4155,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4155 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61566405,'S-JTSK (deg)',1306,'geographic 2D',6405,NULL,4156,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4156 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61576405,'Mount Dillon (deg)',1322,'geographic 2D',6405,NULL,4157,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4157 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61586405,'Naparima 1955 (deg)',1339,'geographic 2D',6405,NULL,4158,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4158 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61596405,'ELD79 (deg)',1143,'geographic 2D',6405,NULL,4159,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4159 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61606405,'Chos Malal 1914 (deg)',1292,'geographic 2D',6405,NULL,4160,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4160 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61616405,'Pampa del Castillo (deg)',1265,'geographic 2D',6405,NULL,4161,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4161 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61626405,'Korean 1985 (deg)',1135,'geographic 2D',6405,NULL,4162,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4162 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61636405,'Yemen NGN96 (deg)',1257,'geographic 2D',6405,NULL,4163,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4163 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61636413,'Yemen NGN96 (3D deg)',1257,'geographic 3D',6413,NULL,4379,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4379 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61646405,'South Yemen (deg)',1340,'geographic 2D',6405,NULL,4164,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4164 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61656405,'Bissau (deg)',1113,'geographic 2D',6405,NULL,4165,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4165 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61666405,'Korean 1995 (deg)',1135,'geographic 2D',6405,NULL,4166,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4166 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61676405,'NZGD2000 (deg)',1175,'geographic 2D',6405,NULL,4167,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4167 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61676413,'NZGD2000 (3D deg)',1175,'geographic 3D',6413,NULL,4363,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4363 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61686405,'Accra (deg)',1104,'geographic 2D',6405,NULL,4168,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4168 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61696405,'American Samoa 1962 (deg)',1027,'geographic 2D',6405,NULL,4169,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4169 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61706405,'SIRGAS (deg)',1341,'geographic 2D',6405,NULL,4170,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4170 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61706413,'SIRGAS (3D deg)',1341,'geographic 3D',6413,NULL,4375,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4375 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61716405,'RGF93 (deg)',1096,'geographic 2D',6405,NULL,4171,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4171 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61716413,'RGF93 (3D deg)',1096,'geographic 3D',6413,NULL,4369,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4369 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61736405,'IRENET95 (deg)',1305,'geographic 2D',6405,NULL,4173,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4173 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61736413,'IRENET95 (3D deg)',1305,'geographic 3D',6413,NULL,4351,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4351 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61746405,'Sierra Leone 1924 (deg)',1342,'geographic 2D',6405,NULL,4174,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4174 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61756405,'Sierra Leone 1968 (deg)',1209,'geographic 2D',6405,NULL,4175,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4175 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61766405,'Australian Antarctic (deg)',1278,'geographic 2D',6405,NULL,4176,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4176 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61766413,'Australian Antarctic (3D deg)',1278,'geographic 3D',6413,NULL,4339,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4339 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61786405,'Pulkovo 1942(83) (deg)',1343,'geographic 2D',6405,NULL,4178,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4178 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61796405,'Pulkovo 1942(58) (deg)',1192,'geographic 2D',6405,NULL,4179,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4179 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61806405,'EST97 (deg)',1090,'geographic 2D',6405,NULL,4180,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4180 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61806413,'EST97 (3D deg)',1090,'geographic 3D',6413,NULL,4341,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4341 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61816405,'Luxembourg 1930 (deg)',1146,'geographic 2D',6405,NULL,4181,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4181 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61826405,'Azores Occidental 1939 (deg)',1344,'geographic 2D',6405,NULL,4182,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4182 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61836405,'Azores Central 1948 (deg)',1301,'geographic 2D',6405,NULL,4183,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4183 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61846405,'Azores Oriental 1940 (deg)',1345,'geographic 2D',6405,NULL,4184,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4184 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61886405,'OSNI 1952 (deg)',2530,'geographic 2D',6405,NULL,4188,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4188 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61896405,'REGVEN (deg)',1251,'geographic 2D',6405,NULL,4189,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4189 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61896413,'REGVEN (3D deg)',1251,'geographic 3D',6413,NULL,4367,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4367 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61906405,'POSGAR 98 (deg)',1033,'geographic 2D',6405,NULL,4190,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4190 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61906413,'POSGAR 98 (3D deg)',1033,'geographic 3D',6413,NULL,4365,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4365 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(61916405,'Albanian 1987 (deg)',1025,'geographic 2D',6405,NULL,4191,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4191 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61926405,'Douala 1948 (deg)',1060,'geographic 2D',6405,NULL,4192,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4192 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61936405,'Manoca 1962 (deg)',1060,'geographic 2D',6405,NULL,4193,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4193 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61946405,'Qornoq 1927 (deg)',1107,'geographic 2D',6405,NULL,4194,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4194 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61956405,'Scoresbysund 1952 (deg)',2570,'geographic 2D',6405,NULL,4195,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4195 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61966405,'Ammassalik 1958 (deg)',2571,'geographic 2D',6405,NULL,4196,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4196 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61976405,'Garoua (deg)',2590,'geographic 2D',6405,NULL,4197,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4197 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61986405,'Kousseri (deg)',2591,'geographic 2D',6405,NULL,4198,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4198 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(61996405,'Egypt 1930 (deg)',1086,'geographic 2D',6405,NULL,4199,101,NULL,NULL,'Scientific purposes only. Recommended coordinate axis representation for computer interchange.','See CRS code 4199 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62006405,'Pulkovo 1995 (deg)',1198,'geographic 2D',6405,NULL,4200,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4200 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62016405,'Adindan (deg)',1271,'geographic 2D',6405,NULL,4201,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4201 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62026405,'AGD66 (deg)',1279,'geographic 2D',6405,NULL,4202,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4202 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62036405,'AGD84 (deg)',2576,'geographic 2D',6405,NULL,4203,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4203 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-09-01','2003.290',0,1),
(62046405,'Ain el Abd (deg)',1272,'geographic 2D',6405,NULL,4204,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4204 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62056405,'Afgooye (deg)',1214,'geographic 2D',6405,NULL,4205,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4205 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62066405,'Agadez (deg)',1177,'geographic 2D',6405,NULL,4206,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4206 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62076405,'Lisbon (deg)',1294,'geographic 2D',6405,NULL,4207,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4207 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62086405,'Aratu (deg)',1274,'geographic 2D',6405,NULL,4208,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4208 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62096405,'Arc 1950 (deg)',1276,'geographic 2D',6405,NULL,4209,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4209 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62106405,'Arc 1960 (deg)',1277,'geographic 2D',6405,NULL,4210,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4210 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62116405,'Batavia (deg)',1285,'geographic 2D',6405,NULL,4211,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4211 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62126405,'Barbados 1938 (deg)',1042,'geographic 2D',6405,NULL,4212,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4212 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62136405,'Beduaram (deg)',2771,'geographic 2D',6405,NULL,4213,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4213 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62146405,'Beijing 1954 (deg)',1067,'geographic 2D',6405,NULL,4214,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4214 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62156405,'Belge 1950 (deg)',1347,'geographic 2D',6405,NULL,4215,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4215 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62166405,'Bermuda 1957 (deg)',1047,'geographic 2D',6405,NULL,4216,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4216 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62186405,'Bogota 1975 (deg)',1070,'geographic 2D',6405,NULL,4218,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4218 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62196405,'Bukit Rimpah (deg)',1287,'geographic 2D',6405,NULL,4219,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4219 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62206405,'Camacupa (deg)',1288,'geographic 2D',6405,NULL,4220,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4220 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62216405,'Campo Inchauspe (deg)',1033,'geographic 2D',6405,NULL,4221,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4221 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62226405,'Cape (deg)',1290,'geographic 2D',6405,NULL,4222,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4222 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62236405,'Carthage (deg)',1236,'geographic 2D',6405,NULL,4223,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4223 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62246405,'Chua (deg)',1053,'geographic 2D',6405,NULL,4224,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4224 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62256405,'Corrego Alegre (deg)',1293,'geographic 2D',6405,NULL,4225,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4225 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62276405,'Deir ez Zor (deg)',1623,'geographic 2D',6405,NULL,4227,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4227 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62296405,'Egypt 1907 (deg)',1086,'geographic 2D',6405,NULL,4229,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4229 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62306405,'ED50 (deg)',1296,'geographic 2D',6405,NULL,4230,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4230 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62316405,'ED87 (deg)',1297,'geographic 2D',6405,NULL,4231,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4231 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62326405,'Fahud (deg)',1183,'geographic 2D',6405,NULL,4232,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4232 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62336405,'Gandajika 1970 (deg)',1152,'geographic 2D',6405,NULL,4233,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4233 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62366405,'Hu Tzu Shan (deg)',1228,'geographic 2D',6405,NULL,4236,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4236 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62376405,'HD72 (deg)',1119,'geographic 2D',6405,NULL,4237,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4237 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62386405,'ID74 (deg)',1122,'geographic 2D',6405,NULL,4238,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4238 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62396405,'Indian 1954 (deg)',1304,'geographic 2D',6405,NULL,4239,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4239 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62406405,'Indian 1975 (deg)',1231,'geographic 2D',6405,NULL,4240,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4240 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62416405,'Jamaica 1875 (deg)',1128,'geographic 2D',6405,NULL,4241,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4241 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62426405,'JAD69 (deg)',1128,'geographic 2D',6405,NULL,4242,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4242 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62436405,'Kalianpur 1880 (deg)',1307,'geographic 2D',6405,NULL,4243,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4243 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62446405,'Kandawala (deg)',1218,'geographic 2D',6405,NULL,4244,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4244 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62456405,'Kertau (deg)',1309,'geographic 2D',6405,NULL,4245,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4245 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62466405,'KOC (deg)',1136,'geographic 2D',6405,NULL,4246,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4246 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62476405,'La Canoa (deg)',1251,'geographic 2D',6405,NULL,4247,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4247 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62486405,'PSAD56 (deg)',1348,'geographic 2D',6405,NULL,4248,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4248 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62496405,'Lake (deg)',1312,'geographic 2D',6405,NULL,4249,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4249 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62506405,'Leigon (deg)',1104,'geographic 2D',6405,NULL,4250,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4250 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62516405,'Liberia 1964 (deg)',1142,'geographic 2D',6405,NULL,4251,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4251 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62526405,'Lome (deg)',1232,'geographic 2D',6405,NULL,4252,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4252 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62536405,'Luzon 1911 (deg)',1190,'geographic 2D',6405,NULL,4253,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4253 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62546405,'Hito XVIII 1963 (deg)',1303,'geographic 2D',6405,NULL,4254,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4254 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62556405,'Herat North (deg)',1024,'geographic 2D',6405,NULL,4255,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4255 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62566405,'Mahe 1971 (deg)',1208,'geographic 2D',6405,NULL,4256,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4256 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62576405,'Makassar (deg)',1316,'geographic 2D',6405,NULL,4257,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4257 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62586405,'ETRS89 (deg)',1298,'geographic 2D',6405,NULL,4258,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4258 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62586413,'ETRS89 (3D deg)',1298,'geographic 3D',6413,NULL,4345,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4345 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(62596405,'Malongo 1987 (deg)',1317,'geographic 2D',6405,NULL,4259,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4259 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62616405,'Merchich (deg)',1166,'geographic 2D',6405,NULL,4261,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4261 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62626405,'Massawa (deg)',1089,'geographic 2D',6405,NULL,4262,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4262 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62636405,'Minna (deg)',1178,'geographic 2D',6405,NULL,4263,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4263 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62646405,'Mhast (deg)',1318,'geographic 2D',6405,NULL,4264,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4264 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62656405,'Monte Mario (deg)',1127,'geographic 2D',6405,NULL,4265,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4265 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62666405,'M''poraloko (deg)',1100,'geographic 2D',6405,NULL,4266,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4266 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62676405,'NAD27 (deg)',1349,'geographic 2D',6405,NULL,4267,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4267 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62686405,'NAD27 Michigan (deg)',1391,'geographic 2D',6405,NULL,4268,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4268 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62696405,'NAD83 (deg)',1350,'geographic 2D',6405,NULL,4269,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4269 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62706405,'Nahrwan 1967 (deg)',1351,'geographic 2D',6405,NULL,4270,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4270 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62716405,'Naparima 1972 (deg)',1322,'geographic 2D',6405,NULL,4271,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4271 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62726405,'NZGD49 (deg)',1175,'geographic 2D',6405,NULL,4272,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4272 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62736405,'NGO 1948 (deg)',1352,'geographic 2D',6405,NULL,4273,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4273 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62746405,'Datum 73 (deg)',1294,'geographic 2D',6405,NULL,4274,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4274 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62756405,'NTF (deg)',1353,'geographic 2D',6405,NULL,4275,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4275 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62766405,'NSWC 9Z-2 (deg)',1262,'geographic 2D',6405,NULL,4276,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4276 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62776405,'OSGB 1936 (deg)',1264,'geographic 2D',6405,NULL,4277,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4277 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62786405,'OSGB70 (deg)',1264,'geographic 2D',6405,NULL,4278,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4278 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62796405,'OS(SN)80 (deg)',1354,'geographic 2D',6405,NULL,4279,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4279 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62806405,'Padang (deg)',1355,'geographic 2D',6405,NULL,4280,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4280 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62816405,'Palestine 1923 (deg)',1356,'geographic 2D',6405,NULL,4281,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4281 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62826405,'Pointe Noire (deg)',1072,'geographic 2D',6405,NULL,4282,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4282 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62836405,'GDA94 (deg)',1036,'geographic 2D',6405,NULL,4283,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4283 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62836413,'GDA94 (3D deg)',1036,'geographic 3D',6413,NULL,4347,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4347 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(62846405,'Pulkovo 1942 (deg)',1357,'geographic 2D',6405,NULL,4284,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4284 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62856405,'Qatar 1974 (deg)',1346,'geographic 2D',6405,NULL,4285,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4285 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62866405,'Qatar 1948 (deg)',1346,'geographic 2D',6405,NULL,4286,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4286 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62886405,'Loma Quintana (deg)',1313,'geographic 2D',6405,NULL,4288,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4288 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62896405,'Amersfoort (deg)',1275,'geographic 2D',6405,NULL,4289,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4289 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62926405,'Sapper Hill 1943 (deg)',1092,'geographic 2D',6405,NULL,4292,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4292 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62936405,'Schwarzeck (deg)',1169,'geographic 2D',6405,NULL,4293,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4293 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62956405,'Serindung (deg)',1360,'geographic 2D',6405,NULL,4295,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4295 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62976405,'Tananarive (deg)',1149,'geographic 2D',6405,NULL,4297,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4297 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62986405,'Timbalai 1948 (deg)',1362,'geographic 2D',6405,NULL,4298,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4298 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(62996405,'TM65 (deg)',1125,'geographic 2D',6405,NULL,4299,101,NULL,NULL,'Basis for topographic mapping in Republic of Ireland between 1965 and 1975; for scientific purposes only in Northern Ireland. Recommended coordinate axis representation for computer interchange.','See CRS code 4299 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63006405,'TM75 (deg)',1305,'geographic 2D',6405,NULL,4300,101,NULL,NULL,'Basis for topographic mapping. Recommended coordinate axis representation for computer interchange.','See CRS code 4300 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63016405,'Tokyo (deg)',1364,'geographic 2D',6405,NULL,4301,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4301 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63026405,'Trinidad 1903 (deg)',1322,'geographic 2D',6405,NULL,4302,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4302 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63036405,'TC(1948) (deg)',1363,'geographic 2D',6405,NULL,4303,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4303 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63046405,'Voirol 1875 (deg)',1365,'geographic 2D',6405,NULL,4304,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4304 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63066405,'Bern 1938 (deg)',1286,'geographic 2D',6405,NULL,4306,101,NULL,NULL,'Used for the geographic coordinates overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','See CRS code 4306 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63076405,'Nord Sahara 1959 (deg)',1366,'geographic 2D',6405,NULL,4307,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4307 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63086405,'RT38 (deg)',1225,'geographic 2D',6405,NULL,4308,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4308 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63096405,'Yacare (deg)',1247,'geographic 2D',6405,NULL,4309,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4309 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63106405,'Yoff (deg)',1207,'geographic 2D',6405,NULL,4310,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4310 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63116405,'Zanderij (deg)',1222,'geographic 2D',6405,NULL,4311,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4311 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63126405,'MGI (deg)',1321,'geographic 2D',6405,NULL,4312,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4312 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63136405,'Belge 1972 (deg)',1347,'geographic 2D',6405,NULL,4313,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4313 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63146405,'DHDN (deg)',1295,'geographic 2D',6405,NULL,4314,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4314 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63156405,'Conakry 1905 (deg)',1112,'geographic 2D',6405,NULL,4315,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4315 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63166405,'Dealul Piscului 1933 (deg)',1197,'geographic 2D',6405,NULL,4316,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4316 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63176405,'Dealul Piscului 1970 (deg)',1197,'geographic 2D',6405,NULL,4317,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4317 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63186405,'NGN (deg)',1136,'geographic 2D',6405,NULL,4318,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4318 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63196405,'KUDAMS (deg)',1310,'geographic 2D',6405,NULL,4319,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4319 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63226405,'WGS 72 (deg)',1262,'geographic 2D',6405,NULL,4322,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4322 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63246405,'WGS 72BE (deg)',1262,'geographic 2D',6405,NULL,4324,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4324 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266405,'WGS 84 (deg)',1262,'geographic 2D',6405,NULL,4326,101,NULL,NULL,'Used by the GPS satellite navigation system. Recommended coordinate axis representation for computer interchange.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266406,'WGS 84 (degH)',1262,'geographic 2D',6406,NULL,4326,102,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266407,'WGS 84 (Hdeg)',1262,'geographic 2D',6407,NULL,4326,103,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266408,'WGS 84 (DM)',1262,'geographic 2D',6408,NULL,4326,104,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266409,'WGS 84 (DMH)',1262,'geographic 2D',6409,NULL,4326,105,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266410,'WGS 84 (HDM)',1262,'geographic 2D',6410,NULL,4326,106,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266411,'WGS 84 (DMS)',1262,'geographic 2D',6411,NULL,4326,107,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266412,'WGS 84 (HDMS)',1262,'geographic 2D',6412,NULL,4326,108,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4326, WGS 84.','See CRS code 4326 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266413,'WGS 84 (3D deg)',1262,'geographic 3D',6413,NULL,4329,101,NULL,NULL,'Used by the GPS satellite navigation system. Recommended coordinate axis representation for computer interchange.','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266414,'WGS 84 (3D degH)',1262,'geographic 3D',6414,NULL,4329,102,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266415,'WGS 84 (3D Hdeg)',1262,'geographic 3D',6415,NULL,4329,103,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266416,'WGS 84 (3D DM)',1262,'geographic 3D',6416,NULL,4329,104,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266417,'WGS 84 (3D DMH)',1262,'geographic 3D',6417,NULL,4329,105,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266418,'WGS 84 (3D HDM)',1262,'geographic 3D',6418,NULL,4329,106,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266419,'WGS 84 (3D DMS)',1262,'geographic 3D',6419,NULL,4329,107,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(63266420,'WGS 84 (3D HDMS)',1262,'geographic 3D',6420,NULL,4329,108,NULL,NULL,'An alternative representation of the axis units for geogCRS code 4329, WGS 84 (3D).','See CRS code 4329 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66006405,'Anguilla 1957 (deg)',1030,'geographic 2D',6405,NULL,4600,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4600 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66016405,'Antigua 1943 (deg)',1273,'geographic 2D',6405,NULL,4601,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4601 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66026405,'Dominica 1945 (deg)',1082,'geographic 2D',6405,NULL,4602,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4602 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66036405,'Grenada 1953 (deg)',1551,'geographic 2D',6405,NULL,4603,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4603 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66046405,'Montserrat 1958 (deg)',1165,'geographic 2D',6405,NULL,4604,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4604 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66056405,'St. Kitts 1955 (deg)',1200,'geographic 2D',6405,NULL,4605,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4605 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66066405,'St. Lucia 1955 (deg)',1201,'geographic 2D',6405,NULL,4606,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4606 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66076405,'St. Vincent 1945 (deg)',1202,'geographic 2D',6405,NULL,4607,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4607 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66086405,'NAD27(76) (deg)',1367,'geographic 2D',6405,NULL,4608,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4608 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66096405,'NAD27(CGQ77) (deg)',1368,'geographic 2D',6405,NULL,4609,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4609 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66106405,'Xian 1980 (deg)',1067,'geographic 2D',6405,NULL,4610,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4610 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66116405,'Hong Kong 1980 (deg)',1118,'geographic 2D',6405,NULL,4611,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4611 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66126405,'JGD2000 (deg)',1129,'geographic 2D',6405,NULL,4612,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4612 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66126413,'JGD2000 (3D deg)',1129,'geographic 3D',6413,NULL,4353,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4353 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(66136405,'Segara (deg)',1360,'geographic 2D',6405,NULL,4613,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4613 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66146405,'QND95 (deg)',1346,'geographic 2D',6405,NULL,4614,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4614 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66156405,'Porto Santo (deg)',1314,'geographic 2D',6405,NULL,4615,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4615 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66166405,'Selvagem Grande (deg)',2779,'geographic 2D',6405,NULL,4616,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4616 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66186405,'SAD69 (deg)',1358,'geographic 2D',6405,NULL,4618,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4618 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66196405,'SWEREF99 (deg)',1225,'geographic 2D',6405,NULL,4619,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4619 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66196413,'SWEREF99 (3D deg)',1225,'geographic 3D',6413,NULL,4377,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4377 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(66206405,'Point 58 (deg)',2790,'geographic 2D',6405,NULL,4620,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4620 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(66216405,'Fort Marigot (deg)',2828,'geographic 2D',6405,NULL,4621,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4621 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66226405,'Sainte Anne (deg)',2829,'geographic 2D',6405,NULL,4622,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4622 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66236405,'CSG67 (deg)',1097,'geographic 2D',6405,NULL,4623,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4623 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66246405,'RGFG95 (deg)',1097,'geographic 2D',6405,NULL,4624,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4624 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66246413,'RGFG95 (3D deg)',1097,'geographic 3D',6413,NULL,4371,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4371 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(66256405,'Fort Desaix (deg)',1156,'geographic 2D',6405,NULL,4625,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4625 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66266405,'Piton des Neiges (deg)',1196,'geographic 2D',6405,NULL,4626,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4626 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66276405,'RGR92 (deg)',1196,'geographic 2D',6405,NULL,4627,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4627 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66276413,'RGR92 (3D deg)',1196,'geographic 3D',6413,NULL,4373,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4373 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-12-07','',0,1),
(66286405,'Tahiti (deg)',2811,'geographic 2D',6405,NULL,4628,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4628 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66296405,'Tahaa (deg)',2812,'geographic 2D',6405,NULL,4629,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4629 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66306405,'IGN72 Nuku Hiva (deg)',2810,'geographic 2D',6405,NULL,4630,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4630 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66316405,'K0 1949 (deg)',2816,'geographic 2D',6405,NULL,4631,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4631 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66326405,'Combani 1950 (deg)',1159,'geographic 2D',6405,NULL,4632,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4632 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66336405,'IGN56 Lifou (deg)',2814,'geographic 2D',6405,NULL,4633,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4633 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66346405,'IGN72 Grande Terre (deg)',2822,'geographic 2D',6405,NULL,4662,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4634 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-09-30','2003.240',0,1),
(66356405,'ST87 Ouvea (deg)',2813,'geographic 2D',6405,NULL,4635,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4635 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66366405,'Petrels 1972 (deg)',2817,'geographic 2D',6405,NULL,4636,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4636 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66376405,'Perroud 1950 (deg)',2818,'geographic 2D',6405,NULL,4637,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4637 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66386405,'Saint Pierre et Miquelon 1950 (deg)',1220,'geographic 2D',6405,NULL,4638,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4638 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66396405,'MOP78 (deg)',2815,'geographic 2D',6405,NULL,4639,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4639 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66406405,'RRAF 1991 (deg)',2824,'geographic 2D',6405,NULL,4640,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4655 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66406413,'RRAF 1991 (3D deg)',2824,'geographic 3D',6413,NULL,4383,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4383 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66416405,'IGN53 Mare (deg)',2819,'geographic 2D',6405,NULL,4641,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4650 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66426405,'ST84 Ile des Pins (deg)',2820,'geographic 2D',6405,NULL,4642,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4651 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66436405,'ST71 Belep (deg)',2821,'geographic 2D',6405,NULL,4643,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4652 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66446405,'NEA74 Noumea (deg)',2823,'geographic 2D',6405,NULL,4644,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4653 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66456405,'RGNC 1991 (deg)',1174,'geographic 2D',6405,NULL,4645,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4654 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66456413,'RGNC 1991 (3D deg)',1174,'geographic 3D',6413,NULL,4381,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4381 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66466405,'Grand Comoros (deg)',1071,'geographic 2D',6405,NULL,4646,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4640 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-29','',0,1),
(66576405,'Reykjavik 1900 (deg)',1120,'geographic 2D',6405,NULL,4657,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4657 for recommended coordinate axis representation for the human interface. See ellipsoid remarks.','OGP','OGP','2003-06-27','',0,1),
(66586405,'Hjorsey 1955 (deg)',1120,'geographic 2D',6405,NULL,4658,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4658 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66596405,'ISN93 (deg)',1120,'geographic 2D',6405,NULL,4659,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4659 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66596413,'ISN93 (3D deg)',1120,'geographic 3D',6401,NULL,4386,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4386 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66606405,'Helle 1954 (deg)',2869,'geographic 2D',6405,NULL,4660,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4660 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66616405,'LKS92 (deg)',1139,'geographic 2D',6405,NULL,4661,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4126 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66616413,'LKS92 (3D deg)',1139,'geographic 3D',6413,NULL,4388,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4355 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-06-27','',0,1),
(66636405,'Porto Santo 1995 (deg)',1314,'geographic 2D',6405,NULL,4663,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4663 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-08-14','',0,1),
(66646405,'Azores Oriental 1995 (deg)',1345,'geographic 2D',6405,NULL,4664,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4664 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-08-14','',0,1),
(66656405,'Azores Central 1995 (deg)',1301,'geographic 2D',6405,NULL,4665,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4665 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-08-14','',0,1),
(66666405,'Lisbon 1890 (deg)',1294,'geographic 2D',6405,NULL,4666,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4666 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-08-14','',0,1),
(66676405,'IKBD-92 (deg)',2876,'geographic 2D',6405,NULL,4667,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4667 for recommended coordinate axis representation for the human interface.','OGP','OGP','2003-09-01','',0,1),
(68016405,'Bern 1898 (Bern) (deg)',1286,'geographic 2D',6405,NULL,4801,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4801 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68026405,'Bogota 1975 (Bogota) (deg)',1070,'geographic 2D',6405,NULL,4802,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4802 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68036405,'Lisbon (Lisbon) (deg)',1294,'geographic 2D',6405,NULL,4803,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4803 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68046405,'Makassar (Jakarta) (deg)',1316,'geographic 2D',6405,NULL,4804,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4804 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68056405,'MGI (Ferro) (deg)',1321,'geographic 2D',6405,NULL,4805,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4805 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68066405,'Monte Mario (Rome) (deg)',1127,'geographic 2D',6405,NULL,4806,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4806 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68086405,'Padang (Jakarta) (deg)',1355,'geographic 2D',6405,NULL,4808,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4808 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68096405,'Belge 1950 (Brussels) (deg)',1347,'geographic 2D',6405,NULL,4809,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4809 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68136405,'Batavia (Jakarta) (deg)',1285,'geographic 2D',6405,NULL,4813,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4813 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68146405,'RT38 (Stockholm) (deg)',1225,'geographic 2D',6405,NULL,4814,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4814 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68156405,'Greek (Athens) (deg)',1106,'geographic 2D',6405,NULL,4815,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4815 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68186405,'S-JTSK (Ferro) (deg)',1306,'geographic 2D',6405,NULL,4818,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4818 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(68206405,'Segara (Jakarta) (deg)',1285,'geographic 2D',6405,NULL,4820,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4820 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1),
(69036405,'Madrid 1870 (Madrid) (deg)',1217,'geographic 2D',6405,NULL,4903,101,NULL,NULL,'Geodetic survey. Recommended coordinate axis representation for computer interchange.','See CRS code 4903 for recommended coordinate axis representation for the human interface.','OGP','OGP','2002-11-22','',0,1)
INSERT INTO EPSG_COORDINATESYSTEM VALUES
(1024,'Cartesian 2D CS. Axes: easting, northing (M,P). Orientations east, north. UoM m.','Cartesian',2,'Used in projected and engineering coordinate reference systems in Portuguese territories.','OGP','OGP','2009-11-14','2009.085',0),
(1025,'Cartesian 2D CS for south polar azimuthal lonO 140E. Axes: X,Y. Orientations: X along 130W, Y along 140E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2010-03-14','2009.034',0),
(1026,'Cartesian 2D CS for UPS north. Axes: E,N. Orientations: E along 90E meridian, N along 180E meridian. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2010-03-24','2010.022',0),
(1027,'Cartesian 2D CS for UPS south. Axes: E,N. Orientations: E along 90E, N along 0E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2010-03-14','2010.022',0),
(1028,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ydCl.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2011-07-22','2011.026',0),
(1029,'Cartesian 2D CS. Axes: northing, easting (N,E). Orientations: north, east. UoM: ft.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2011-09-03','2011.074',0),
(1030,'Vertical CS. Axis: height (H). Orientation: up. UoM: ft.','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2011-09-20','2011.086',0),
(1031,'Cartesian 2D CS. Axes: northing, westing (Y,X). Orientations: north, west. UoM: m.','Cartesian',2,'Used in Danish projected coordinate reference systems.','OGP','OGP','2012-01-16','2011.085',0),
(1032,'Cartesian 3D CS (gravity-related Topocentric). Axes: plant E, Plant N, height (x,y,z). Orientations: east, north, up. UoM: m.','Cartesian',3,'Used in engineering coordinate reference systems. x and y are in the horizontal plane and z is the local vertical. Not to be confused with CS 4461.','OGP','OGP','2012-07-05','2012.068',0),
(1033,'Bin grid CS (I = J+90). Axes: I,J.','Cartesian',2,'I-axis positive direction is rotated 90 clockwise from J-axis when viewed from above. Geographical direction of axes and bin dimensions in map grid units are defined in associated coordinate operation.','OGP','OGP','2012-07-18','2011.106',0),
(1034,'Bin grid CS (I = J-90). Axes: I,J.','Cartesian',2,'I-axis positive direction is rotated 90 counter-clockwise from J-axis when viewed from above. Geographical direction of axes and bin dimensions in map grid units are defined in associated coordinate operation.','OGP','OGP','2012-07-18','2011.106',0),
(1035,'Cartesian 2D CS for north polar azimuthal lonO 90E. Axes: X,Y. Orientations: X along 180E, Y along 90W meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2012-11-13','2012.084',0),
(1036,'Cartesian 2D CS for north polar azimuthal lonO 33W. Axes: X,Y. Orientations: X along 57E, Y along 147E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2012-12-01','2012.088',0),
(1037,'Cartesian 2D CS for north polar azimuthal lonO 18E. Axes: X,Y. Orientations: X along 108E, Y along 162W meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2012-12-01','2012.088',0),
(1038,'Cartesian 2D CS for north polar azimuthal lonO 105E. Axes: X,Y. Orientations: X along 165W, Y along 75W meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2012-12-01','2012.088',0),
(1039,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ft.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2012-12-08','2012.095',0),
(1043,'Vertical CS. Axis: depth (D). Orientation: down. UoM: ftUS.','vertical',1,'Used in US vertical coordinate reference systems.','OGP','OGP','2013-08-21','2013.028',0),
(4400,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4401,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: chBnB.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4402,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: chSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4403,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ftCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4404,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ftGC.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4405,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ftSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4406,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: km.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4407,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: lkCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4408,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ydInd.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4409,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: ydSe.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4410,'Cartesian 2D CS. Axes: easting, northing (E,N). Orientations: east, north. UoM: chSe(T).','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-07-24','',0),
(4460,'Cartesian 2D CS for north polar azimuthal lonO 0E. Axes: E,N. Orientations: E along 90E, N along 180E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-09-19','',0),
(4461,'Cartesian 3D CS (ellipsoid-based Topocentric). Axes: easting, northing, topocentric height (U,V,W). Orientations: east, north, up. UoM: m.','Cartesian',3,'U = tangent to ellipsoidal surface at topocentric origin, positive east; V = tangent to ellipsoid surface at topocentric origin, positive north; and W = orthogonal to ellipsoidal surface passing through topocentric origin and positive up.','OGP','OGP','2007-11-01','',0),
(4462,'Cartesian 2D CS for north polar azimuthal lonO 90E. Axes: X,Y. Orientations: X along 180W, Y along 90W meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045 2012.096',1),
(4463,'Cartesian 2D CS for north polar azimuthal lonO 10E. Axes: X,Y. Orientations: X along 100E, Y along 170W meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4464,'Cartesian 2D CS for north polar azimuthal lonO 180E. Axes: X,Y. Orientations: X along 90W, Y along 0E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4465,'Cartesian 2D CS for north polar azimuthal lonO 40W. Axes: X,Y. Orientations: X along 50E, Y along 140E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4466,'Cartesian 2D CS for north polar azimuthal lonO 100W. Axes: X,Y. Orientations: X along 10W, Y along 80E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4467,'Cartesian 2D CS for north polar azimuthal lonO 150W. Axes: X,Y. Orientations: X along 60W, Y along 30E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4468,'Cartesian 2D CS for north polar azimuthal lonO 45W. Axes: X,Y. Orientations: X along 45E, Y along 135E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4469,'Cartesian 2D CS for north polar azimuthal lonO 0E. Axes: X,Y. Orientations: X along 90E, Y along 180E meridians. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4470,'Cartesian 2D CS for south polar azimuthal lonO 0E. Axes: X,Y. Orientations: X along 90E, Y along 0E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4471,'Cartesian 2D CS for south polar azimuthal lonO 165W. Axes: E,N. Orientations: E along 75W, N along 165W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4472,'Cartesian 2D CS for south polar azimuthal lonO 150W. Axes: E,N. Orientations: E along 60W, N along 150W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4473,'Cartesian 2D CS for south polar azimuthal lonO 135W. Axes: E,N. Orientations: E along 45W, N along 135W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4474,'Cartesian 2D CS for south polar azimuthal lonO 105W. Axes: E,N. Orientations: E along 15W, N along 105W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4475,'Cartesian 2D CS for south polar azimuthal lonO 90W. Axes: E,N. Orientations: E along 0E, N along 90W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4476,'Cartesian 2D CS for south polar azimuthal lonO 75W. Axes: E,N. Orientations: E along 15E, N along 75W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4477,'Cartesian 2D CS for south polar azimuthal lonO 45W. Axes: E,N. Orientations: E along 45E, N along 45W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4478,'Cartesian 2D CS for south polar azimuthal lonO 30W. Axes: E,N. Orientations: E along 60E, N along 30W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4479,'Cartesian 2D CS for south polar azimuthal lonO 15W. Axes: E,N. Orientations: E along 75E, N along 15W meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4480,'Cartesian 2D CS for south polar azimuthal lonO 15E. Axes: E,N. Orientations: E along 105E, N along 15E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4481,'Cartesian 2D CS for south polar azimuthal lonO 30E. Axes: E,N. Orientations: E along 120E, N along 30Emeridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4482,'Cartesian 2D CS for south polar azimuthal lonO 45E. Axes: E,N. Orientations: E along 135E, N along 45E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4483,'Cartesian 2D CS for south polar azimuthal lonO 75E. Axes: E,N. Orientations: E along 165E, N along 75E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4484,'Cartesian 2D CS for south polar azimuthal lonO 90E. Axes: E,N. Orientations: E along 180E, N along 90E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4485,'Cartesian 2D CS for south polar azimuthal lonO 105E. Axes: E,N. Orientations: E along 165W, N along 105E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4486,'Cartesian 2D CS for south polar azimuthal lonO 135E. Axes: E,N. Orientations: E along 135W, N along 135E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4487,'Cartesian 2D CS for south polar azimuthal lonO 150E. Axes: E,N. Orientations: E along 120W, N along 150E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4488,'Cartesian 2D CS for south polar azimuthal lonO 165E. Axes: E,N. Orientations: E along 105W, N along 165E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4489,'Cartesian 2D CS for south polar azimuthal lonO 70E. Axes: E,N. Orientations: E along 160E, N along 70E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4490,'Cartesian 2D CS for south polar azimuthal lonO 0E. Axes: E,N. Orientations: E along 90E, N along 0E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045',0),
(4491,'Cartesian 2D CS. Axes: westing, northing (W,N). Orientations: west, north. UoM: m.','Cartesian',2,'Used in old Danish coordinate reference systems.','Landmaelingar Islands (National Land Survey of Iceland).','OGP','2001-04-29','',0),
(4492,'Cartesian 2D CS for south polar azimuthal lonO 140E. Axes: X,Y. Orientations: X along 130W, Y along 140E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','OGP','OGP','2008-06-23','2008.045 2009.034',1),
(4493,'Cartesian 2D CS for UPS north. Axes: N,E. Orientations: N along 180E meridian, E along 90E meridian. UoM: m.','Cartesian',2,'Used for North Pole tangential and secant projections.','DMA TM8358.2','OGP','2010-03-30','2008.045 2010.022',0),
(4494,'Cartesian 2D CS for UPS south. Axes: N,E. Orientations: N along 0E, E along 90E meridians. UoM: m.','Cartesian',2,'Used for South Pole tangential and secant projections.','DMA TM8358.2','OGP','2008-06-23','2008.045',0),
(4495,'Cartesian 2D CS. Axes: easting, northing (X,Y). Orientations: east, north. UoM: ft.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-11-06','',0),
(4496,'Cartesian 2D CS. Axes: easting, northing [E(X),N(Y)]. Orientations: east, north. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4497,'Cartesian 2D CS. Axes: easting, northing (X,Y). Orientations: east, north. UoM: ftUS.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4498,'Cartesian 2D CS. Axes: easting, northing (Y,X). Orientations: east, north. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4499,'Cartesian 2D CS. Axes: easting, northing (X,Y). Orientations: east, north. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4500,'Cartesian 2D CS. Axes: northing, easting (N,E). Orientations: north, east. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4501,'Cartesian 2D CS. Axes: northing, westing (N,E). Orientations: north, west. UoM: m.','Cartesian',2,'Used in Danish projected coordinate reference systems. Note that second axis has abbreviation E but is positive west.','OGP','OGP','2002-01-26','',0),
(4502,'Cartesian 2D CS. Axes: northing, easting (N,E). Orientations: north, east. UoM: ftCla.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-09-25','',0),
(4530,'Cartesian 2D CS. Axes: northing, easting (X,Y). Orientations: north, east. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4531,'Cartesian 2D CS. Axes: northing, easting (x,y). Orientations: north, east. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4532,'Cartesian 2D CS. Axes: northing, easting (Y,X). Orientations: north, east. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(4533,'Cartesian 2D CS. Axes: northing, easting (X,Y). Orientations: north, east. UoM: lk.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2006-07-19','',0),
(4534,'Cartesian 2D CS. Axes: northing, easting (no abbrev). Orientations: north, east. UoM: m.','Cartesian',2,'Used in projected coordinate reference systems for nautical charting.','OGP','OGP','2006-07-30','',0),
(6401,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: DMSH, DMSH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems. Preferred axis unit format for human interface.','OGP','OGP','2002-11-18','2002.850',1),
(6402,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: DMSH.','ellipsoidal',2,'Used in geographic 2D coordinate reference systems. Preferred axis unit format for human interface.','OGP','OGP','2002-11-18','2002.850',1),
(6403,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: grads.','ellipsoidal',2,'Used in geographic 2D coordinate reference systems.','OGP','OGP','2002-11-18','2002.850',0),
(6404,'Spherical 3D CS. Axes: latitude, longitude, radius. Orientations: north, east, up. UoM: degrees, degrees, metres.','spherical',3,'Used in geocentric 3D coordinate reference systems.','Open GIS Consortium','OGP','2004-01-06','2002.300 2003.390',0),
(6405,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: dec deg','ellipsoidal',2,'Used for computer interchange of geographic 2D coordinate reference systems.','OGP','OGP','2002-11-22','',1),
(6406,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: degH','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6407,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: Hdeg','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6408,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: DM','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6409,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: DMH','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6410,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: HDM','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6411,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: DMS','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6412,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: HDMS','ellipsoidal',2,'Used in geographic 2D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6413,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: dec deg, dec deg, m.','ellipsoidal',3,'Used for computer interchange of geographic 3D coordinate reference systems.','OGP','OGP','2002-11-22','',1),
(6414,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: degH, degH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6415,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: Hdeg, Hdeg, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6416,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: DM, DM, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6417,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: DMH, DMH, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6418,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: HDM, HDM, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6419,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: DMS, DMS, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6420,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: HDMS, HDMS, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems adopting an alternative representation to degree minute second hemisphere.','OGP','OGP','2002-11-22','',1),
(6421,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: grads, grads, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems.','OGP','OGP','2002-11-22','',0),
(6422,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: degree','ellipsoidal',2,'Coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user by the supplier of data. Used in geographic 2D coordinate reference systems.','OGP','OGP','2008-06-23','2008.045',0),
(6423,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: degree, degree, metre.','ellipsoidal',3,'Horizontal coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user. Used in geographic 3D coordinate reference systems.','OGP','OGP','2008-06-23','2008.045',0),
(6424,'Ellipsoidal 2D CS. Axes: longitude, latitude. Orientations: east, north. UoM: degree','ellipsoidal',2,'Used in geog2D CRSs for some web mapping: CS code 6422 recommended. Coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user by the supplier of data.','OGP','OGP','2008-06-23','2008.045',0),
(6425,'Ellipsoidal 2D CS. Axes: longitude, latitude. Orientations: east, north. UoM: grads.','ellipsoidal',2,'Used in geographic 2D coordinate reference systems for web mapping. Not recommended for use at the human interface: use of CS code 6403 is preferred.','OGP','OGP','2008-03-26','',0),
(6426,'Ellipsoidal 3D CS. Axes: longitude, latitude, ellipsoidal height. Orientations: east, north, up. UoM: degree, degree, metre.','ellipsoidal',3,'Used in some geographic 3D CRSs for web mapping. CS code 6423 recommended instead. Horizontal coordinates referenced to this CS are in degrees. Any degree representation (e.g. DMSH, decimal, etc.) may be used but that used must be declared for the user.','OGP','OGP','2008-06-23','2008.045',0),
(6427,'Ellipsoidal 3D CS. Axes: longitude, latitude, ellipsoidal height. Orientations: east, north, up. UoM: grads, grads, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems for web mapping. Not recommended for use at the human interface: use of CS code 6421 is preferred.','OGP','OGP','2008-03-26','',0),
(6428,'Ellipsoidal 2D CS. Axes: latitude, longitude. Orientations: north, east. UoM: rad','ellipsoidal',2,'Used in geographic 2D coordinate reference systems.','OGP','OGP','2008-03-26','',0),
(6429,'Ellipsoidal 2D CS. Axes: longitude, latitude. Orientations: east, north. UoM: rad','ellipsoidal',2,'Used in geographic 2D coordinate reference systems for web mapping. Not recommended for use at the human interface: use of CS code 6428 is preferred.','OGP','OGP','2008-03-26','',0),
(6430,'Ellipsoidal 3D CS. Axes: latitude, longitude, ellipsoidal height. Orientations: north, east, up. UoM: rad, rad, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems.','OGP','OGP','2008-03-26','',0),
(6431,'Ellipsoidal 3D CS. Axes: longitude, latitude, ellipsoidal height. Orientations: east, north, up. UoM: rad, rad, m.','ellipsoidal',3,'Used in geographic 3D coordinate reference systems for web mapping. Not recommended for use at the human interface: use of CS code 6430 is preferred.','OGP','OGP','2008-03-26','',0),
(6495,'Vertical CS. Axis: depth (D). Orientation: down. UoM: ft.','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2008-03-14','',0),
(6496,'Vertical CS. Axis: height (H). Orientation: up. UoM: ft(Br36).','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2006-11-28','',0),
(6497,'Vertical CS. Axis: height (H). Orientation: up. UoM: ftUS.','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2006-11-28','',0),
(6498,'Vertical CS. Axis: depth (D). Orientation: down. UoM: m.','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2006-11-28','',0),
(6499,'Vertical CS. Axis: height (H). Orientation: up. UoM: m.','vertical',1,'Used in vertical coordinate reference systems.','OGP','OGP','2006-11-28','',0),
(6500,'Earth centred, earth fixed, righthanded 3D coordinate system, consisting of 3 orthogonal axes with X and Y axes in the equatorial plane, positive Z-axis parallel to mean earth rotation axis and pointing towards North Pole. UoM: m.','Cartesian',3,'Cartesian 3D CS, used in geocentric coordinate reference systems.','OGP','OGP','2008-06-23','2008.045',0),
(6501,'Cartesian 2D CS. Axes: southing, westing (X,Y). Orientations: south, west. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(6502,'Cartesian 2D CS. Axes: westing, southing (Y,X). Orientations: west, south. UoM: GLM.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(6503,'Cartesian 2D CS. Axes: westing, southing (Y,X). Orientations: west, south. UoM: m.','Cartesian',2,'Used in projected and engineering coordinate reference systems.','OGP','OGP','2001-04-29','',0),
(6504,'Cartesian 2D CS. Axes: plant N, Plant E (n,e). Orientations: northwest, northeast. UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','OGP','OGP','2001-01-19','',0),
(6505,'Cartesian 2D CS. Axes: 1st local axis, 2nd local axis (n,e). Orientations: northwest, northeast. UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','OGP','OGP','2001-01-19','',0),
(6506,'Cartesian 2D CS. Axes: 1st local axis, 2nd local axis (I,J). Orientations: ese/nne. UoM: 165 x 330 ftUS.','Cartesian',2,'Used in engineering coordinate reference systems for seismic bin grids.','OGP','OGP','2001-01-19','',0),
(6507,'Cartesian 2D CS. Axes: 1st local axis, 2nd local axis (X,Y). Orientations: north, west. UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','OGP','OGP','2001-01-19','',0),
(6508,'Cartesian 2D CS. Axes: bin grid J, bin grid I (J,I). Orientations: nne/ese. UoM: 12.5 x 25m.','Cartesian',2,'Used in engineering coordinate reference systems for seismic bin grids.','OGP','OGP','2001-01-19','2011.106',1),
(6509,'Cartesian 2D CS. Axes: southing, westing (P,M). Orientations: south, west. UoM: m.','Cartesian',2,'Used in old projected coordinate reference systems in Portugal.','OGP','OGP','2002-07-13','',0),
(6510,'Cartesian 2D CS. Axes: plant E, Plant N (x,y). Orientations: northeast, northwest. UoM: m.','Cartesian',2,'Used in engineering coordinate reference systems.','OGP','OGP','2005-05-18','',0),
(6511,'Seismic acquisition bin grid. Axes: Inline, Crossline (I,J). Orientations: Along rx line, across rx line. UoM: 25m x 12.5m.','Cartesian',2,'Bin grid increment on I axis = 1 bin, bin grid increment on J axis = 1 bin.By definition, I axis is rotated 90 degrees clockwise from J axis.','OGP','OGP','2005-09-09','2011.106',1),
(6512,'Cartesian 3D CS (gravity-related Topocentric). Axes: plant E, Plant N, height (x,y,z). Orientations: east, north, up. UoM: m.','Cartesian',3,'Used in engineering coordinate reference systems. x and y are in the horizontal plane and z is the local vertical. Not to be confused with CS 4461.','OGP','OGP','2008-08-17','2008.086 2012.068',1)
INSERT INTO EPSG_COORDOPERATION VALUES
(101,'deg to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert decimal degrees to and from degrees minutes seconds hemisphere representation.',0,9637,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(102,'degH to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree hemisphere representation to and from degrees minutes seconds hemisphere.',0,9638,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(103,'Hdeg to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree representation to and from degrees minutes seconds hemisphere representation.',0,9639,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(104,'DM to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute representation to and from degrees minutes seconds hemisphere representation.',0,9640,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(105,'DMH to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute hemisphere representation to and from degrees minutes seconds hemisphere representation.',0,9641,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(106,'HDM to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree minute representation to and from degrees minutes seconds hemisphere representation.',0,9642,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(107,'DMS to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert degree minute second representation to and from degrees minutes seconds hemisphere representation.',0,9643,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(108,'HDMS to DMSH','conversion',NULL,NULL,'',NULL,1262,'Convert hemisphere degree minute second representation to and from degrees minutes seconds hemisphere representation.',0,9644,NULL,NULL,'','OGP','OGP','2002-11-22','',1,1),
(1024,'MGI to ETRS89 (4)','transformation',4312,4258,'LBD-Aut Sty',4,1543,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from MGI to WGS 84 (8) (tfm code 1194). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Information source gives scale as -2.388739 ppm.','Amt der Steiermarkischen Landesregierung; GIS-STMK. www.gis.steiermark.at','OGP','2008-06-24','',1,0),
(1025,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',NULL,9630,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where m=(latitude - 55) degrees and n=longitude in decimal degrees. Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','OGP','2002-06-22','1999.740 2000.550 2002.400',1,1),
(1026,'Madrid 1870 (Madrid) to ED50 (1)','transformation',4903,4230,'IGB-Esp',1,2366,'?',10,9617,NULL,NULL,'It is preferable to use whichever of either Madrid 1870 (Madrid) to ED50 (2) (code 1027) or Madrid 1870 (Madrid) to ED50 (3) (code 1028) is applicable to the area.','Institut de Geomatica; Barcelona','OGP','2007-03-22','1999.820 1999.740 2003.051 2004.170 2007.043',1,0),
(1027,'Madrid 1870 (Madrid) to ED50 (2)','transformation',4903,4230,'IGB-Esp N',2,2367,'?',5,9617,NULL,NULL,'Use in preference to Madrid 1870 (Madrid) to ED50 (1) (code 1026).','Institut de Geomatica; Barcelona','OGP','2003-02-06','1999.820 1999.740 2003.051 2004.170',1,0),
(1028,'Madrid 1870 (Madrid) to ED50 (3)','transformation',4903,4230,'IGB-Esp S',3,2368,'?',5,9617,NULL,NULL,'Use in preference to Madrid 1870 (Madrid) to ED50 (1) (code 1026).','Institut de Geomatica; Barcelona','OGP','2000-03-07','1999.820 1999.740 2004.170',1,0),
(1029,'Amersfoort / RD New to ED50 / UTM zone 31N (1)','transformation',28992,23031,'NCG-Nld',1,1172,'?',NULL,9632,9001,9001,'For reverse transformation see ED50 / UTM 31N to Amersfoort / RD New (1) (code 1030).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2000-03-07','',1,1),
(1030,'ED50 / UTM zone 31N to Amersfoort / RD New (1)','transformation',23031,28992,'NCG-Nld',1,1172,'?',NULL,9632,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (1) (code 1029).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2000-03-07','',1,1),
(1031,'Amersfoort / RD New to ED50 / UTM zone 31N (2)','transformation',28992,23031,'NAM-Nld',2,1172,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM. For reverse transformation see ED50 / UTM zone 31N to Amersfoort / RD New (2) (code 1032).','Shell / NAM','OGP','2000-03-07','',1,1),
(1032,'ED50 / UTM zone 31N to Amersfoort / RD New (2)','transformation',23031,28992,'NAM-Nld',2,1172,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM. For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (2) (code 1031).','Shell / NAM','OGP','2000-03-07','',1,1),
(1033,'Belge 72 / Lambert to ED50 / UTM zone 31N (1)','transformation',31300,23031,'NCG-Bel',1,1044,'?',999,9631,9001,9001,'For reverse transformation see ED50 / UTM 31N to Belge 72 / Lambert (code 1034).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2000-03-07','',1,1),
(1034,'ED50 / UTM zone 31N to Belge 72 / Lambert (1)','transformation',23031,31300,'NCG-Bel',1,1044,'?',999,9631,9001,9001,'For reverse transformation see Belge 72 / Lambert to ED50 / UTM 31N (code 1033).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2000-03-07','',1,1),
(1035,'Astra Minas to Campo Inchauspe / Argentina 2 (1)','transformation',5800,22192,'IHS-Arg ComRiv',1,1265,'Oil exploration.',5,9621,NULL,NULL,'','IHS Energy','OGP','2006-12-11','2006.890',1,0),
(1036,'OSGB 1936 / British National Grid to ETRS89 (1)','transformation',27700,4258,'OSGB-Gbr',1,1264,'Accuracy 0.2m at 67% confidence level.',0.2,9633,NULL,NULL,'Withdrawn and replaced by OSGB 1936 / British National Grid to ETRS89 (2) (code 1039). May be taken as approximate transformation to WGS 84 - see tfm code 1681.','http://www.gps.gov.uk/gpssurveying.asp','OGP','2007-03-22','2002.620 2007.043',1,0),
(1037,'Amersfoort / RD New to ED50 / TM 5 NE (1)','transformation',28992,23095,'NAM-Nld',1,1630,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM. For reverse transformation see ED50 / TM 5 NE to Amersfoort / RD New (1) (code 1038).','Shell / NAM','OGP','2002-07-13','',1,1),
(1038,'ED50 / TM 5 NE to Amersfoort / RD New (1)','transformation',23095,28992,'NAM-Nld',2,1630,'Oil exploration.',NULL,9632,9001,9001,'Used by NAM. For reverse transformation see Amersfoort / RD New to ED50 / TM 5 NE (1) (code 1037).','Shell / NAM','OGP','2002-07-13','',1,1),
(1039,'OSGB 1936 / British National Grid to ETRS89 (2)','transformation',27700,4258,'OSGB-UK Gbr02',2,1264,'Adopted as official definition of OSGB 1936. Accuracy by definition exact. Accuracy compared to triangulation coordinates 0.1m at 67% confidence level.',0,9633,NULL,NULL,'Replaces OSGB 1936 / British National Grid to ETRS89 (1) (code 1036). May be taken as approximate transformation OSGB 1936 / British National Grid to WGS 84 - see code 15956. May be approximated to better than 0.03m using NTv2 method - see tfm code 5338.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2011-03-14','2007.067 2010.106',1,0),
(1040,'OSGB 1936 / British National Grid to WGS 84 (2)','transformation',27700,4979,'EPSG-UK Gbr02',2,1264,'Accuracy 1m.',1,9633,NULL,NULL,'Parameter values taken from OSGB 1936 / British National Grid to ETRS89 (2) (code 1039) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.','OGP','OGP','2002-09-19','',1,1),
(1041,'TM75 to ETRS89 (1)','transformation',4300,4258,'Osi-Ire',1,1305,'Accuracy 0.4m (95%).',0.4,9648,9102,9102,'Derived at 183 points. Recommended by OSi and OSNI for all horizontal transformations in the Republic and Northern Ireland. Use iteration for reverse transformation ETRS89 to TM75. May be used as approximation for TM75 to WGS 84 (see code 1042).','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2002-12-21','',1,0),
(1042,'TM75 to WGS 84 (1)','transformation',4300,4326,'EPSG-Ire',1,1305,'Accuracy 1m.',1,9648,9102,9102,'Parameter values taken from TM75 to ETRS89 (1) (code 1041) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation. Use iteration for reverse transformation WGS 84 to TM75.','OGP','OGP','2002-12-21','',1,0),
(1043,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',1,9651,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where U=(latitude - 55) degrees and V=longitude in decimal degrees. Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','OGP','2002-12-21','',1,1),
(1044,'Amersfoort / RD New to ED50 / UTM zone 31N (1)','transformation',28992,23031,'NCG-Nld',1,1275,'?',1,9653,9001,9001,'For reverse transformation see ED50 / UTM 31N to Amersfoort / RD New (1) (code 1045).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2009-07-01','2009.046',1,0),
(1045,'ED50 / UTM zone 31N to Amersfoort / RD New (1)','transformation',23031,28992,'NCG-Nld',1,1275,'?',1,9653,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (1) (code 1044).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2009-07-01','2009.046',1,0),
(1046,'Amersfoort / RD New to ED50 / UTM zone 31N (2)','transformation',28992,23031,'NAM-Nld',2,1275,'Oil exploration.',1,9653,9001,9001,'For reverse transformation see ED50 / UTM zone 31N to Amersfoort / RD New (2) (code 1047). Used by NAM until early 2006 when replaced by concatenation of tfms Amersfoort to WGS 84 (2) and WGS 84 to ED50 (18) (tfm codes 1672 and 1311) - see tfm 4837.','Shell / NAM','OGP','2010-02-18','2009.013 2009.046 2009.030',1,0),
(1047,'ED50 / UTM zone 31N to Amersfoort / RD New (2)','transformation',23031,28992,'NAM-Nld',2,1275,'Oil exploration.',1,9653,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / UTM zone 31 (2) (code 1046). Used by NAM until early 2006 when replaced by concatenation of tfms ED50 to WGS 84 (18) and WGS 84 to Amersfoort (2) (tfm codes 1311 and 1672) - see tfm 4837.','Shell / NAM','OGP','2010-02-18','2009.013 2009.046 2009.030',1,0),
(1048,'Belge 72 / Lambert to ED50 / UTM zone 31N (1)','transformation',31300,23031,'NCG-Bel',1,1347,'?',1,9652,9001,9001,'For reverse transformation see ED50 / UTM 31N to Belge 72 / Lambert (code 1049).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2010-03-30','2009.106',1,0),
(1049,'ED50 / UTM zone 31N to Belge 72 / Lambert (1)','transformation',23031,31300,'NCG-Bel',1,1347,'?',1,9652,9001,9001,'For reverse transformation see Belge 72 / Lambert to ED50 / UTM 31N (code 1048).','Nederlandse Commissie voor Geodesie publication 30; "Globale en Lokale Geodetische Systemen"; G. Strang van Hees.','OGP','2010-03-30','2009.106',1,0),
(1050,'Amersfoort / RD New to ED50 / TM 5 NE (1)','transformation',28992,23095,'NAM-Nld',1,1275,'Oil exploration.',1,9653,9001,9001,'For reverse transformation see ED50 / TM 5 NE to Amersfoort / RD New (1) (code 1051). Used by NAM until early 2006 when replaced by concatenation of tfms Amersfoort to WGS 84 (2) and WGS 84 to ED50 (18) (tfm codes 1672 and 1311) - see tfm 4837.','Shell / NAM','OGP','2010-02-18','2009.013 2009.046 2009.030',1,0),
(1051,'ED50 / TM 5 NE to Amersfoort / RD New (1)','transformation',23095,28992,'NAM-Nld',2,1275,'Oil exploration.',1,9653,9001,9001,'For reverse transformation see Amersfoort / RD New to ED50 / TM 5 NE (1) (code 1050). Used by NAM until early 2006 when replaced by concatenation of tfms ED50 to WGS 84 (18) and WGS 84 to Amersfoort (2) (tfm codes 1311 and 1672) - see tfm 4837.','Shell / NAM','OGP','2010-02-18','2009.013 2009.046 2009.030',1,0),
(1052,'ED50 to WGS 84 (35)','transformation',4230,4326,'DMA-Eur W',35,2879,'Minerals management in Germany.',5,9654,9102,9102,'Adopted at June 2003 agreement between LBA and BSH. From TR8350.2 MRE for onshore western Europe. May be approximated to better than 0.5m by transformation code 1998. LBA will also accept TR8350.2 mean Europe geocentric translation (code 1133).','Landesbergamt for Lower Saxony and Bundesanstalt fr Seeschifffahrt und Hydrographie.','OGP','2007-03-22','2003.201 2004.630 2007.043',1,0),
(1053,'NTF to RGF93 (1)','transformation',4275,4171,'IGN-Fra 1m',1,3694,'For applications requiring an accuracy of better than 1 metre.',1,9655,NULL,NULL,'May be used for transformation of NTF to/from ETR89 and WGS 84 as RGF93 may be considered equivalent to ETRS89 or WGS 84 within the accuracy of the transformation. See tfm codes 1054 and 15939. May be emulated using NTv2 method - see tfm code 15958.','Institut Geographique National (IGN) document NTG_88.pdf, "Grille de parametres de transformation de coordonnees". http://www.ign.fr','OGP','2010-03-30','2007.036 2007.069 2009.106',1,0),
(1054,'NTF to ETRS89 (2)','transformation',4275,4258,'EPSG-Fra 1m',2,3694,'For applications requiring an accuracy of better than 1 metre.',1,9655,NULL,NULL,'These parameter values are taken from NTF to RGF93 (1) (code 1053) as RGF93 may be considered equivalent to ETRS89 within the accuracy of the transformation. May be emulated using NTv2 method - see tfm code 15959.','OGP','OGP','2010-03-30','2007.036 2007.068 2009.106',1,0),
(1055,'Ain el Abd to WGS 84 (3)','transformation',4204,4326,'WGC-Kwt',3,3267,'1 metre accuracy.',1,9603,NULL,NULL,'Derived at station K1.','KOC','OGP','2012-01-21','2012.004',1,0),
(1056,'Ain el Abd to WGS 84 (4)','transformation',4204,4326,'Par-Kwt',4,3267,'1 metre accuracy.',1,9607,NULL,NULL,'Derivation is more precise, but no evidence that accuracy is better than Ain el Abd to WGS 84 (3). OGP recommends using Ain el Abd to WGS 84 (3).','KOC','OGP','2012-01-21','2012.004',1,0),
(1057,'Ain el Abd to WGS 84 (5)','transformation',4204,4326,'Par-Kwt N',5,2956,'1 metre accuracy.',1,9607,NULL,NULL,'.','KOC','OGP','2004-06-16','',1,0),
(1058,'Ain el Abd to WGS 84 (6)','transformation',4204,4326,'Par-Kwt S',6,2957,'1 metre accuracy.',1,9607,NULL,NULL,'','KOC','OGP','2004-06-16','',1,0),
(1059,'KOC to WGS 84 (1)','transformation',4246,4326,'WGC-Kwt',1,3267,'1 metre accuracy.',1,9603,NULL,NULL,'','KOC','OGP','2010-03-30','2009.106',1,0),
(1060,'NGN to WGS 84 (1)','transformation',4318,4326,'Mun-Kwt',1,3267,'1 metre accuracy.',1,9603,NULL,NULL,'','KOC','OGP','2010-03-30','2009.106',1,0),
(1061,'Kudams to WGS 84 (1)','transformation',4319,4326,'Mun-Kwt',1,1310,'For applications requiring an accuracy of better than 1 metre.',1,9603,NULL,NULL,'','KOC','OGP','2010-03-30','2009.106',1,0),
(1062,'Kudams to WGS 84 (2)','transformation',4319,4326,'Par-Kwt',2,1310,'For applications requiring an accuracy of better than 1 metre.',1,9607,NULL,NULL,'','KOC','OGP','2010-03-30','2009.106',1,0),
(1063,'Vientiane 1982 to Lao 1997 (1)','transformation',4676,4678,'NGD-Lao',1,1138,'Accuracy 2m.',2,9603,NULL,NULL,'Derived at 8 stations.','National Geographic Department','OGP','2004-04-27','',1,0),
(1064,'Lao 1993 to Lao 1997 (1)','transformation',4677,4678,'NGD-Lao',1,1138,'Accuracy 0.15m',0.15,9603,NULL,NULL,'Derived at 25 stations.','National Geographic Department','OGP','2004-04-27','',1,0),
(1065,'Lao 1997 to WGS 84 (1)','transformation',4678,4326,'NGD-Lao',1,1138,'Accuracy 5m.',5,9603,NULL,NULL,'Derived at 25 stations.','National Geographic Department','OGP','2004-04-27','',1,0),
(1066,'Amersfoort to ETRS89 (2)','transformation',4289,4258,'NCG-Nld 2000',2,1275,'Accuracy 0.5m',0.5,9636,NULL,NULL,'Replaced by Amersfoort to ETRS89 (4) (tfm code 15740). Dutch sources also quote an equivalent transformation using the Coordinate Frame 7-parameter method - see tfm code 1751.','http://rdnap.kadaster.nl/rd/index.html. Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997. Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2005.080 2007.043',1,0),
(1067,'Minna to WGS 84 (11)','transformation',4263,4326,'Stat-Nga',11,3817,'Oil industry exploration and production.',8,9603,NULL,NULL,'Used by Statoil for deep water blocks 210, 213, 217 and 218. Parameter values interpolated from Racal Survey geocentric translation contour charts for each of these four blocks and then meaned.','Statoil.','OGP','2011-02-25','2008.077 2011.007',1,0),
(1068,'Guam 1963 to NAD83(HARN) (1)','transformation',4675,4152,'NGS-Gum',1,3255,'Geodetic survey. Accuracy 3 m in each component, 1 sigma.',5,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs Guam 1963 and NAD83(HARN) (codes 4675 and 4152) have longitudes positive east. Can be used as approximation for tfm between Guam 1963 and WGS 84 - see tfm code 1069.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/readme.txt','OGP','2010-03-30','2009.044 2009.106',1,0),
(1069,'Guam 1963 to WGS 84 (2)','transformation',4675,4326,'EPSG-Gum',2,3255,'Accuracy 5m.',5,9613,NULL,NULL,'Parameter files are from Guam 1963 to NAD83(HARN) (1) (code 1068), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','OGP','OGP','2010-03-30','2006.021 2009.106',1,0),
(1070,'Guam 1963 to WGS 84 (1)','transformation',4675,4326,'DMA-Gum',1,3255,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.044 2009.106',1,0),
(1071,'Palestine 1923 to Israel (1)','transformation',4281,4141,'SoI-Isr',1,2603,'Accuracy: 1.5m',1.5,9603,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','OGP','2011-01-25','2006.890 2011.004',1,0),
(1072,'Palestine 1923 / Israeli CS to Israel / Israeli TM (1)','transformation',28193,2039,'SoI-Isr',1,2603,'Accuracy: 1m to north and 10m to south of east-west line through Beersheba (3115''N).',3,9656,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','OGP','2010-03-30','2006.890 2008.045 2009.106',1,0),
(1073,'Israel to WGS 84 (1)','transformation',4141,4326,'SoI-Isr',1,2603,'Accuracy: 2m',2,9603,NULL,NULL,'For more accurate transformation contact Survey of Israel.','Survey of Israel','OGP','2011-01-25','2011.004',1,0),
(1074,'Palestine 1923 to WGS 84 (1)','transformation',4281,4326,'EPSG-Isr',1,2603,'Oil Exploration. Accuracy: 1m to north and 5m to south of east-west line through Beersheba (3115''N).',2,9606,NULL,NULL,'Not recognised by Survey of Israel. See Palestine 1923 to WGS 84 (2) (code 8650).','Various industry sources','OGP','2011-01-25','2008.045 2011.004',1,0),
(1075,'ED50 to WGS 84 (38)','transformation',4230,4326,'TPAO-Tur',38,2896,'Oil Exploration',10,9603,NULL,NULL,'Derived in 1987 by Geodetic for TPAO. Used on BP 1991/92 2D seismic surveys in central and eastern Turkish sector of Black Sea. In Turkey, replaced by tfm code 1784. Also adopted for use offshore Israel.','Various industry sources','OGP','2007-03-22','2007.043',1,0),
(1076,'PSAD56 to WGS 84 (13)','transformation',4248,4326,'EPSG-Ven',13,1251,'Approximation at the +/- 1m level.',1,9636,NULL,NULL,'Parameter vales are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-03-26','',1,1),
(1077,'La Canoa to WGS 84 (2)','transformation',4247,4326,'EPSG-Ven',2,1251,'Approximation at the +/- 1m level.',1,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1076) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-03-26','',1,1),
(1078,'Luxembourg 1930 to ETRS89 (2)','transformation',4181,4258,'ACT-Lux 0.1m',2,1146,'For applications to an accuracy of 0.1 metre.',0.1,9636,NULL,NULL,'May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 1079.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','OGP','2011-05-09','2011.029',1,0),
(1079,'Luxembourg 1930 to WGS 84 (2)','transformation',4181,4326,'EPSG-Lux 0.5m',2,1146,'For applications to an accuracy of 0.5 metre.',0.5,9636,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (2) (code 1078). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','OGP','2011-05-09','2011.029',1,0),
(1080,'CI1971 to WGS 84 (1)','transformation',4672,4326,'DMA-Nzl CI',1,2889,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-21','2005.200 2005.210',1,0),
(1081,'CI1979 to WGS 84 (1)','transformation',4673,4326,'OSG-Nzl CI',1,2889,'For applications requiring 2m accuracy.',2,9607,NULL,NULL,'Derived at 4 stations using concatenation through WGS72. Parameter vales are also used to transform CI1979 to NZGD2000 - see tfm code 1082.','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2008.023',1,0),
(1082,'CI1979 to NZGD2000 (1)','transformation',4673,4167,'OSG-Nzl CI',1,2889,'For applications requiring 2m accuracy.',2,9607,NULL,NULL,'Parameter vales are from CI1979 to WGS 84 (1) (code 1081) assuming that WGS 84 is equivalent to NZGD2000 within the accuracy of the transformation.','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2008.023',1,0),
(1083,'JAD69 to WGS 72 (2)','transformation',4242,4322,'PC-Jam',2,3342,'For oil exploration.',10,9603,NULL,NULL,'Derived in 1981 through Transit observations at 4 stations by Geodetic Survey for Petroleum Corporation of Jamaica.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','OGP','2007-01-19','2007.001',1,0),
(1084,'JAD69 to WGS 84 (1)','transformation',4242,4326,'UT-Jam 5m',1,3342,'For applications requiring 5m accuracy.',5,9603,NULL,NULL,'Derived via NAD27 and WGS 72. Preliminary values derived by Survey Department but not officially promulgated.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','OGP','2007-01-19','2007.001',1,0),
(1085,'JAD69 to WGS 84 (2)','transformation',4242,4326,'UT-Jam 2m',2,3342,'For applications requiring 2m accuracy.',2,9603,NULL,NULL,'Derived at 4 stations, tested at a further 9.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','OGP','2007-01-19','2007.001',1,0),
(1086,'JAD69 to WGS 84 (3)','transformation',4242,4326,'UT-Jam 1m',3,3342,'For applications requiring 1m accuracy.',1,9607,NULL,NULL,'Derived at 4 stations, tested at a further 9.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003). http://www.surveyreview.org','OGP','2004-02-17','',1,1),
(1087,'ED50 to WGS 84 (37)','transformation',4230,4326,'RJGC-Jor',37,1130,'Topographic mapping.',2.5,9603,NULL,NULL,'','Various industry sources','OGP','2010-06-29','2010.049',1,0),
(1088,'Monte Mario to WGS 84 (5)','transformation',4265,4326,'ENI-Ita Adr N Anc',5,2882,'Oil exploration and production',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1089,'Monte Mario to WGS 84 (6)','transformation',4265,4326,'ENI-Ita Adr Anc-Gar',6,2883,'Oil exploration and production',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1090,'Monte Mario to WGS 84 (7)','transformation',4265,4326,'ENI-Ita Adr S Gar',7,2884,'Oil exploration and production',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1091,'Monte Mario to WGS 84 (8)','transformation',4265,4326,'ENI-Ita Otr',8,2885,'Marine navigation',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1092,'Monte Mario to WGS 84 (9)','transformation',4265,4326,'ENI-Ita N Jon',9,2886,'Marine navigation',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1093,'Monte Mario to WGS 84 (10)','transformation',4265,4326,'ENI-Ita E Sic',10,2887,'Marine navigation',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1094,'Monte Mario to WGS 84 (11)','transformation',4265,4326,'ENI-Ita W Sic',11,2888,'Marine navigation',10,9603,NULL,NULL,'','ENI E&P Division (AGIP)','OGP','2004-01-20','',1,0),
(1095,'PSAD56 to WGS 84 (13)','transformation',4248,4326,'EPSG-Ven',13,1251,'Approximation at the +/- 1m level.',15,9636,NULL,NULL,'Parameter values are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-05','2004.184',1,0),
(1096,'La Canoa to WGS 84 (2)','transformation',4247,4326,'EPSG-Ven',2,3327,'Approximation at the +/- 1m level.',15,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1771) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2010-03-30','2004.184 2009.106',1,0),
(1097,'Dealul Piscului 1970 to WGS 84 (2)','transformation',4317,4326,'EPSG-Rom',2,1197,'Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Parameter values taken from Pulkovo 1942 to WGS 84 (9) (code 1293) assuming that Pulkovo 1942 in Romania is equivalent to Dealul Piscului 1970.','OGP','OGP','2007-08-28','2007.082',1,1),
(1098,'IGM95 to ETRS89 (1)','transformation',4670,4258,'IGM-Ita',1,3343,'IGM95 is a realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation IGM95 to WGS 84 - see code 1099.','ENI','OGP','2011-01-25','2011.004',1,0),
(1099,'IGM95 to WGS 84 (1)','transformation',4670,4326,'IGM-Ita',1,3343,'Approximation at the 1m level.',1,9603,NULL,NULL,'Parameter values taken from IGM95 to ETRS89 (1) (code 1098) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation.','ENI','OGP','2011-01-25','2011.004',1,0),
(1100,'Adindan to WGS 84 (1)','transformation',4201,4326,'DMA-Eth Sud',1,1271,'For military purposes only. Accuracy 5m in each axis.',9,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1101,'Adindan to WGS 84 (2)','transformation',4201,4326,'DMA-Bfa',2,1057,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Burkino Faso.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2002.380 2005.200',1,0),
(1102,'Adindan to WGS 84 (3)','transformation',4201,4326,'DMA-Cmr',3,3226,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Cameroon.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2002.380 2005.200',1,0),
(1103,'Adindan to WGS 84 (4)','transformation',4201,4326,'DMA-Eth',4,1091,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1104,'Adindan to WGS 84 (5)','transformation',4201,4326,'DMA-Mli',5,1153,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Mali.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2002.380 2005.200',1,0),
(1105,'Adindan to WGS 84 (6)','transformation',4201,4326,'DMA-Sen',6,3304,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations connected to the Adindan network through the 1968-69 12th parallel traverse. Note: Adindan datum is used in Ethiopia and Sudan, not Senegal.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2002.380 2005.200',1,0),
(1106,'Adindan to WGS 84 (7)','transformation',4201,4326,'DMA-Sud',7,3311,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1107,'Afgooye to WGS 84 (1)','transformation',4205,4326,'DMA-Som',1,3308,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-01-05','2005.200 2012.001',1,0),
(1108,'AGD66 to WGS 84 (1)','transformation',4202,4326,'DMA-Aus',1,2575,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 105 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2006-01-02','2005.200 2006.010',1,0),
(1109,'AGD84 to WGS 84 (1)','transformation',4203,4326,'DMA-Aus',1,2575,'For military purposes only. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 90 stations. Note: AGD84 officially adopted only in Queensland, South Australia and Western Australia.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1110,'Ain el Abd to WGS 84 (1)','transformation',4204,4326,'DMA-Bhr',1,3943,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-01-21','1997.060 2012.004',1,0),
(1111,'Ain el Abd to WGS 84 (2)','transformation',4204,4326,'DMA-Sau',2,3303,'For military purposes. Accuracy 10m in each axis.',18,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-01-21','2012.004',1,0),
(1112,'Amersfoort to WGS 84 (1)','transformation',4289,4326,'NCG-Nld 93',1,1275,'?',1,9606,NULL,NULL,'Replaced by Amersfoort to WGS 84 (2) (code 1672).','Nederlandse Commissie voor Geodesie publication 30; 1993.','OGP','2007-03-22','1997.070 2002.900 2007.043',1,0),
(1113,'Arc 1950 to WGS 84 (1)','transformation',4209,4326,'DMA-mean',1,2312,'For military purposes only. Accuracy 20m, 33m and 20m in X, Y and Z axes.',44,9603,NULL,NULL,'Derived at 41 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1114,'Arc 1950 to WGS 84 (2)','transformation',4209,4326,'DMA-Bwa',2,1051,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1115,'Arc 1950 to WGS 84 (3)','transformation',4209,4326,'DMA-Bdi',3,1058,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200 2009.025',1,1),
(1116,'Arc 1950 to WGS 84 (4)','transformation',4209,4326,'DMA-Lso',4,1141,'For military purposes. Accuracy 3m, 3m and 8m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1117,'Arc 1950 to WGS 84 (5)','transformation',4209,4326,'DMA-Mwi',5,1150,'For military purposes. Accuracy 9m, 24m and 8m in X, Y and Z axes.',27,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1118,'Arc 1950 to WGS 84 (6)','transformation',4209,4326,'DMA-Swz',6,1224,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1119,'Arc 1950 to WGS 84 (7)','transformation',4209,4326,'DMA-Cod',7,1259,'For military purposes. Accuracy 25m in each axis.',25,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-09-30','2005.150 2005.200',1,1),
(1120,'Arc 1950 to WGS 84 (8)','transformation',4209,4326,'DMA-Zmb',8,1260,'For military purposes. Accuracy 21m, 21m and 27m in X, Y and Z axes.',41,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1121,'Arc 1950 to WGS 84 (9)','transformation',4209,4326,'DMA-Zwe',9,1261,'For military purposes. Accuracy 5m, 8m and 11m in X, Y and Z axes.',15,9603,NULL,NULL,'Derived at 10 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1122,'Arc 1960 to WGS 84 (1)','transformation',4210,4326,'DMA-Ken Tza',1,2311,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1123,'Batavia to WGS 84 (1)','transformation',4211,4326,'DMA-Idn Sumatra',1,1355,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Note: The area of use cited for this transformation (Sumatra) is not consistent with the area of use (Java) for the Batavia (Genuk) coordinate reference system. Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1124,'Bermuda 1957 to WGS 84 (1)','transformation',4216,4326,'DMA-Bmu',1,3221,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-01-25','2005.200 2011.004',1,0),
(1125,'Bogota 1975 to WGS 84 (1)','transformation',4218,4326,'DMA-Col',1,3686,'For military purposes. Accuracy 6m, 5m and 6m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived in 1987 at 7 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1126,'Bukit Rimpah to WGS 84 (1)','transformation',4219,4326,'DMA-Idn BBI',1,1287,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-21','2002.151 2005.200',1,0),
(1127,'Campo Inchauspe to WGS 84 (1)','transformation',4221,4326,'DMA-Arg',1,3843,'For military purposes. Accuracy 5m in each axis.',9,9603,NULL,NULL,'Derived at 20 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1128,'Cape to WGS 84 (1)','transformation',4222,4326,'DMA-Zaf',1,3309,'For military purposes. Accuracy 3m, 6m and 6m in X, Y and Z axes.',9,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-01-05','2005.200 2012.001',1,0),
(1129,'Cape to WGS 84 (2)','transformation',4222,4326,'DSLI-Zaf',2,3309,'Accuracy 15m.',15,9603,NULL,NULL,'Parameter values are from Cape to Hartebeesthoek94 (1) (code 1504) assuming that Hartebeesthoek94 and WGS 84 are equivalent within the accuracy of the transformation. Residuals should not exceed 15 metres.','Private Communication, Directorate of Surveys and Land Information, Cape Town.','OGP','2012-08-10','2012.001 2012.072',1,0),
(1130,'Carthage to WGS 84 (1)','transformation',4223,4326,'DMA-Tun',1,1236,'For military purposes. Accuracy 6m, 9m and 8m in X, Y and Z axes.',14,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1131,'Chua to WGS 84 (1)','transformation',4224,4326,'DMA-Pry',1,3675,'For military purposes. Accuracy 6m, 9m and 5m in X, Y and Z axes.',12,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2005.210 2005.840 2006.490 2006.890 2009.106',1,0),
(1132,'Corrego Alegre 1970-72 to WGS 84 (1)','transformation',4225,4326,'DMA-Bra',1,1293,'For military purposes. Accuracy 5m, 3m and 5m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 17 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-07-27','2005.200 2005.841 2011.053',1,0),
(1133,'ED50 to WGS 84 (1)','transformation',4230,4326,'DMA-mean',1,2420,'For military purposes. Accepted for minerals management in Germany. Accuracy 3m, 8m and 5m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 85 stations. In Germany will be accepted by LBA for minerals management purposes as alternative to tfm 1052 or 1998.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2006-03-16','2004.630 2005.200 2005.471',1,0),
(1134,'ED50 to WGS 84 (2)','transformation',4230,4326,'DMA-cenEur',2,2421,'For military purposes only. Accuracy 3m each axis.',6,9603,NULL,NULL,'Derived at 52 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1135,'ED50 to WGS 84 (3)','transformation',4230,4326,'DMA-midEast',3,2345,'For military purposes only.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1136,'ED50 to WGS 84 (4)','transformation',4230,4326,'DMA-Cyp',4,1078,'For military purposes only. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-06-30','2005.200 2011.055',1,0),
(1137,'ED50 to WGS 84 (5)','transformation',4230,4326,'DMA-Egy',5,2595,'For military purposes. Accuracy 6m, 8m and 8m in X, Y and Z axes.',13,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-01-05','2005.200 2012.001',1,0),
(1138,'ED50 to WGS 84 (6)','transformation',4230,4326,'DMA-Irl Gbr',6,2343,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 40 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1139,'ED50 to WGS 84 (7)','transformation',4230,4326,'DMA-Fin Nor',7,2344,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 20 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1140,'ED50 to WGS 84 (8)','transformation',4230,4326,'DMA-Grc',8,3254,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-06-30','2005.200 2011.055',1,0),
(1141,'ED50(ED77) to WGS 84 (2)','transformation',4154,4326,'DMA-Irn',2,1123,'For military purposes. Accuracy 9m, 12m and 11m in X, Y and Z axes.',19,9603,NULL,NULL,'Given by DMA as from ED50. OGP interpret that as ED50(ED77) in Iran. Derived at 27 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2000.060 2005.200',1,0),
(1142,'ED50 to WGS 84 (10)','transformation',4230,4326,'DMA-Ita Sard',10,2339,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1143,'ED50 to WGS 84 (11)','transformation',4230,4326,'DMA-Ita Sic',11,2340,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1144,'ED50 to WGS 84 (12)','transformation',4230,4326,'DMA-Mlt',12,3275,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2011-07-20','2011.062',1,0),
(1145,'ED50 to WGS 84 (13)','transformation',4230,4326,'DMA-Prt Esp',13,2338,'For military purposes only. Accuracy 5m, 6m and 3m in X, Y and Z axes.',9,9603,NULL,NULL,'Derived at 18 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1146,'ED87 to WGS 84 (1)','transformation',4231,4326,'5Nat-NSea-90',1,2330,'?',0.8,9606,NULL,NULL,'','Norwegian Mapping Authority publication 1990:1 and note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge"','OGP','1997-04-11','1997.030 1997.040',1,0),
(1147,'ED50 to ED87 (2)','transformation',4230,4231,'NMA-Nor N65',2,2332,'Geodetic purposes.',1,9606,NULL,NULL,'','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge"','OGP','2012-01-05','1997.040 2011.082',1,0),
(1148,'Egypt 1907 to WGS 84 (1)','transformation',4229,4326,'DMA-Egy',1,1086,'For military purposes. Accuracy 3m, 6m and 8m in X, Y and Z axes.',11,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1149,'ETRS89 to WGS 84 (1)','transformation',4258,4326,'EPSG-eur',1,1298,'ETRS89 and WGS 84 are realisations of ITRS coincident to within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','OGP','OGP','2010-03-31','1997.240 2000.720 2010.006',1,0),
(1150,'GDA94 to WGS 84 (1)','transformation',4283,4326,'EPSG-Aus',1,2575,'GDA94 is a realisation of WGS 84 coincident to within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','OGP','OGP','1996-10-18','',1,0),
(1151,'NZGD49 to WGS 84 (1)','transformation',4272,4326,'DMA-Nzl',1,3285,'For military purposes only. Accuracy 5m, 3m and 5m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 14 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2008-04-04','2005.200 2008.023',1,0),
(1152,'Hu Tzu Shan 1950 to WGS 84 (1)','transformation',4236,4326,'DMA-Twn',1,3315,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','2008.017 2009.106',1,0),
(1153,'Indian 1954 to WGS 84 (1)','transformation',4239,4326,'DMA-Tha',1,3317,'For military purposes. Accuracy 15m, 6m and 12m in X, Y and Z axes.',21,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2011-01-25','1997.060 2011.004',1,0),
(1154,'Indian 1975 to WGS 84 (1)','transformation',4240,4326,'DMA-Tha',1,3741,'For military purposes. Accuracy 3m, 2m and 3m in X, Y and Z axes.',5,9603,NULL,NULL,'Derived at 62 stations. Replaced by Indian 1975 to WGS 84 (2) (code 1304).','U.S. Defense Mapping Agency TR8350.2 second edition September 1991','OGP','2011-01-25','2007.043 2011.004',1,0),
(1155,'Kalianpur 1937 to WGS 84 (1)','transformation',4144,4326,'DMA-Bgd',1,3217,'For military purposes. Accuracy 10m, 8m and 12m in X, Y and Z axes.',18,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2011-01-25','1997.232 2005.210 2011.004',1,0),
(1156,'Kalianpur 1975 to WGS 84 (1)','transformation',4146,4326,'DMA-Ind Npl',1,2411,'For military purposes. Accuracy 12m, 10m and 15m in X, Y and Z axes.',22,9603,NULL,NULL,'Care! DMA ellipsoid is inconsistent with EPSG ellipsoid - transformation parameter values may not be appropriate. Also source CRS may not apply to Nepal. Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-05-08','1997.232 2005.210 2012.041',1,0),
(1157,'Kandawala to WGS 84 (1)','transformation',4244,4326,'DMA-Lka',1,3310,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1158,'Kertau 1968 to WGS 84 (1)','transformation',4245,4326,'DMA-Mys Sgp',1,1309,'For military purposes. Accuracy 10m, 8m and 6m in X, Y and Z axes.',15,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2007-01-04','2005.200 2006.251 2006.890',1,0),
(1159,'Leigon to WGS 84 (1)','transformation',4250,4326,'DMA-Gha',1,1104,'For military purposes. Accuracy 2m, 3m and 2m in X, Y and Z axes.',5,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1160,'Liberia 1964 to WGS 84 (1)','transformation',4251,4326,'DMA-Lbr',1,3270,'For military purposes only. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1161,'Luzon 1911 to WGS 84 (1)','transformation',4253,4326,'DMA-Phl N',1,2364,'For military purposes. Accuracy 8m, 11m and 9m in X, Y and Z axes.',17,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1162,'Luzon 1911 to WGS 84 (2)','transformation',4253,4326,'DMA-Phl Min',2,2365,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1163,'M''poraloko to WGS 84 (1)','transformation',4266,4326,'DMA-Gab',1,1100,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1164,'Mahe 1971 to WGS 84 (1)','transformation',4256,4326,'DMA-Syc',1,2369,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1165,'Massawa to WGS 84 (1)','transformation',4262,4326,'DMA-Eth',1,1089,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1166,'Merchich to WGS 84 (1)','transformation',4261,4326,'DMA-Mar',1,3280,'For military purposes. Accuracy 5m, 3m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1167,'Minna to WGS 84 (1)','transformation',4263,4326,'DMA-Cmr',1,3226,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations. Note: Minna is used in Nigeria, not Cameroon.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1168,'Minna to WGS 84 (2)','transformation',4263,4326,'DMA-Nga',2,1178,'For military purposes. Accuracy 3m, 6m and 5m in X, Y and Z axes.',15,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2008-11-07','2005.200 2008.077',1,0),
(1169,'Monte Mario to WGS 84 (1)','transformation',4265,4326,'DMA-Ita Sar',1,2339,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2004.080 2005.200',1,0),
(1170,'NAD27 to WGS 84 (1)','transformation',4267,4326,'DMA-Carib',1,2418,'For military purposes. Accuracy 3m, 9m and 12m in X, Y and Z axes.',16,9603,NULL,NULL,'Derived at 15 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1171,'NAD27 to WGS 84 (2)','transformation',4267,4326,'DMA-Cen Am',2,2419,'For military purposes only. Accuracy 8m, 3m and 5m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 19 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1172,'NAD27 to WGS 84 (3)','transformation',4267,4326,'DMA-Can',3,1061,'For military purposes only. Accuracy 15m, 11m and 6m in X, Y and Z axes.',20,9603,NULL,NULL,'Derived at 112 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1173,'NAD27 to WGS 84 (4)','transformation',4267,4326,'DMA-Conus',4,1323,'For military purposes only. Accuracy 5m, 5m and 6m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 405 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1174,'NAD27 to WGS 84 (5)','transformation',4267,4326,'DMA-ConusE',5,2389,'For military purposes only. Accuracy 5m, 5m and 8m in X, Y and Z axes.',11,9603,NULL,NULL,'Derived at 129 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1175,'NAD27 to WGS 84 (6)','transformation',4267,4326,'DMA-ConusW',6,2390,'For military purposes only. Accuracy 5m, 3m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 276 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1176,'NAD27 to WGS 84 (7)','transformation',4267,4326,'DMA-USA AK',7,2412,'For military purposes only. Accuracy 5m, 9m and 5m in X, Y and Z axes.',12,9603,NULL,NULL,'Derived at 47 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1177,'NAD27 to WGS 84 (8)','transformation',4267,4326,'DMA-Bha xSalv',8,2413,'For military purposes. Accuracy 5m, 3m and 5m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1178,'NAD27 to WGS 84 (9)','transformation',4267,4326,'DMA-Bha Salv',9,2414,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1179,'NAD27 to WGS 84 (10)','transformation',4267,4326,'DMA-Can AB BC',10,2384,'For military purposes only. Accuracy 8m, 8m and 6m in X, Y and Z axes.',13,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1180,'NAD27 to WGS 84 (11)','transformation',4267,4326,'DMA-Can MN ON',11,2415,'For military purposes only. Accuracy 9m, 5m and 5m in X, Y and Z axes.',12,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1181,'NAD27 to WGS 84 (12)','transformation',4267,4326,'DMA-Can E',12,2416,'For military purposes only. Accuracy 6m, 6m and 3m in X, Y and Z axes.',9,9603,NULL,NULL,'Derived at 37 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1182,'NAD27 to WGS 84 (13)','transformation',4267,4326,'DMA-Can NWT',13,2410,'For military purposes only. Accuracy 5m, 5m and 3m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 17 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1183,'NAD27 to WGS 84 (14)','transformation',4267,4326,'DMA-Can Yuk',14,2417,'For military purposes only. Accuracy 5m, 8m and 3m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1184,'NAD27 to WGS 84 (15)','transformation',4267,4326,'DMA-Pan',15,2385,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1185,'NAD27 to WGS 84 (16)','transformation',4267,4326,'DMA-Cuba',16,3235,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-06-30','2005.200 2011.051',1,0),
(1186,'NAD27 to WGS 84 (17)','transformation',4267,4326,'DMA-Grl',17,2386,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations. Note: NAD27 is not used in Greenland.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2006-07-21','2005.200 2006.466',1,0),
(1187,'NAD27 to WGS 84 (18)','transformation',4267,4326,'DMA-Mex',18,3278,'For military purposes only. Accuracy 8m, 6m and 6m in X, Y and Z axes.',12,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-06-30','2005.200 2011.051',1,0),
(1188,'NAD83 to WGS 84 (1)','transformation',4269,4326,'DMA-N Am',1,1325,'Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 354 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','1997.060 2009.108',1,0),
(1189,'Nahrwan 1967 to WGS 84 (1)','transformation',4270,4326,'DMA-Omn Mas',1,2391,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1190,'Nahrwan 1967 to WGS 84 (2)','transformation',4270,4326,'DMA-Sau',2,3968,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-01-21','2012.004',1,0),
(1191,'Nahrwan 1967 to WGS 84 (3)','transformation',4270,4326,'DMA-UAE',3,1243,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1192,'Naparima 1972 to WGS 84 (1)','transformation',4271,4326,'DMA-Tto',1,1322,'For military purposes only. Accuracy given by NIMA 15m in each axis. EPSG believes there is an 8-10m blunder in dX.',33,9603,NULL,NULL,'CAUTION: OGP believes that these parameter values include a blunder and that if NIMA transformation parameters are to be used the 1987 version (EPSG code 1307) be used.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','1998.102 2009.106',1,0),
(1193,'NTF to WGS 84 (1)','transformation',4275,4326,'IGN-Fra',1,3694,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'These same parameter values are used to transform to ETRS89. See NTF to ETRS89 (1) (code 1651).','IGN technical report RT/G 14; January 1988.','OGP','2010-03-30','2006.992 2009.106',1,0),
(1194,'MGI to WGS 84 (8)','transformation',4312,4326,'LBD-Aut Sty',8,1543,'Provincial GIS and other applications to an accuracy of 0.5 metres.',0.5,9607,NULL,NULL,'May be taken as approximate transformation MGI to ETRS89 assuming ETRS89 is equivalent to WGS 84 within the accuracy of the transformation - see tfm code 1024. Information source gives scale as -2.388739 ppm.','Amt der Steiermarkischen Landesregierung; GIS-STMK. www.gis.steiermark.at','OGP','2008-06-24','',1,0),
(1195,'OSGB 1936 to WGS 84 (1)','transformation',4277,4326,'DMA-Gbr',1,1264,'For military purposes only. Accuracy 10m, 10m and 15m in X, Y and Z axes.',21,9603,NULL,NULL,'Derived at 38 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1196,'OSGB 1936 to WGS 84 (2)','transformation',4277,4326,'DMA-Gbr Eng',2,2395,'For military purposes only. Accuracy 5m, 5m and 6m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 24 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1197,'OSGB 1936 to WGS 84 (3)','transformation',4277,4326,'DMA-Gbr E&W',3,2396,'For military purposes only. Accuracy 10m, 10m and 15m in X, Y and Z axes.',21,9603,NULL,NULL,'Derived at 25 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1198,'OSGB 1936 to WGS 84 (4)','transformation',4277,4326,'DMA-Gbr Sco',4,2397,'For military purposes only. Accuracy 10m in each axis.',18,9603,NULL,NULL,'Derived at 13 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1199,'OSGB 1936 to WGS 84 (5)','transformation',4277,4326,'DMA-Gbr Wal',5,2398,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1200,'Pointe Noire to WGS 84 (1)','transformation',4282,4326,'DMA-Cog',1,1072,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1201,'PSAD56 to WGS 84 (1)','transformation',4248,4326,'DMA-mean',1,2399,'For military purposes only. Accuracy 17m, 27m and 27m in X, Y and Z axes.',42,9603,NULL,NULL,'Derived at 63 stations. DMA also lists Colombia as area of applicability but PSAD56 is not used in that country.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1202,'PSAD56 to WGS 84 (2)','transformation',4248,4326,'DMA-Bol',2,1049,'For military purposes only. Accuracy 5m, 11m and 14m in X, Y and Z axes.',19,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1203,'PSAD56 to WGS 84 (3)','transformation',4248,4326,'DMA-Chl N',3,2402,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1204,'PSAD56 to WGS 84 (4)','transformation',4248,4326,'DMA-Chl S',4,2403,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1205,'PSAD56 to WGS 84 (5)','transformation',4248,4326,'DMA-Col',5,3229,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations. Note that although the PSAD56 network included Colombia the CRS is not used there: see Bogota 1975 (CRS code 4218).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.004 2011.021',1,0),
(1206,'PSAD56 to WGS 84 (6)','transformation',4248,4326,'DMA-Ecu',6,3241,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1207,'PSAD56 to WGS 84 (7)','transformation',4248,4326,'DMA-Guy',7,1114,'For military purposes. Accuracy 6m, 14m and 5m in X, Y and Z axes.',17,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1208,'PSAD56 to WGS 84 (8)','transformation',4248,4326,'DMA-Per',8,1189,'For military purposes only. Accuracy 6m, 8m and 12m in X, Y and Z axes.',16,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1209,'PSAD56 to WGS 84 (9)','transformation',4248,4326,'DMA-Ven',9,1251,'For military purposes only. Accuracy 9m, 14m and 15m in X, Y and Z axes.',23,9603,NULL,NULL,'Derived at 24 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1210,'POSGAR 94 to WGS 84 (1)','transformation',4694,4326,'EPSG-Arg',1,1033,'POSGAR 94 is a local realisation of WGS 84.',0.2,9603,NULL,NULL,'','OGP','OGP','2008-06-24','',1,0),
(1211,'Qornoq to WGS 84 (1)','transformation',4287,4326,'DMA-Grl S',1,2407,'For military purposes. Accuracy 25m, 25m and 32m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1212,'SAD69 to WGS 84 (1)','transformation',4291,4326,'DMA-mean',1,1341,'For military purposes only. Accuracy 15m, 6m and 9m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 84 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1213,'SAD69 to WGS 84 (2)','transformation',4291,4326,'DMA-Arg',2,1033,'For military purposes only. Accuracy 5m in each axis.',NULL,9603,NULL,NULL,'Derived at 10 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1214,'SAD69 to WGS 84 (3)','transformation',4291,4326,'DMA-Bol',3,1049,'For military purposes. Accuracy 15m in each axis.',NULL,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1215,'SAD69 to WGS 84 (4)','transformation',4291,4326,'DMA-Bra',4,1053,'For military purposes only. Accuracy 3m, 5m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1216,'SAD69 to WGS 84 (5)','transformation',4291,4326,'DMA-Chile',5,1066,'For military purposes only. Accuracy 15m, 8m and 11m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 9 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1217,'SAD69 to WGS 84 (6)','transformation',4291,4326,'DMA-Col',6,1070,'For military purposes only. Accuracy 6m, 6m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1218,'SAD69 to WGS 84 (7)','transformation',4291,4326,'DMA-Ecu',7,1085,'For military purposes. Accuracy 3m in each axis.',NULL,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1219,'SAD69 to WGS 84 (8)','transformation',4291,4326,'DMA-Ecu Gal',8,2356,'For military purposes. Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1220,'SAD69 to WGS 84 (9)','transformation',4291,4326,'DMA-Guy',9,1114,'For military purposes only. Accuracy 9m, 5m and 5m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1221,'SAD69 to WGS 84 (10)','transformation',4291,4326,'DMA-Pgy',10,1188,'For military purposes. Accuracy 15m in each axis.',NULL,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1222,'SAD69 to WGS 84 (11)','transformation',4291,4326,'DMA-Peru',11,1189,'For military purposes. Accuracy 5m in each axis.',NULL,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1223,'SAD69 to WGS 84 (12)','transformation',4291,4326,'DMA-Tto',12,1235,'For military purposes only. Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1224,'SAD69 to WGS 84 (13)','transformation',4291,4326,'DMA-Ven',13,1251,'For military purposes only. Accuracy 3m, 6m and 3m in X, Y and Z axes.',NULL,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','1996-10-18','',1,1),
(1225,'Sapper Hill 1943 to WGS 84 (1)','transformation',4292,4326,'DMA-Flk E',1,2355,'For military purposes. Accuracy 1m in each axis.',2,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1226,'Schwarzeck to WGS 84 (1)','transformation',4293,4326,'DMA-Nam',1,1169,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations. Beware!  Source CRS uses German legal metres, transformation parameter values are in (International) metres. See tfm code 1271 for example.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-08-17','2005.200 2012.074',1,0),
(1227,'Tananarive to WGS 84 (1)','transformation',4297,4326,'DMA-Mdg',1,1149,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-27','2005.200 2005.210',1,0),
(1228,'Timbalai 1948 to WGS 84 (1)','transformation',4298,4326,'DMA-Borneo',1,1362,'For military purposes. Accuracy 10m, 10m and 12m in X, Y and Z axes.',19,9603,NULL,NULL,'Derived at 8 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1229,'TM65 to WGS 84 (1)','transformation',4299,4326,'DMA-Ire',1,1305,'For military purposes only. Accuracy 3m in each axis.',NULL,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 December 1987.','OGP','1996-10-18','',1,1),
(1230,'Tokyo to WGS 84 (1)','transformation',4301,4326,'DMA-Jpn Kor',1,2409,'For military purposes only. Accuracy 20m, 5m and 20m in X, Y and Z axes.',29,9603,NULL,NULL,'Derived at 31 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','1997.060',1,0),
(1231,'Tokyo to WGS 84 (2)','transformation',4301,4326,'DMA-Jpn',2,3995,'For military purposes only. Accuracy 8m, 5m and 8m in X, Y and Z axes.',13,9603,NULL,NULL,'Derived at 16 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-02-13','2011.004 2012.014',1,0),
(1232,'Tokyo to WGS 84 (3)','transformation',4301,4326,'DMA-Kor',3,3266,'For military purposes only. Accuracy 8m, 5m and 8m in X, Y and Z axes.',13,9603,NULL,NULL,'Derived at 29 stations. Replaced by Tokyo to WGS 84 (5) (code 1305).','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2011-01-25','1997.060 2007.043 2010.005 2011.004',1,0),
(1233,'Tokyo to WGS 84 (4)','transformation',4301,4326,'DMA-Jpn Ok',4,2408,'For military purposes only. Accuracy 20m, 5m and 20m in X, Y and Z axes.',29,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1996-10-18','',1,0),
(1234,'Yacare to WGS 84 (1)','transformation',4309,4326,'DMA-Ury',1,3326,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.018 2011.021',1,0),
(1235,'Zanderij to WGS 84 (1)','transformation',4311,4326,'DMA-Sur',1,1222,'For military purposes. Accuracy 5m, 5m and 8m in X, Y and Z axes.',11,9603,NULL,NULL,'Derived at 5 stations.','OGP','OGP','2005-04-14','',1,0),
(1236,'AGD84 to WGS 84 (2)','transformation',4203,4326,'Auslig-Aus old',2,2575,'Preliminary estimate.',5,9607,NULL,NULL,'"Higgins parameters". Replaced by AGD84 to GDA94 (2) (code 1280) and AGD84 to WGS 84 (7) (code 1669). Note: AGD84 officially adopted only in Queensland, South Australia and Western Australia.','Australian Surveying and Land Information Group - www.auslig.gov.au/geodesy','OGP','2010-03-30','2007.043 2009.106',1,0),
(1237,'WGS 72 to WGS 84 (1)','transformation',4322,4326,'DMA1',1,1262,'For scientific purposes.',2,9606,NULL,NULL,'','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','1996-12-12','',1,0),
(1238,'WGS 72 to WGS 84 (2)','transformation',4322,4326,'DMA2',2,1262,'For scientific purposes.',2,9606,NULL,NULL,'','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','1996-12-12','',1,0),
(1239,'WGS 72BE to WGS 72 (1)','transformation',4324,4322,'DMA',1,1262,'Geodesy.',2,9606,NULL,NULL,'','','OGP','1996-12-12','',1,0),
(1240,'WGS 72BE to WGS 84 (1)','transformation',4324,4326,'DMA',1,2346,'Geodesy.',2,9606,NULL,NULL,'','','OGP','1996-12-12','',1,0),
(1241,'NAD27 to NAD83 (1)','transformation',4267,4269,'NGS-Usa Conus',1,2374,'Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',0.15,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','1998.201 1998.530 2000.140 2004.360',1,0),
(1242,'HD72 to WGS 84 (4)','transformation',4237,4326,'ELTE-Hun 2004',4,1119,'Accuracy at metre level throughout Hungary.',1,9603,NULL,NULL,'Parameter value error in info source Hungarian text but correct in English summary. Replaces HD72 to WGS 84 (2) (code 1831).','Timar and Molnar in Geodezia es Kartografia 56(4):9-13.','OGP','2008-08-02','',1,0),
(1243,'NAD27 to NAD83 (2)','transformation',4267,4269,'NGS-Usa AK',2,2373,'Accuracy at 67% confidence level is 0.5m onshore, 5m nearshore and undetermined farther offshore.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east. May be used as transformation to WGS 84 - see NAD27 to WGS 84 (85) (code 15864).','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2006-12-26','1998.201 1998.530 2000.140 2004.360 2006.993',1,0),
(1244,'PZ-90 to WGS 84 (2)','transformation',4740,4326,'GOST-Rus',2,1198,'Geodetic applications. Accuracy better than 0.5 metre.',0.5,9607,NULL,NULL,'Mandated for use in Russia by GosStandard of Russia Decree #327 of August 9, 2001. Republished but with one significant figure less precision to parameter values in GOST R 51794-2008 of December 18 2008.','GOST R 51794-2001, approved by GosStandard of Russia Decree #327 of August 9, 2001.','OGP','2010-03-30','2010.031',1,0),
(1245,'ED50 to WGS 84 (16)','transformation',4230,4326,'DMA-Tun',16,1236,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1998-04-16','1998.110',1,0),
(1246,'Herat North to WGS 84 (1)','transformation',4255,4326,'DMA-Afg',1,1024,'For military purposes only.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1997-04-11','',1,0),
(1247,'Kalianpur 1962 to WGS 84 (1)','transformation',4145,4326,'DMA-Pak',1,3289,'For military purposes.',999,9603,NULL,NULL,'Care! DMA ellipsoid is inconsistent with EPSG ellipsoid - transformation parameter values may not be appropriate. No accuracy estimate available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','1997.232 2005.210 2009.106',1,0),
(1248,'ID74 to WGS 84 (1)','transformation',4238,4326,'DMA-Idn',1,4020,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-03-25','2002.151 2006.810 2012.032',1,0),
(1249,'NAD27 to WGS 84 (21)','transformation',4267,4326,'DMA-AK AluE',21,2387,'For military purposes only. Accuracy 6m, 8m and 10m in X, Y and Z axes.',15,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1997-04-11','',1,0),
(1250,'NAD27 to WGS 84 (22)','transformation',4267,4326,'DMA-AK AluW',22,2388,'For military purposes. Accuracy 10m in each axis.',18,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1997-04-11','',1,0),
(1251,'NAD83 to WGS 84 (2)','transformation',4269,4326,'DMA-AK Alu',2,2157,'For military purposes only. Accuracy 5m, 2m and 5m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 4 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','2009.108',1,0),
(1252,'NAD83 to WGS 84 (3)','transformation',4269,4326,'DMA-USA Hi',3,3883,'For military purposes only. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2011-06-20','2011.043',1,0),
(1253,'Nord Sahara 1959 to WGS 84 (1)','transformation',4307,4326,'DMA-Alg',1,3213,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-11-02','2010.046',1,0),
(1254,'Pulkovo 1942 to WGS 84 (1)','transformation',4284,4326,'DMA-Rus',1,1198,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','1997-04-11','',1,0),
(1255,'Nord Sahara 1959 to WGS 84 (2)','transformation',4307,4326,'DMA-Dza N',2,1365,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'CAUTION: Source CRS described by DMA as from Voirol 1960. OGP believes that the data used in the derivation of these parameters contains a blunder. We recommend using transformation North Sahara 1959 to WGS84 (1) (code 1253). Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2000-06-23','1998.150 2000.470',1,0),
(1256,'Fahud to WGS 84 (1)','transformation',4232,4326,'DMA-Omn',1,4009,'For military purposes. Accuracy 3m, 3m and 9m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 7 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2012-02-13','2005.210 2009.106 2011.042',1,0),
(1257,'Pulkovo 1995 to PZ-90 (1)','transformation',4200,4740,'GOST-Rus',1,1198,'Accuracy better than 1 metre.',1,9603,NULL,NULL,'Mandated for use in Russia by GosStandard of Russia Decree #327 of August 9, 2001.','GOST R 51794-2001, approved by GosStandard of Russia Decree #327 of August 9, 2001.','OGP','2008-07-15','',1,0),
(1258,'Bogota 1975 (Bogota) to Bogota 1975 (Greenwich)','transformation',4802,4218,'IGAC-Col',1,1070,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1259,'Lisbon (Lisbon) to Lisbon (Greenwich)','transformation',4803,4207,'IGC-Prt',1,1294,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1260,'Makassar (Jakarta) to Makassar (1)','transformation',4804,4257,'EPSG-Idn Sulawesi',1,1316,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','1999.790 2006.890',1,0),
(1261,'MGI (Ferro) to MGI (Greenwich)','transformation',4805,4312,'BEV-Aut balk',1,1166,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1262,'Monte Mario (Rome) to Monte Mario (1)','transformation',4806,4265,'EPSG-Ita',1,3343,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2011-01-25','1998.370 1999.790 2006.890 2011.004',1,0),
(1263,'Padang (Jakarta) to Padang (Greenwich)','transformation',4808,4280,'EPSG-Idn Sumatra',1,1355,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1264,'Belge 1950 (Brussels) to Belge 1950 (1)','transformation',4809,4215,'IGN-Bel',1,1347,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','1999.790 2006.890',1,0),
(1265,'Tananarive (Paris) to Tananarive (1)','transformation',4810,4297,'EPSG-Mdg',1,3273,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2010-03-30','1999.790 2006.890 2009.106',1,0),
(1266,'Voirol 1875 (Paris) to Voirol 1875 (1)','transformation',4811,4304,'IGN-Dza',1,1365,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2010-03-30','1999.790 2006.890 2009.106',1,0),
(1267,'Pulkovo 1942 to WGS 84 (17)','transformation',4284,4326,'GOST-Rus',17,1198,'Accuracy 4 metres.',4,9607,NULL,NULL,'Derived through concatenation of Pulkovo 1942 to PZ-90 (1) (tfm code 15844) and PZ-90 to WGS 84 (2) (tfm code 1244. Mandated for use in Russia by GOST R 51794-2001, but this has been superseded by GOST R 51794-2008. Replaced by tfm code 5044.','GOST R 51794-2001, approved by GosStandard of Russia Decree #327 of August 9, 2001.','OGP','2010-03-30','2010.031 2010.042',1,0),
(1268,'Batavia (Jakarta) to Batavia (Greenwich)','transformation',4813,4211,'EPSG-Idn Java',1,1285,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1269,'RT38 (Stockholm) to RT38 (Greenwich)','transformation',4814,4308,'NLS-Swe',1,1225,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-11-12','1999.790',1,1),
(1270,'Greek (Athens) to Greek (Greenwich)','transformation',4815,4120,'NTU-Grc',1,1106,'Change of prime meridian.',NULL,9601,NULL,NULL,'','Topography Department; National Technical University of Athens.','OGP','1999-11-12','1999.790',1,1),
(1271,'Schwarzeck to WGS 84 (2)','transformation',4293,4326,'SLI-Nam',2,1169,'?',999,9603,NULL,NULL,'Beware!  Source CRS uses GLM, tfm param in m. Example: Schwarzeck ?=1935''46.952"S ?=2041''50.649"E h=1185.99m; X=5623409.386 Y=2124618.003 Z=-2125847.632 GLM; X=5623485.84m Y=2124646.89m Z=-2125876.54m; WGS 84 X=5624101.48m Y=2124748.97m Z=-2126132.35m.','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2012-08-17','1997.480 2012.074',1,0),
(1272,'GGRS87 to WGS 84 (1)','transformation',4121,4326,'Hel-Grc',1,3254,'For applications requiring 1m or better accuracy.',1,9603,NULL,NULL,'','Geodesy Department; Public Petroleum Corporation of Greece.','OGP','2011-07-20','2011.062',1,0),
(1273,'HD72 to ETRS89 (1)','transformation',4237,4258,'ELTE-Hun',1,1119,'?',NULL,9607,NULL,NULL,'May be taken as approximate transformation HD72 to WGS 84 - see code 1677.','http://lazarus.elte.hu/gb/geodez/geod5.htm','OGP','1997-11-13','1997.470',1,1),
(1274,'Pulkovo 1942 to LKS94 (1)','transformation',4284,4669,'HNIT-Ltu',1,1145,'For applications to an accuracy of 9 metres.',9,9607,NULL,NULL,'May be taken as approximate transformation Pulkovo 1942 to WGS 84 - see code 1679.','HNIT-BALTIC GeoInfoServisas.','OGP','2012-03-24','2006.310 2012.028',1,0),
(1275,'ED50 to WGS 84 (17)','transformation',4230,4326,'IGN-Fra',17,1096,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'These same parameter values are used to transform to ETRS89. See ED50 to ETRS89 (10) (code 1650).','IGN technical report 14 (January 1988).','OGP','2006-12-29','1998.110 2006.992',1,0),
(1276,'NTF to ED50 (1)','transformation',4275,4230,'IGN-Fra',1,3694,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'','IGN technical report 7 (October 1981).','OGP','2010-03-30','2009.106',1,0),
(1277,'NTF to WGS 72 (1)','transformation',4275,4322,'IGN-Fra',1,3694,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'','IGN technical report 7 (October 1981).','OGP','2010-03-30','2009.106',1,0),
(1278,'AGD66 to GDA94 (1)','transformation',4202,4283,'Auslig-Aus 5m',1,2575,'5m accuracy.',5,9603,NULL,NULL,'Given to greater precision but no better accuracy at http://www.dehaa.sa.gov.au For higher accuracy requirements see various regional transformations. May be taken as approximate transformation AGD66 to WGS 84 - see code 15788. Derived at 162 stations.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2006-01-02','2005.860 2006.010',1,0),
(1279,'AGD84 to GDA94 (1)','transformation',4203,4283,'Auslig-Aus 5m',1,2575,'5m accuracy.',5,9603,NULL,NULL,'Derived at 327 stations. May be taken as approximate transformation AGD84 to WGS 84 - see code 15789. For higher accuracy use AGD84 to GDA94 (2) (code 1280). Note: AGD84 officially adopted only in Queensland, South Australia and Western Australia.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2010-03-30','2005.860 2006.010 2009.106',1,0),
(1280,'AGD84 to GDA94 (2)','transformation',4203,4283,'Auslig-Aus 1m',2,2575,'1m accuracy.',1,9607,NULL,NULL,'Replaces AGD84 to WGS 84 (2) (code 1236). May be taken as approximate transformation AGD84 to WGS 84 - see code 1669. Note: although applicable nationwide, AGD84 officially adopted only in Queensland, South Australia and Western Australia.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2010-03-30','2006.010 2007.043 2009.106',1,0),
(1281,'Pulkovo 1995 to WGS 84 (1)','transformation',4200,4326,'GOST-Rus',1,1198,'Accuracy 1 metre.',1,9607,NULL,NULL,'Derived through concatenation of Pulkovo 1995 to PZ-90 (1) (tfm code 1257) and PZ-90 to WGS 84 (2) (tfm code 1244). Mandated for use in Russia by GOST R 51794-2001, but this has been superseded by GOST R 51794-2008. Replaced by tfm code 5043.','GOST R 51794-2001, approved by GosStandard of Russia Decree #327 of August 9, 2001.','OGP','2010-03-30','2010.031 2010.042',1,0),
(1282,'Samboja to WGS 84 (1)','transformation',4125,4326,'TOT-Idn Mah',1,1328,'Oil exploration.',NULL,9603,NULL,NULL,'Datum shift derived through ITRF93.','Total Indonesia.','OGP','2000-03-07','2000.230',1,1),
(1283,'LKS94 to WGS 84 (1)','transformation',4669,4326,'HNIT-Ltu',1,1145,'LKS94 is a realisation of ETRS89 coincident to WGS 84 within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','HNIT-BALTIC GeoInfoServisas.','OGP','2006-05-08','1998.130 2006.310',1,0),
(1284,'Arc 1960 to WGS 84 (2)','transformation',4210,4326,'NIMA-Ken',2,3264,'For military purposes. Accuracy 4m, 3m and 3m in X, Y and Z axes.',6,9603,NULL,NULL,'Derived at 24 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2012-01-05','2005.200 2012.001',1,0),
(1285,'Arc 1960 to WGS 84 (3)','transformation',4210,4326,'NIMA-Tza',3,3316,'For military purposes. Accuracy 6m, 9m and 10m in X, Y and Z axes.',15,9603,NULL,NULL,'Derived at 12 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2012-01-05','2005.200 2012.001',1,0),
(1286,'Segora to WGS 84 (1)','transformation',4294,4326,'NIMA-Idn Kal',1,2354,'For military purposes.',NULL,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html','OGP','1998-03-12','',1,1),
(1287,'Pulkovo 1942 to WGS 84 (3)','transformation',4284,4326,'NIMA-Hun',3,1119,'For military purposes. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-27','1998.110 2005.200 2005.210',1,1),
(1288,'Pulkovo 1942 to WGS 84 (4)','transformation',4284,4326,'NIMA-Pol',4,1192,'For military purposes only. Accuracy 4m, 2m and 4m in X, Y and Z axes.',6,9603,NULL,NULL,'Derived at 11 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-27','1998.110 2005.200 2005.210',1,1),
(1289,'Pulkovo 1942 to WGS 84 (5)','transformation',4284,4326,'NIMA-Cze',5,1306,'For military purposes only. Accuracy 3m, 3m and 2m in X, Y and Z axes.',5,9603,NULL,NULL,'Derived at 6 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2007-11-01','1998.110 2005.200 2005.210 2007.080',1,1),
(1290,'Pulkovo 1942 to WGS 84 (6)','transformation',4284,4326,'NIMA-Lva',6,1139,'For military purposes. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-27','1998.110 2005.200 2005.210',1,0),
(1291,'Pulkovo 1942 to WGS 84 (7)','transformation',4284,4326,'NIMA-Kaz',7,1131,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-27','1998.110 2005.200 2005.210',1,0),
(1292,'Pulkovo 1942 to WGS 84 (8)','transformation',4284,4326,'NIMA-Alb',8,1025,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 7 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-21','1998.110 2005.200 2005.210',1,1),
(1293,'Pulkovo 1942 to WGS 84 (9)','transformation',4284,4326,'NIMA-Rom',9,1197,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 4 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2005-05-27','1998.110 2005.200 2005.210',1,1),
(1294,'Voirol 1875 to WGS 84 (1)','transformation',4304,4326,'NIMA-Dza N',1,1365,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2010-03-30','2009.106',1,0),
(1295,'RGNC91-93 to NEA74 Noumea (4)','transformation',4749,4644,'ESRI-Ncl 0.05m',4,2823,'Accuracy 5-10cm.',0.05,9615,NULL,NULL,'Emulation using NTv2 method of tfm NEA74 Noumea to RGNC91-93 (3) (code 15943). Note reversal of sign of parameter values in grid file.','ESRI','OGP','2008-07-17','',1,0),
(1296,'Trinidad 1903 to WGS 84 (1)','transformation',4302,4326,'Amoco-Tto Trin',1,1339,'Oil exploration.',2,9603,NULL,NULL,'Derived in 1989 by ONI for Amoco.','Trinidad Ministry of Energy and Energy Industries.','OGP','1998-11-11','1998.380',1,0),
(1297,'Tete to Moznet (1)','transformation',4127,4130,'DNGC-Moz',1,3281,'Residuals as high as 30 metres.',30,9607,NULL,NULL,'Mean of 32 stations. To reduce the size of the residuals; four regional parameter sets (see codes 1298-1301) were developed. May be taken as approximate transformation Tete to WGS 84 - see code 1683.','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2010-03-30','2006.760 2007.043 2009.106',1,0),
(1298,'Tete to Moznet (2)','transformation',4127,4130,'DNGC-Moz A',2,2350,'Residuals are generally under 1 metre.',1,9607,NULL,NULL,'Mean of 9 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1684.','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2006-08-18','2006.760',1,0),
(1299,'Tete to Moznet (3)','transformation',4127,4130,'DNGC-Moz B',3,2351,'Residuals are generally under 4 metres.',4,9607,NULL,NULL,'Mean of 6 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1685.','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2006-08-18','2006.760',1,0),
(1300,'Tete to Moznet (4)','transformation',4127,4130,'DNGC-Moz C',4,2352,'Residuals are generally under 3 metres.',3,9607,NULL,NULL,'Mean of 11 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1686.','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2006-08-18','2006.760',1,0),
(1301,'Tete to Moznet (5)','transformation',4127,4130,'DNGC-Moz D',5,2353,'Residuals are 5-10 metres.',10,9607,NULL,NULL,'Mean of 7 stations. May be taken as approximate transformation Tete to WGS 84 - see code 1687.','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2006-08-18','2006.760',1,0),
(1302,'Moznet to WGS 84 (1)','transformation',4130,4326,'EPSG-Moz',1,1167,'For many purposes Moznet can be considered to be coincident with WGS 84. Accuracy better than 1 metre.',1,9607,NULL,NULL,'','OGP','OGP','1998-04-16','',1,0),
(1303,'Pulkovo 1942 to WGS 84 (10)','transformation',4284,4326,'KCS-Kaz Cas',10,2405,'Residuals under 2 m.',2,9606,NULL,NULL,'Mean of 13 stations along entire Kazak coastline.','KazakCaspiShelf consortium.','OGP','2000-02-02','2000.050',1,0),
(1304,'Indian 1975 to WGS 84 (2)','transformation',4240,4326,'NIMA-Tha',2,3741,'For military purposes. Accuracy 3m, 2m and 3m in X, Y and Z axes.',5,9603,NULL,NULL,'Derived at 62 stations. Replaces Indian 1975 to WGS 84 (1) (code 1154).','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2011-01-25','2005.200 2005.460 2007.043 2011.004',1,0),
(1305,'Tokyo to WGS 84 (5)','transformation',4301,4326,'NIMA-Kor',5,3266,'For military purposes. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 29 stations. Replaces Tokyo to WGS 84 (3) (code 1232).','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2011-01-25','2005.200 2005.460 2007.043 2011.004',1,0),
(1306,'MGI to WGS 84 (1)','transformation',4312,4326,'NIMA-balk',1,2370,'For military purposes only.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2005-09-29','2005.200 2005.210 2005.460 2009.015',1,1),
(1307,'Naparima 1972 to WGS 84 (3)','transformation',4271,4326,'NIMA-Tto Tob',3,1322,'For military purposes only. Accuracy 15m in each axis.',26,9603,NULL,NULL,'(1) See remarks for tfm code 1192. (2) Naparima 1972 is an extension to Tobago of the Napaima 1955 geographic CRS of Trindad. In Trinidad this transformation may also be considered to use Napaima 1955 (code 4158) as its source CRS: see tfm code 1556.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1308,'NAD83 to WGS 84 (4)','transformation',4269,4326,'NGS-Usa ITRF94',4,1323,'Historical record only - superseded - see remarks.',NULL,9607,NULL,NULL,'Strictly between NAD83 and ITRF94(1996.0). Superseded by NAD83 to WGS 84 (5) (code 1515).','US National Geodetic Survey http://www.ngs.noaa.gov/CORS/Derivation.html','OGP','1999-04-22','1999.120 1999.380',1,1),
(1309,'DHDN to ETRS89 (1)','transformation',4314,4258,'IfAG-Deu W',1,2326,'For applications with an accuracy at 5 m level.',5,9607,NULL,NULL,'Mean of 69 stations. May be taken as approximate tfm DHDN to WGS 84 (code 1673). Replaced by DHDN to ETRS89 (2) (tfm code 1776) and regional higher accuracy tfms. Note: these later tfms have been published using the Position Vector method.','Institute for Cartography and Geodesy; Leipzig.','OGP','2007-03-22','2000.720 2004.090 2005.180 2007.043',1,0),
(1310,'Pulkovo 1942 to ETRS89 (1)','transformation',4284,4258,'IfAG-Deu E',1,1343,'Residuals under 2 m.',2,9607,NULL,NULL,'Mean of 20 stations.','Institute for Cartography and Geodesy; Leipzig.','OGP','2000-10-19','2000.720',1,1),
(1311,'ED50 to WGS 84 (18)','transformation',4230,4326,'UKOOA-CO',18,2342,'Recommended transformation for UKCS and IrishCS petroleum purposes.',1,9606,NULL,NULL,'Based on ED50 to WGS72 (precise ephemeris) 6-nations agreement of 1981 to which precise to broadcast and broadcast to WGS 84 transformations have been concatenated.','The Hydrographic Journal; vol 52 page 50.','OGP','2006-10-13','2004.480 2006.890',1,0),
(1312,'NAD27 to NAD83 (3)','transformation',4267,4269,'GC-Can NT1',3,1061,'Historic record only - now superseded - see remarks.',1,9614,NULL,NULL,'Uses NTv1 method. Replaced in Quebec by code 1462 and elsewhere in 1997 by NTv2 (transformation code 1313). Input expects longitudes to be positive west; EPSG GeogCRS NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geomatics Canada - Geodetic Survey Division.','OGP','2007-03-22','1998.570 2000.140 2007.043',1,0),
(1313,'NAD27 to NAD83 (4)','transformation',4267,4269,'GC-Can NT2',4,1061,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NTv2 data files. Replaces NTv1 (transformation code 1312) except in Quebec. Input expects longitudes to be positive west; EPSG GeogCRS NAD27 (code 4267) and (code 4269) have longitudes positive east. May be used as tfm to WGS 84 - see code 1693.','http://www.geod.nrcan.gc.ca/products/html-public/GSDapps/English/NTv2_Fact_Sheet.html','OGP','2006-12-29','1998.570 2000.140 2006.993',1,0),
(1314,'OSGB 1936 to WGS 84 (6)','transformation',4277,4326,'UKOOA-Pet',6,1264,'Oil exploration. Accuracy better than 4m and generally better than 2m.',2,9606,NULL,NULL,'For a more accurate transformation see OSGB 1936 / British National Grid to ETRS89 (2) (code 1039): contact the Ordnance Survey of Great Britain (http://www.gps.gov.uk/gpssurveying.asp) for details.','UK Offshore Operators Association. Also at EuroGeographics at http://crs.bkg.bund.de/crs-eu','OGP','2010-03-30','2002.620 2005.180 2010.019',1,0),
(1315,'OSGB 1936 to ED50 (UKOOA)','transformation',4277,4230,'UKOOA-UKCS',1,1264,'For oil exploration. Accuracy better than 4m and generally better than 2m.',2,9606,NULL,NULL,'This transformation is concatenated from OSGB36 to WGS 84 (Petroleum) (code 1314) minus ED50 to WGS 84 (Common Offshore) (code 1311).','UK Offshore Operators Association.','OGP','2010-03-30','2010.019',1,0),
(1316,'Manoca to WGS 84 (1)','transformation',4260,4326,'SCS-Cmr',1,1060,'?',999,9603,NULL,NULL,'','Stolt Comex Seaway and Geoid for Elf.','OGP','1998-11-11','',1,1),
(1317,'Camacupa to WGS 72BE (1)','transformation',4220,4324,'GSI-Ago',1,1604,'Oil exploration.',10,9603,NULL,NULL,'Derived by Geophysical Services Inc. in 1979 from mean of Transit results at 7 stations.','OGP','OGP','1998-11-11','',1,0),
(1318,'Camacupa to WGS 84 (1)','transformation',4220,4326,'CON-Ago B5',1,2316,'Used for oil exploration by Conoco.',10,9603,NULL,NULL,'','OGP','OGP','1998-11-11','',1,0),
(1319,'Camacupa to WGS 84 (2)','transformation',4220,4326,'TEX-Ago B2',2,2317,'Used for oil exploration by Texaco.',25,9603,NULL,NULL,'','OGP','OGP','1998-11-11','',1,0),
(1320,'Camacupa to WGS 84 (3)','transformation',4220,4326,'SHL-Ago old',3,2321,'Oil exploration prior to 1994.',10,9606,NULL,NULL,'Replaced by Camacupa to WGS 84 (9). Used by Shell prior to 1994.','OGP','OGP','2007-03-22','1998.560 2007.043',1,0),
(1321,'Camacupa to WGS 84 (4)','transformation',4220,4326,'GSI-Ago',4,2320,'Oil exploration.',10,9603,NULL,NULL,'Derived as mean of 123 Transit passes at station Cabo Ledo NE base in November 1990. Used by Elf for block 7 up to December 1992 then replaced by Camacupa to WGS 84 (7). Used by Total in block 8, ExxonMobil block 24, Western Geophysical for spec. data.','OGP','OGP','2007-03-22','2000.160 2007.043',1,0),
(1322,'Camacupa to WGS 84 (5)','transformation',4220,4326,'ELF-Ago B3 old',5,2318,'Oil exploration.',3,9603,NULL,NULL,'Derived at station Djeno during coordination of platform PAL F2 in February 1992. Used by Elf for block 3 up to December 1992 then replaced by Camacupa to WGS 84 (7).','OGP','OGP','2007-03-22','2007.043',1,0),
(1323,'Camacupa to WGS 84 (6)','transformation',4220,4326,'ELF-Ago B7 old',6,2319,'Used for oil exploration by Elf for 1993 block 7 shallow water survey.',8,9603,NULL,NULL,'Derived at Luanda observatory December 1992.','OGP','OGP','1998-11-11','',1,0),
(1324,'Camacupa to WGS 84 (7)','transformation',4220,4326,'ELF-Ago B15',7,2322,'Used for oil exploration by Elf for blocks 3, 7 and 17 between December 1992 and 1994 then superseded by Camacupa to WGS 84 (10). Used by Exxon for block 15 since 1993.',3,9603,NULL,NULL,'Derived at platform PAL F2 in December 1992. For use in blocks 3, 7 and 17, replaced by Camacupa to WGS 84 (10) (code 1327).','OGP','OGP','2007-03-22','2007.043',1,0),
(1325,'Camacupa to WGS 84 (8)','transformation',4220,4326,'ELF-Ago B2 old',8,2317,'Oil exploration between December 1992 and 1994.',3,9603,NULL,NULL,'Derived at platform PAL F2 in December 1992. Used by Total for block 2 between December 1992 and 1994 then replaced by Camacupa to WGS 84 (10).','OGP','OGP','2007-03-22','2007.043',1,0),
(1326,'Camacupa to WGS 84 (9)','transformation',4220,4326,'SHL-Ago B16',9,2323,'Used by Shell since 1994.',10,9606,NULL,NULL,'Derived by GPS on two Topnav DGPS reference stations at Djeno and Luanda. Replaces Camacupa to WGS 84 (3). In block 18 replaced by BP from 1999 by Camacupa to WGS 84 (10).','OGP','OGP','2007-07-19','1998.560 2007.043 2007.066',1,0),
(1327,'Camacupa to WGS 84 (10)','transformation',4220,4326,'ELF-Ago N',10,2324,'Used for oil exploration by Elf in blocks 3 and 17 since 1994. Used by Total in block 2 since 1994. Adopted by BP-Amoco Elf and Exxon for blocks 18 and 31-33 in 1999.',5,9603,NULL,NULL,'Derived at platform PAL F2 in 1994 by Topnav using Doris.','OGP','OGP','2007-07-19','2007.066',1,0),
(1328,'Malongo 1987 to Mhast (1)','transformation',4259,4264,'CHV-Ago Cab',1,1317,'Used for oil exploration.',0,9603,NULL,NULL,'Malongo 1987 is an offshore extension of Mhast adopted by Chevron in 1987.','OGP','OGP','1998-11-11','',1,1),
(1329,'Mhast to WGS 84 (1)','transformation',4264,4326,'CHV-Ago Cab',1,1317,'Used for oil exploration by Chevron until superseded in 1990 by trf Malongo 1987 to WGS 84 (2), code 1557.',10,9603,NULL,NULL,'Superseded in 1990 by trf Malongo 1987 to WGS 84 (2), code 1557. Malongo 1987 is an offshore extension of the Mhast cooordinate system.','Chevron.','OGP','1998-11-11','',1,1),
(1330,'Malongo 1987 to WGS 84 (1)','transformation',4259,4326,'CHV-Ago Cab89',1,3180,'Offshore oil exploration and production between April 1989 and June 1990.',10,9603,NULL,NULL,'Derived at Station Y in April 1989 using 572 transit satellite passes. Computed value for dZ was -96.42 but -96.38 has been utilised. Replaced Malongo 1987 to WGS 84 (3) (code 15791) in 1989. Replaced by Malongo 1987 to WGS 84 (2) (code 1557) in 1990.','Chevron.','OGP','2007-03-22','2007.043',1,0),
(1331,'EST92 to ETRS89 (1)','transformation',4133,4258,'UT-Est',1,3246,'?',0.1,9607,NULL,NULL,'','http://www.geo.ut.ee/','OGP','2011-06-30','2000.720 2005.460 2011.055',1,0),
(1332,'Pulkovo 1942 to EST92 (1)','transformation',4284,4133,'UT-Est',1,3246,'?',9,9607,NULL,NULL,'','http://www.geo.ut.ee/','OGP','2011-06-30','2005.460 2011.055',1,0),
(1333,'EST92 to WGS 84 (1)','transformation',4133,4326,'UT-Est',1,3246,'?',0.5,9607,NULL,NULL,'','http://www.geo.ut.ee/','OGP','2011-06-30','2005.460 2011.055',1,0),
(1334,'Pulkovo 1942 to WGS 84 (12)','transformation',4284,4326,'UT-Est',12,3246,'?',9,9607,NULL,NULL,'','http://www.geo.ut.ee/','OGP','2011-06-30','2005.460 2011.055',1,0),
(1335,'Tokyo to WGS 84 (6)','transformation',4301,4326,'GSI-Jpn 452141',6,2425,'For medium accuracy.',2,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2005-09-29','2005.460',1,1),
(1336,'Tokyo + JSLD to WGS 84 (7)','transformation',7414,4326,'GSI-Jpn 452142',7,2426,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1337,'Tokyo + JSLD to WGS 84 (8)','transformation',7414,4326,'GSI-Jpn 444141',8,2427,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1338,'Tokyo + JSLD to WGS 84 (9)','transformation',7414,4326,'GSI-Jpn 444142',9,2428,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1339,'Tokyo + JSLD to WGS 84 (10)','transformation',7414,4326,'GSI-Jpn 440141',10,2429,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1340,'Tokyo + JSLD to WGS 84 (11)','transformation',7414,4326,'GSI-Jpn 440142',11,2430,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1341,'Tokyo + JSLD to WGS 84 (12)','transformation',7414,4326,'GSI-Jpn 440143',12,2431,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1342,'Tokyo + JSLD to WGS 84 (13)','transformation',7414,4326,'GSI-Jpn 440144',13,2432,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1343,'Tokyo + JSLD to WGS 84 (14)','transformation',7414,4326,'GSI-Jpn 432141',14,2433,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1344,'Tokyo + JSLD to WGS 84 (15)','transformation',7414,4326,'GSI-Jpn 432142',15,2434,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1345,'Tokyo + JSLD to WGS 84 (16)','transformation',7414,4326,'GSI-Jpn 432143',16,2435,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1346,'Tokyo + JSLD to WGS 84 (17)','transformation',7414,4326,'GSI-Jpn 432144',17,2436,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1347,'Tokyo + JSLD to WGS 84 (18)','transformation',7414,4326,'GSI-Jpn 432145',18,2437,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1348,'Tokyo + JSLD to WGS 84 (19)','transformation',7414,4326,'GSI-Jpn 424140',19,2438,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1349,'Tokyo + JSLD to WGS 84 (20)','transformation',7414,4326,'GSI-Jpn 424141',20,2439,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','1999.770 2002.080 2004.380',1,1),
(1350,'Tokyo + JSLD to WGS 84 (21)','transformation',7414,4326,'GSI-Jpn 424142',21,2440,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1351,'Tokyo + JSLD to WGS 84 (22)','transformation',7414,4326,'GSI-Jpn 424143',22,2441,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1352,'Tokyo + JSLD to WGS 84 (23)','transformation',7414,4326,'GSI-Jpn 424144',23,2442,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1353,'Tokyo + JSLD to WGS 84 (24)','transformation',7414,4326,'GSI-Jpn 424145',24,2443,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1354,'Tokyo + JSLD to WGS 84 (25)','transformation',7414,4326,'GSI-Jpn 420139',25,2444,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1355,'Tokyo + JSLD to WGS 84 (26)','transformation',7414,4326,'GSI-Jpn 420140',26,2445,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1356,'Tokyo + JSLD to WGS 84 (27)','transformation',7414,4326,'GSI-Jpn 420141',27,2446,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1357,'Tokyo + JSLD to WGS 84 (28)','transformation',7414,4326,'GSI-Jpn 420142',28,2447,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1358,'Tokyo + JSLD to WGS 84 (29)','transformation',7414,4326,'GSI-Jpn 420143',29,2448,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1359,'Tokyo + JSLD to WGS 84 (30)','transformation',7414,4326,'GSI-Jpn 412140',30,2449,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1360,'Tokyo + JSLD to WGS 84 (31)','transformation',7414,4326,'GSI-Jpn 412141',31,2450,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1361,'Tokyo + JSLD to WGS 84 (32)','transformation',7414,4326,'GSI-Jpn 404140',32,2451,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1362,'Tokyo + JSLD to WGS 84 (33)','transformation',7414,4326,'GSI-Jpn 404141',33,2452,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1363,'Tokyo + JSLD to WGS 84 (34)','transformation',7414,4326,'GSI-Jpn 400139',34,2453,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1364,'Tokyo + JSLD to WGS 84 (35)','transformation',7414,4326,'GSI-Jpn 400140',35,2454,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1365,'Tokyo + JSLD to WGS 84 (36)','transformation',7414,4326,'GSI-Jpn 400141',36,2455,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1366,'Tokyo + JSLD to WGS 84 (37)','transformation',7414,4326,'GSI-Jpn 392139',37,2456,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1367,'Tokyo + JSLD to WGS 84 (38)','transformation',7414,4326,'GSI-Jpn 392140',38,2457,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1368,'Tokyo + JSLD to WGS 84 (39)','transformation',7414,4326,'GSI-Jpn 392141',39,2458,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1369,'Tokyo + JSLD to WGS 84 (40)','transformation',7414,4326,'GSI-Jpn 384139',40,2459,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1370,'Tokyo + JSLD to WGS 84 (41)','transformation',7414,4326,'GSI-Jpn 384140',41,2460,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1371,'Tokyo + JSLD to WGS 84 (42)','transformation',7414,4326,'GSI-Jpn 384141',42,2461,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1372,'Tokyo + JSLD to WGS 84 (43)','transformation',7414,4326,'GSI-Jpn 380139',43,2462,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1373,'Tokyo + JSLD to WGS 84 (44)','transformation',7414,4326,'GSI-Jpn 380140',44,2463,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1374,'Tokyo + JSLD to WGS 84 (45)','transformation',7414,4326,'GSI-Jpn 380141',45,2464,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1375,'Tokyo + JSLD to WGS 84 (46)','transformation',7414,4326,'GSI-Jpn 372136',46,2465,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1376,'Tokyo + JSLD to WGS 84 (47)','transformation',7414,4326,'GSI-Jpn 372137',47,2466,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1377,'Tokyo + JSLD to WGS 84 (48)','transformation',7414,4326,'GSI-Jpn 372138',48,2467,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1378,'Tokyo + JSLD to WGS 84 (49)','transformation',7414,4326,'GSI-Jpn 372139',49,2468,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1379,'Tokyo + JSLD to WGS 84 (50)','transformation',7414,4326,'GSI-Jpn 372140',50,2469,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1380,'Tokyo + JSLD to WGS 84 (51)','transformation',7414,4326,'GSI-Jpn 372141',51,2470,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1381,'Tokyo + JSLD to WGS 84 (52)','transformation',7414,4326,'GSI-Jpn 364136',52,2471,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1382,'Tokyo + JSLD to WGS 84 (53)','transformation',7414,4326,'GSI-Jpn 364137',53,2472,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1383,'Tokyo + JSLD to WGS 84 (54)','transformation',7414,4326,'GSI-Jpn 364138',54,2473,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1384,'Tokyo + JSLD to WGS 84 (55)','transformation',7414,4326,'GSI-Jpn 364139',55,2474,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1385,'Tokyo + JSLD to WGS 84 (56)','transformation',7414,4326,'GSI-Jpn 364140',56,2475,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1386,'Tokyo + JSLD to WGS 84 (57)','transformation',7414,4326,'GSI-Jpn 360136',57,2476,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1387,'Tokyo + JSLD to WGS 84 (58)','transformation',7414,4326,'GSI-Jpn 360137',58,2477,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1388,'Tokyo + JSLD to WGS 84 (59)','transformation',7414,4326,'GSI-Jpn 360138',59,2478,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1389,'Tokyo + JSLD to WGS 84 (60)','transformation',7414,4326,'GSI-Jpn 360139',60,2479,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1390,'Tokyo + JSLD to WGS 84 (61)','transformation',7414,4326,'GSI-Jpn 360140',61,2480,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1391,'Tokyo + JSLD to WGS 84 (62)','transformation',7414,4326,'GSI-Jpn 352132',62,2481,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1392,'Tokyo + JSLD to WGS 84 (63)','transformation',7414,4979,'GSI-Jpn 352133',63,2482,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1393,'Tokyo + JSLD to WGS 84 (64)','transformation',7414,4326,'GSI-Jpn 352134',64,2483,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1394,'Tokyo + JSLD to WGS 84 (65)','transformation',7414,4326,'GSI-Jpn 352135',65,2484,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1395,'Tokyo + JSLD to WGS 84 (66)','transformation',7414,4326,'GSI-Jpn 352136',66,2485,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1396,'Tokyo + JSLD to WGS 84 (67)','transformation',7414,4326,'GSI-Jpn 352137',67,2486,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1397,'Tokyo + JSLD to WGS 84 (68)','transformation',7414,4326,'GSI-Jpn 352138',68,2487,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1398,'Tokyo + JSLD to WGS 84 (69)','transformation',7414,4326,'GSI-Jpn 352139',69,2488,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1399,'Tokyo + JSLD to WGS 84 (70)','transformation',7414,4326,'GSI-Jpn 352140',70,2489,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1400,'Tokyo + JSLD to WGS 84 (71)','transformation',7414,4326,'GSI-Jpn 344132',71,2490,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1401,'Tokyo + JSLD to WGS 84 (72)','transformation',7414,4326,'GSI-Jpn 344133',72,2491,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1402,'Tokyo + JSLD to WGS 84 (73)','transformation',7414,4326,'GSI-Jpn 344134',73,2492,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1403,'Tokyo + JSLD to WGS 84 (74)','transformation',7414,4326,'GSI-Jpn 344135',74,2493,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1404,'Tokyo + JSLD to WGS 84 (75)','transformation',7414,4326,'GSI-Jpn 344136',75,2494,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1405,'Tokyo + JSLD to WGS 84 (76)','transformation',7414,4326,'GSI-Jpn 344137',76,2495,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1406,'Tokyo + JSLD to WGS 84 (77)','transformation',7414,4326,'GSI-Jpn 344138',77,2496,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1407,'Tokyo + JSLD to WGS 84 (78)','transformation',7414,4326,'GSI-Jpn 344139',78,2497,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1408,'Tokyo + JSLD to WGS 84 (79)','transformation',7414,4326,'GSI-Jpn 344140',79,2498,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1409,'Tokyo + JSLD to WGS 84 (80)','transformation',7414,4326,'GSI-Jpn 340130',80,2499,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1410,'Tokyo + JSLD to WGS 84 (81)','transformation',7414,4326,'GSI-Jpn 340131',81,2500,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1411,'Tokyo + JSLD to WGS 84 (82)','transformation',7414,4326,'GSI-Jpn 340132',82,2501,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1412,'Tokyo + JSLD to WGS 84 (83)','transformation',7414,4326,'GSI-Jpn 340133',83,2502,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1413,'Tokyo + JSLD to WGS 84 (84)','transformation',7414,4326,'GSI-Jpn 340134',84,2503,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1414,'Tokyo + JSLD to WGS 84 (85)','transformation',7414,4326,'GSI-Jpn 340135',85,2504,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1415,'Tokyo + JSLD to WGS 84 (86)','transformation',7414,4326,'GSI-Jpn 340136',86,2505,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1416,'Tokyo + JSLD to WGS 84 (87)','transformation',7414,4326,'GSI-Jpn 340137',87,2506,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1417,'Tokyo + JSLD to WGS 84 (88)','transformation',7414,4326,'GSI-Jpn 340138',88,2507,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1418,'Tokyo + JSLD to WGS 84 (89)','transformation',7414,4326,'GSI-Jpn 332129',89,2508,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1419,'Tokyo + JSLD to WGS 84 (90)','transformation',7414,4326,'GSI-Jpn 332130',90,2509,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1420,'Tokyo + JSLD to WGS 84 (91)','transformation',7414,4326,'GSI-Jpn 332131',91,2510,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1421,'Tokyo + JSLD to WGS 84 (92)','transformation',7414,4326,'GSI-Jpn 332132',92,2511,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1422,'Tokyo + JSLD to WGS 84 (93)','transformation',7414,4326,'GSI-Jpn 332133',93,2512,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1423,'Tokyo + JSLD to WGS 84 (94)','transformation',7414,4326,'GSI-Jpn 332134',94,2513,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1424,'Tokyo + JSLD to WGS 84 (95)','transformation',7414,4326,'GSI-Jpn 332135',95,2514,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1425,'Tokyo + JSLD to WGS 84 (96)','transformation',7414,4326,'GSI-Jpn 332136',96,2515,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1426,'Tokyo + JSLD to WGS 84 (97)','transformation',7414,4326,'GSI-Jpn 324129',97,2516,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1427,'Tokyo + JSLD to WGS 84 (98)','transformation',7414,4326,'GSI-Jpn 324130',98,2517,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1428,'Tokyo + JSLD to WGS 84 (99)','transformation',7414,4326,'GSI-Jpn 324131',99,2518,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1429,'Tokyo + JSLD to WGS 84 (100)','transformation',7414,4326,'GSI-Jpn 324132',100,2519,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1430,'Tokyo + JSLD to WGS 84 (101)','transformation',7414,4326,'GSI-Jpn 324133',101,2520,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1431,'Tokyo + JSLD to WGS 84 (102)','transformation',7414,4326,'GSI-Jpn 324134',102,2521,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1432,'Tokyo + JSLD to WGS 84 (103)','transformation',7414,4326,'GSI-Jpn 320130',103,2522,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1433,'Tokyo + JSLD to WGS 84 (104)','transformation',7414,4326,'GSI-Jpn 320131',104,2523,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1434,'Tokyo + JSLD to WGS 84 (105)','transformation',7414,4326,'GSI-Jpn 320132',105,2524,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1435,'Tokyo + JSLD to WGS 84 (106)','transformation',7414,4326,'GSI-Jpn 312130',106,2525,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1436,'Tokyo + JSLD to WGS 84 (107)','transformation',7414,4326,'GSI-Jpn 312131',107,2526,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2002.080 2004.380',1,1),
(1437,'RT90 to ETRS89 (1)','transformation',4124,4258,'NLS-Swe',1,1225,'Accuracy 0.5m.',0.5,9607,NULL,NULL,'Derived at 22 points in 1993. Replaced by RT90 to SWEREF99 (1) (code 1895) from 2001.This transformation is actually between ETRS89 and RR92. RR92 is a geographic 3D CRS where the horizontal component is RT90.','National Land Survey of Sweden.','OGP','2007-03-22','1999.110 2000.720 2002.480 2007.043',1,0),
(1438,'Fahud to WGS 84 (2)','transformation',4232,4326,'PDO-Omn',2,4009,'Oil exploration.',25,9606,NULL,NULL,'','Petroleum Development Oman','OGP','2012-02-13','2009.106 2011.042',1,0),
(1439,'PSD93 to WGS 84 (1)','transformation',4134,4326,'PDO-Omn 97',1,3288,'Oil exploration. Residuals 0.5m at 67% probability level.',0.5,9606,NULL,NULL,'Replaced PSD93 to WGS 84 (2) (code 8581) in 1997.','Petroleum Development Oman','OGP','2010-03-30','2000.280 2007.043 2009.106',1,0),
(1440,'ED50 to WGS 84 (19)','transformation',4230,4326,'HEL-Grc',19,3254,'Used in oil industry.',999,9603,NULL,NULL,'','Geodesy Department; Hellenic Petroleum s.a.','OGP','2011-07-20','2011.062',1,0),
(1441,'Antigua 1943 to WGS 84 (1)','transformation',4601,4326,'DOS-Atg Ant',1,1273,'?',10,9603,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','1999-04-22','',1,0),
(1442,'Dominica 1945 to WGS 84 (1)','transformation',4602,4326,'DOS-Dma',1,3239,'?',10,9603,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','2010-03-30','2009.106',1,0),
(1443,'Grenada 1953 to WGS 84 (1)','transformation',4603,4326,'DOS-Grd',1,3118,'?',10,9603,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','1999-04-22','',1,0),
(1444,'Montserrat 1958 to WGS 84 (1)','transformation',4604,4326,'DOS-Msr',1,3279,'Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','NIMA TR8350.2 revision 2 via Ordnance Survey of Great Britain.','OGP','2010-03-30','2002.760 2006.020 2006.890 2009.106',1,0),
(1445,'St. Kitts 1955 to WGS 84 (1)','transformation',4605,4326,'DOS-Kna',1,3297,'?',10,9603,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','2010-03-30','2009.106',1,0),
(1446,'St. Lucia 1955 to WGS 84 (1)','transformation',4606,4326,'DOS-Lca',1,3298,'?',10,9603,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','2010-03-30','2009.106',1,0),
(1447,'Anguilla 1957 to WGS 84 (1)','transformation',4600,4326,'DOS-Aia',1,3214,'?',10,9619,NULL,NULL,'','Ordnance Survey of Great Britain','OGP','2010-03-30','2009.106',1,0),
(1448,'HD72 to WGS 84 (3)','transformation',4237,4326,'ELTE-Hun 2003',3,1119,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',1,9607,NULL,NULL,'Parameter values taken from HD72 to ETRS89 (2) (code 1449) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaces HD72 to WGS 84 (1) (code 1830).','Timar and Molnar, "Standardization problems of the HD72 to ETRS89 transformation" in Geodezia es Kartografia 54(12):28-30.  www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','',1,0),
(1449,'HD72 to ETRS89 (2)','transformation',4237,4258,'MSZ-Hun',2,1119,'Throughout Hungary the average horizontal error of the transformation is 0.19 m, the maximum is 0.41 m.',0.4,9607,NULL,NULL,'Derived at 1153 stations of the Hungarian National GPS Network. Values here correct parameter errors given in Hungarian standard MSZ 7222:2002. Replaces HD72 to ETRS89 (1), code 1829. May be taken as approximate tfm HD72 to WGS 84 - see tfm code 1448.','Timar and Molnar, "Standardization problems of the HD72 to ETRS89 transformation" in Geodezia es Kartografia 54(12):28-30.  www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','',1,0),
(1450,'ED50 to WGS 84 (20)','transformation',4230,4326,'NMA-Nor 6265W',20,2333,'Oil exploration before 1997/2001.',0.5,9620,NULL,NULL,'Valid 1991-1997. Replaced in 1997 by ED50 to WGS 84 (22) (code 1590) and in 2001 by ED50 to WGS 84 (23) (code 1612).','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge".','OGP','2007-03-22','2000.140 2007.043',1,0),
(1451,'NAD27(CGQ77) to NAD83 (1)','transformation',4609,4269,'SGQ-Can QC NT1',1,1368,'Historic record only - now superseded - see remarks.',1,9614,NULL,NULL,'Replaced by NAD27(CGQ77) to NAD83 (2) (code 1575). Uses NT method which expects longitudes positive west; EPSG GeogCRSs CGQ77 (code 4609) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2007-03-22','2000.140 2007.043',1,0),
(1452,'D48 / GK to D96 / TM (1)','transformation',3787,3794,'GuRS-Svn 1',1,2578,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990153250 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1453,'D48 / GK to D96 / TM (2)','transformation',3787,3794,'GuRS-Svn 2',2,2579,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9987988952 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1454,'Old Hawaiian to NAD83 (1)','transformation',4135,4269,'NGS-Usa HI',1,1334,'Accuracy at 67% confidence level is 0.2m.',0.2,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs Old Hawaiian (code 4135) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from Old Hawaiian Datum but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','2000.140 2004.182 2004.360',1,0),
(1455,'St. Lawrence Island to NAD83 (1)','transformation',4136,4269,'NGS-Usa AK StL',1,1332,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. Lawrence (code 4136) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. Lawrence Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','2000.140 2004.360',1,0),
(1456,'St. Paul Island to NAD83 (1)','transformation',4137,4269,'NGS-Usa AK StP',1,1333,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. Paul (code 4137) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. Paul Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','2000.140 2004.360',1,0),
(1457,'St. George Island to NAD83 (1)','transformation',4138,4269,'NGS-Usa AK StG',1,1331,'Accuracy 0.5m at 67% confidence level.',0.5,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs St. George (code 4138) and NAD83 (code 4269) have longitudes positive east. NADCON data converts from St. George Datum to but makes the transformation appear to be from NAD27.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','2000.140 2004.360',1,0),
(1458,'AGD66 to GDA94 (2)','transformation',4202,4283,'Auslig-ACT 1m',2,2283,'Recommended for mid-accuracy use in A.C.T. 1m accuracy.',1,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803). May be taken as approximate transformation AGD66 to WGS 84 - see code 1665. See code 1458 for a marginally better accuracy transformation derived locally.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2012-02-13','2005.860 2006.010 2012.016',1,0),
(1459,'AGD66 to GDA94 (3)','transformation',4202,4283,'Auslig-Tas 1m old',3,1282,'1m accuracy.',1,9607,NULL,NULL,'Replaced in 2000 by AGD66 to GDA94 (8) (code 1594). Application gives result differences which are sub-metre.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2007-03-22','2000.680 2006.010 2007.043',1,0),
(1460,'AGD66 to GDA94 (4)','transformation',4202,4283,'Auslig-NSW Vic 1m',4,2286,'Recommended for mid-accuracy use in NSW and Victoria. 1m accuracy.',1,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803). May be taken as approximate transformation AGD66 to WGS 84 - see code 1666.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2006-01-02','2005.860 2006.010',1,0),
(1461,'Puerto Rico to NAD83 (1)','transformation',4139,4269,'NGS-PRVI',1,1335,'Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'May be taken as approximate transformation Puerto Rico-WGS 84 - see code 15841.','US Coast & Geodetic Survey www.ngs.noaa.gov','OGP','2004-04-27','2000.140 2004.360',1,0),
(1462,'NAD27 to NAD83 (5)','transformation',4267,4269,'SGQ-Can QC NT1',5,1368,'Historic record only - now superseded - see remarks.',1,9614,NULL,NULL,'Densification for Quebec of code 1312. Replaced by NAD27 to NAD83 (6) (code 1573). Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2007-03-22','2000.140 2007.043',1,0),
(1463,'NAD27(76) to NAD83 (1)','transformation',4608,4269,'SGQ-Can Ont',1,1367,'?',1,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(76) (code 4608) and NAD83 (code 4269) have longitudes positive east. May be taken as approximate transformation NAD27(76) to WGS 84 - see code 1690.','Geodetic Survey of Canada  http://www.geod.nrcan.gc.ca/','OGP','2005-09-29','2000.140 2005.460',1,0),
(1464,'AGD66 to GDA94 (5)','transformation',4202,4283,'OSG-Aus Vic old',5,2285,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (10) (code 1596) and then by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','Office of Surveyor General Victoria; http://www.land.vic.gov.au/','OGP','2005-09-29','1999.670 2000.140 2000.680 2005.460',1,0),
(1465,'D48 / GK to D96 / TM (3)','transformation',3787,3794,'GuRS-Svn 3',3,2582,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990080921 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1466,'NGO 1948 (Oslo) to NGO1948 (Greenwich)','transformation',4817,4273,'NGO-Nor',1,1352,'Change of prime meridian.',NULL,9601,NULL,NULL,'','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','1999-11-12','1999.790',1,1),
(1467,'NTF (Paris) to NTF (Greenwich) (1)','transformation',4807,4275,'IGN-Fra',1,1096,'Change of prime meridian.',NULL,9601,NULL,NULL,'','IGN Paris.','OGP','1999-11-12','1999.630 1999.790',1,1),
(1468,'NTF (Paris) to NTF (Greenwich) (2)','transformation',4807,4275,'RGS',2,1096,'Change of prime meridian.',NULL,9601,NULL,NULL,'OGP prefers value from IGN Paris (code 1467).','Royal Geographic Society; London','OGP','1999-11-12','1999.630 1999.790',1,1),
(1469,'Locodjo 1965 to WGS 84 (1)','transformation',4142,4326,'IGN-Civ',1,2282,'?',15,9603,NULL,NULL,'','IGN Paris','OGP','2009-07-01','2009.042',1,0),
(1470,'Abidjan 1987 to WGS 84 (1)','transformation',4143,4326,'IGN-Civ',1,1075,'Accuracy is submetre in the area around Abidjan but unknown farther afield. There is some evidence of unknown reliability that suggests accuracy of better than 2m throughout offshore.',2,9603,NULL,NULL,'Derived in Abidjan for use in the immediate area, but used by E&P industry more widely onshore and offshore. A similar transformation (tfm code 6872) was used by Western Geophysical for offshore surveys in the 1990s.','IGN Paris','OGP','2014-05-01','2010.082 2014.010',1,0),
(1471,'MGI to WGS 84 (2)','transformation',4312,4326,'BEV-Aut',1,1037,'For applications to an accuracy of 1.5 metres.',NULL,9606,NULL,NULL,'','Bundesamt fr Eich- und Vermessungswesen','OGP','1999-10-20','',1,1),
(1472,'ATS77 to NAD83(CSRS98) (1)','transformation',4122,4140,'GIC-Can NB',1,1447,'?',NULL,9615,NULL,NULL,'Introduced in 1999. Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1688.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','2000-10-19','2000.140 2000.660',1,1),
(1473,'NAD83(CSRS98) to WGS 84 (1)','transformation',4140,4326,'EPSG-Can',1,1336,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,9603,NULL,NULL,'For many purposes NAD83(CSRS98) can be considered to be coincident with WGS 84.','OGP','OGP','1999-10-20','',1,1),
(1474,'NAD83 to NAD83(HARN) (1)','transformation',4269,4152,'NGS-Usa AL',1,1372,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east. May be taken as approximate transformation NAD83-WGS 84 - see code 1717.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1475,'NAD83 to NAD83(HARN) (2)','transformation',4269,4152,'NGS-Usa AZ',2,1373,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1728.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1476,'NAD83 to NAD83(HARN) (3)','transformation',4269,4152,'NGS-Usa CA n',3,2297,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1739.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1477,'NAD83 to NAD83(HARN) (4)','transformation',4269,4152,'NGS-Usa CA s',4,2298,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1750.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1478,'NAD83 to NAD83(HARN) (5)','transformation',4269,4152,'NGS-Usa CO',5,1376,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1712.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1479,'NAD83 to NAD83(HARN) (6)','transformation',4269,4152,'NGS-Usa GA',6,1380,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1713.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1480,'NAD83 to NAD83(HARN) (7)','transformation',4269,4152,'NGS-Usa FL',7,1379,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1714.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1481,'NAD83 to NAD83(HARN) (8)','transformation',4269,4152,'NGS-Usa ID MT e',8,2382,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east. May be taken as approximate transformation NAD83-WGS 84 - see code 1715.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1482,'NAD83 to NAD83(HARN) (9)','transformation',4269,4152,'NGS-Usa ID MT w',9,2383,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1716.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1483,'NAD83 to NAD83(HARN) (10)','transformation',4269,4152,'NGS-Usa KY',10,1386,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1718.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1484,'NAD83 to NAD83(HARN) (11)','transformation',4269,4152,'NGS-Usa LA',11,1387,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1719.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1485,'NAD83 to NAD83(HARN) (12)','transformation',4269,4152,'NGS-Usa DE MD',12,2377,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1720.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1486,'NAD83 to NAD83(HARN) (13)','transformation',4269,4152,'NGS-Usa ME',13,1388,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1721.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1487,'NAD83 to NAD83(HARN) (14)','transformation',4269,4152,'NGS-Usa MI',14,1391,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1722.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1488,'NAD83 to NAD83(HARN) (15)','transformation',4269,4152,'NGS-Usa MS',15,1393,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1723.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1489,'NAD83 to NAD83(HARN) (16)','transformation',4269,4152,'NGS-Usa NE',16,1396,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1724.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1490,'NAD83 to NAD83(HARN) (17)','transformation',4269,4152,'NGS-Usa NewEng',17,2378,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1725.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1491,'NAD83 to NAD83(HARN) (18)','transformation',4269,4152,'NGS-Usa NM',18,1400,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1726.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1492,'NAD83 to NAD83(HARN) (19)','transformation',4269,4152,'NGS-Usa NY',19,1401,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1727.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1493,'NAD83 to NAD83(HARN) (20)','transformation',4269,4152,'NGS-Usa ND',20,1403,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1729.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1494,'NAD83 to NAD83(HARN) (21)','transformation',4269,4152,'NGS-Usa OK',21,1405,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1730.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1495,'NAD83 to NAD83(HARN) (22)','transformation',4269,4152,'NGS-PRVI',22,3634,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1731.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2011-06-30','1999.931 2000.140 2004.360 2009.064 2011.051',1,0),
(1496,'NAD83 to NAD83(HARN) (23)','transformation',4269,4152,'NGS-Usa SD',23,1410,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1732.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1497,'NAD83 to NAD83(HARN) (24)','transformation',4269,4152,'NGS-Usa TN',24,1411,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1733.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1498,'NAD83 to NAD83(HARN) (25)','transformation',4269,4152,'NGS-Usa TX e',25,2379,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1734.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1499,'NAD83 to NAD83(HARN) (26)','transformation',4269,4152,'NGS-Usa TX w',26,2380,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1735.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1500,'NAD83 to NAD83(HARN) (27)','transformation',4269,4152,'NGS-Usa VA',27,1415,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1736.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1501,'NAD83 to NAD83(HARN) (28)','transformation',4269,4152,'NGS-Usa OR WA',28,2381,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1737.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1502,'NAD83 to NAD83(HARN) (29)','transformation',4269,4152,'NGS-Usa WI',29,1418,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1738.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1503,'NAD83 to NAD83(HARN) (30)','transformation',4269,4152,'NGS-Usa WY',30,1419,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1740.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','1999.931 2000.140 2004.360',1,0),
(1504,'Cape to Hartebeesthoek94 (1)','transformation',4222,4148,'DSM-Zaf',1,3309,'Accuracy 15m.',15,9603,NULL,NULL,'Residuals should not exceed 15 metres. Also used to transform Cape to WGS 84 - see code 1129.','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2012-08-10','1999.960 2012.001 2012.072',1,0),
(1505,'Hartebeesthoek94 to WGS 84 (1)','transformation',4148,4326,'EPSG-Zaf',1,1215,'For many purposes Hartebeesthoek94 datum can be considered to be coincident with WGS 84.',1,9603,NULL,NULL,'','OGP','OGP','2000-01-06','1999.960',1,0),
(1506,'AGD66 to GDA94 (6)','transformation',4202,4283,'OSG-Tas 0.1m',6,1282,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','http://www.delm.tas.gov.au/osg/Geodetic_transform.htm','OGP','2007-03-22','2000.140 2007.043',1,0),
(1507,'AGD66 to GDA94 (7)','transformation',4202,4283,'Auslig-NT 0.1m',7,2284,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaced by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2007-03-22','2000.140 2006.010 2007.043',1,0),
(1508,'CH1903 to WGS 84 (1)','transformation',4149,4326,'BfL-CH 1',1,1286,'?',NULL,9607,NULL,NULL,'Implemented in Bundesamt fr Landestopographie programme GRANIT.','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','1999-10-20','',1,1),
(1509,'CH1903+ to CHTRF95 (1)','transformation',4150,4151,'BfL-CH',1,1286,'For applications to an accuracy of 0.1 metres.',0.1,9603,NULL,NULL,'This transformation is also given as CH1903+ to ETRS89 (1) (code 1647). CHTRF95 is a realisation of ETRS89. May be taken as approximate transformation CH1903+ to WGS 84 - see code 1676.','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','1999-10-20','',1,0),
(1510,'CH1903 to WGS 84 (2)','transformation',4149,4326,'BfL-CH 2',2,1286,'Accuracy 1.5 metres.',NULL,9603,NULL,NULL,'These parameters are strictly between CH1903+ and CHTRF95 but are used from CH1903 as an approximation which is within the accuracy of the distortions in the CH1903 network.','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','1999-10-20','',1,1),
(1511,'CHTRF95 to WGS 84 (1)','transformation',4151,4326,'EPSG-CH',1,1286,'For many purposes CHTRF95 can be considered to be coincident with WGS 84.',1,9603,NULL,NULL,'','OGP','OGP','1999-10-20','',1,0),
(1512,'Rassadiran to WGS 84 (1)','transformation',4153,4326,'TOT-Irn Taheri',1,1338,'Oil industry engineering survey. Used only for terminal site.',0.5,9603,NULL,NULL,'Derived in 1998 at Assaluyeh (Taheri refinery) by Geoid for Total. Used for South Pars phases 2 and 3.','Total-Fina','OGP','1999-10-20','',1,0),
(1513,'FD58 to WGS 84 (1)','transformation',4132,4326,'TOT-Irn Kangan',1,2362,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 1998 in Kangan district by Geoid for Total. Used for South Pars phases 2 and 3.','Total-Fina','OGP','1999-10-20','',1,0),
(1514,'ED50(ED77) to WGS 84 (1)','transformation',4154,4326,'NCCI-Irn',1,1123,'Transformation for whole country: accuracy about 1m.',1,9606,NULL,NULL,'Used for South Pars phases 6, 7 and 8.','National Cartographic Centre of Iran','OGP','1999-10-20','',1,0),
(1515,'NAD83 to WGS 84 (5)','transformation',4269,4326,'NGS-Usa ITRF96',5,1323,'Geodesy.',NULL,9607,NULL,NULL,'Strictly between NAD83 and ITRF96(1997.0). Supersedes NAD83 to WGS 84 (4) (code 1308).',' http://www.ngs.noaa.gov/CORS/Derivation.html','OGP','1999-11-05','',1,1),
(1516,'La Canoa to WGS 84 (1)','transformation',4247,4326,'LAG-Ven E',1,2363,'Parameter values estimated accuracy:  2.0m;  2.7m;  1.3m respectively.',2.5,9603,NULL,NULL,'Also used for PSAD56 to WGS 84 transformations.','Lagoven; Gonzalez Losano y Rodriguez; "Determination de los Parametros de Transformacion para el Oriente del Pais"; VII Venezuelan Geophysical Congress; September 1994.','OGP','2006-10-13','2006.890',1,0),
(1517,'Conakry 1905 to WGS 84 (1)','transformation',4315,4326,'IGN-Gin',1,3257,'?',30,9603,NULL,NULL,'','IGN Paris','OGP','2010-03-30','2009.106',1,0),
(1518,'Dabola 1981 to WGS 84 (1)','transformation',4155,4326,'IGN-Gin',1,3257,'Accuracy 25m in each axis.',25,9603,NULL,NULL,'','NIMA TR8350.2 2nd edition via IGN Paris','OGP','2010-03-30','2002.760 2009.106',1,0),
(1519,'Bern 1898 (Bern) to CH1903 (Greenwich)','transformation',4801,4149,'BfL-CH',1,1286,'Change of prime meridian.',NULL,9601,NULL,NULL,'','OGP','OGP','1999-12-09','',1,1),
(1520,'NAD83 to NAD83(HARN) (31)','transformation',4269,4152,'NGS-Usa HI',31,1334,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1741.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1521,'NAD83 to NAD83(HARN) (32)','transformation',4269,4152,'NGS-Usa IN',32,1383,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1742.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2004-04-27','2004.360',1,0),
(1522,'NAD83 to NAD83(HARN) (33)','transformation',4269,4152,'NGS-Usa KS',33,1385,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1743.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1523,'NAD83 to NAD83(HARN) (34)','transformation',4269,4152,'NGS-Usa NV',34,1397,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1744.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1524,'NAD83 to NAD83(HARN) (35)','transformation',4269,4152,'NGS-Usa OH',35,1404,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1745.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1525,'NAD83 to NAD83(HARN) (36)','transformation',4269,4152,'NGS-Usa UT',36,1413,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1746.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1526,'NAD83 to NAD83(HARN) (37)','transformation',4269,4152,'NGS-Usa WV',37,1417,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1747.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1527,'Campo Inchauspe to WGS 84 (2)','transformation',4221,4326,'TOT-Arg Neu',2,2325,'Oil exploration.',0.5,9603,NULL,NULL,'Derived through ties at 2 stations (Cerro Colorado and Chihuido Sur) to 4 IGS stations in February 1995','Total-Fina','OGP','2000-03-07','',1,0),
(1528,'Chos Malal 1914 to Campo Inchauspe (1)','transformation',4160,4221,'TOT-Arg Neu',1,2325,'Oil exploration. Accuracy 10 metres.',10,9603,NULL,NULL,'Derived through common coordinates at 5 stations.','Total-Fina','OGP','2000-03-07','',1,0),
(1529,'Hito XVIII to WGS 84 (1)','transformation',4254,4326,'TOT-Arg TdF',1,2357,'Oil exploration.',0.5,9606,NULL,NULL,'Derived through ties at 3 stations (RC03, TOTAL11 and MP12) to 3 IGS stations in November 1995','Total-Fina','OGP','2000-03-07','',1,0),
(1530,'NAD27 to WGS 84 (30)','transformation',4267,4326,'ICH-Cub',30,1077,'Accuracy 3m.',3,9603,NULL,NULL,'','Institut Cubano di Hidrografia (ICH)','OGP','2008-04-11','2008.024',1,0),
(1531,'Nahrwan 1967 to WGS 84 (4)','transformation',4270,4326,'TOT-UAE Abk',4,2392,'Oil exploration.',0.5,9603,NULL,NULL,'Parameter values adopted by Total are mean of those derived by Oceonics and Geoid through ties at platform AK1 to 4 IGS stations in March 1995.','Total-Fina','OGP','2007-04-20','2007.010',1,0),
(1532,'M''poraloko to WGS 84 (2)','transformation',4266,4326,'Elf-Gab94',2,1100,'Oil exploration.',0.5,9603,NULL,NULL,'Derived as mean of Doris determinations at 3 stations in Port Gentil area in 1994.','TotalFinaElf','OGP','2000-03-07','',1,0),
(1533,'Kalianpur 1937 to WGS 84 (2)','transformation',4144,4326,'TOT-Mmr Moat',2,2361,'Oil exploration.',5,9603,NULL,NULL,'','Total-Fina','OGP','2000-03-07','',1,0),
(1534,'Minna to WGS 84 (3)','transformation',4263,4326,'SHL-Nig S',3,2371,'Oil exploration.',NULL,9606,NULL,NULL,'','Shell Petroleum Development Company','OGP','2000-03-07','',1,1),
(1535,'D48 / GK to D96 / TM (4)','transformation',3787,3794,'GuRS-Svn 4',4,2583,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9991387616 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1536,'Nahrwan 1967 to WGS 84 (5)','transformation',4270,4326,'B&R-Qat off',5,2406,'Oil exploration.',1,9603,NULL,NULL,'Derived by Brown & Root in 1992 for Qatar General Petroleum Corporation North Field development. Adopted by QGPC for all offshore Qatar.','Qatar General Petroleum Corporation and Total-Fina','OGP','2006-01-30','2000.530 2006.090',1,0),
(1537,'Indian 1975 to WGS 84 (3)','transformation',4240,4326,'Fug-Tha',3,2358,'Oil exploration.',1,9603,NULL,NULL,'Derived in 1995 at point RTSD181.','Total-Fina','OGP','2000-03-07','',1,0),
(1538,'Carthage to WGS 84 (2)','transformation',4223,4326,'Elf-Tun',2,1489,'Oil exploration.',1,9603,NULL,NULL,'Derived at station Chaffar January 1995.','Total / Elf','OGP','2000-03-07','',1,0),
(1539,'South Yemen to Yemen NGN96 (1)','transformation',4164,4163,'IGN-Yem South',1,1340,'For applications to an accuracy of 5 metres.',5,9603,NULL,NULL,'May be used as an approximate transformation to WGS 84 - see South Yemen to WGS 84 (1) (code 1682).','IGN Paris','OGP','2012-03-24','2006.993 2012.028',1,0),
(1540,'Yemen NGN96 to WGS 84 (1)','transformation',4163,4326,'IGN-Yem',1,1257,'Accuracy better than 1 metre.',1,9603,NULL,NULL,'','IGN Paris','OGP','2000-03-07','',1,0),
(1541,'Indian 1960 to WGS 72BE (1)','transformation',4131,4324,'PV-Vnm',1,1495,'Oil exploration.',25,9603,NULL,NULL,'Derived in Vung Tau area by Technical Navigation for Deminex in 1978.','PetroVietnam','OGP','2000-03-07','',1,0),
(1542,'Indian 1960 to WGS 84 (2)','transformation',4131,4326,'DMA-Vnm 16N',2,2359,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2000-03-07','',1,0),
(1543,'Indian 1960 to WGS 84 (3)','transformation',4131,4326,'DMA-Vnm ConSon',3,2360,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 revision of August 1993.','OGP','2000-03-07','',1,0),
(1544,'Hanoi 1972 to WGS 84 (1)','transformation',4147,4326,'BP-Vnm',1,1494,'Oil exploration.',5,9603,NULL,NULL,'Derived in Vung Tau area.','BP Amoco','OGP','2000-03-07','',1,0),
(1545,'Egypt 1907 to WGS 72 (1)','transformation',4229,4322,'MCE-Egy',1,1086,'?',5,9603,NULL,NULL,'','UK Mapping and Charting Establishment','OGP','2000-03-07','',1,0),
(1546,'Egypt 1907 to WGS 84 (3)','transformation',4229,4326,'Racal-Egy GoS',3,2341,'Used for oil exploration by GUPCO.',30,9603,NULL,NULL,'','Maridive','OGP','2000-03-07','',1,1),
(1547,'Bissau to WGS 84 (1)','transformation',4165,4326,'DMA-Gnb',1,3258,'For military purposes only. Accuracy 25m in each axis.',25,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 second edition September 1991','OGP','2010-03-30','2009.106',1,0),
(1548,'SAD69 to WGS 84 (14)','transformation',4291,4326,'IGBE-Bra',14,1053,'Medium and small scale mapping.',NULL,9603,NULL,NULL,'Derived by Brazilean Institute of Geography and Statistics (IGBE) in 1989. Used by ANP.','Agencia Nacional do Petroleo (ANP).','OGP','2000-03-07','',1,1),
(1549,'Aratu to WGS 84 (1)','transformation',4208,4326,'PB-Bra Camp',1,2307,'Oil exploration.',999,9603,NULL,NULL,'','Petrobras.','OGP','2000-03-07','',1,1),
(1550,'Aratu to WGS 84 (2)','transformation',4208,4326,'PB-Bra TucN',2,2308,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (18) (tfm code 5061) which Petrobras now recommends for the area.','Petrobras.','OGP','2010-03-31','2010.039 2010.040',1,0),
(1551,'Aratu to WGS 84 (3)','transformation',4208,4326,'PB-Bra TucC',3,2309,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (18) (tfm code 5061) which Petrobras now recommends for the area.','Petrobras.','OGP','2010-03-31','2010.039 2010.040',1,0),
(1552,'Aratu to WGS 84 (4)','transformation',4208,4326,'PB-Bra TucS',4,2310,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (18) (tfm code 5061) which Petrobras now recommends for the area.','Petrobras.','OGP','2010-03-31','2010.039 2010.040',1,0),
(1553,'NAD83 to NAD83(HARN) (38)','transformation',4269,4152,'NGS-Usa IL',38,1382,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1748.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1554,'NAD83 to NAD83(HARN) (39)','transformation',4269,4152,'NGS-Usa NJ',39,1399,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1749.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1555,'Naparima 1955 to WGS 84 (2)','transformation',4158,4326,'Amoco-Tto Trin',2,3143,'Oil exploration.',1,9603,NULL,NULL,'Derived in 1989 by ONI for Amoco.','Trinidad Ministry of Energy and Energy Industries.','OGP','2000-03-07','2000.351',1,0),
(1556,'Naparima 1955 to WGS 84 (3)','transformation',4158,4326,'NIMA-Tto Trin',3,3143,'For military purposes only. Accuracy given by NIMA 15m in each axis. EPSG believes there is an 8-10m blunder in dX.',26,9603,NULL,NULL,'Described by NIMA as Naparima to WGS 84. In Trinidad the source CRS is better known as Naparima 1955. EPSG has duplicated the tfm using the alternative source CRSs. See also tfm code 1307.','EPSG after U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2000.351 2005.200',1,0),
(1557,'Malongo 1987 to WGS 84 (2)','transformation',4259,4326,'CHV-Ago Cab90',2,3180,'Offshore oil exploration and production from June 1990.',5,9603,NULL,NULL,'Derived at station Y in July 1990 through Transit single point positioning using 187 passes by Geodetic Survey Ltd. Replaces Malongo 1987 to WGS 84 (1) (trf code 1330).','Chevron.','OGP','2007-03-22','2005.751 2007.043',1,0),
(1558,'Korean 1995 to WGS 84 (1)','transformation',4166,4326,'NIMA-Kor',1,3266,'For military purposes. Accuracy 1m in each axis.',2,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2010-03-30','2005.200 2005.460 2009.106',1,0),
(1559,'AGD84 to GDA94 (3)','transformation',4203,4283,'DOLA-Aus WA 0.1m old',3,1280,'0.1m accuracy.',0.1,9615,NULL,NULL,'Withdrawn and replaced by AGD84 to GDA94 (4) (code 1593) due to binary file format error. Input expects longitudes to be positive west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) have longitudes positive east.','http://www.dola.wa.gov.au/lotl/survey_geodesy/gda1994/download.html','OGP','2010-03-30','2000.680 2002.060 2007.043 2009.043 2010.030',1,1),
(1560,'Nord Sahara 1959 to WGS 72BE (1)','transformation',4307,4324,'CGG-Alg HM',1,2393,'Oil exploration.',8,9603,NULL,NULL,'Derived at IGN monument CFP19 using Transit.','Various oil company sources.','OGP','2000-06-23','',1,0),
(1561,'Qatar 1974 to WGS 84 (1)','transformation',4285,4326,'DMA-Qat',1,1346,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2005.210 2009.106',1,0),
(1562,'Qatar 1974 to WGS 84 (2)','transformation',4285,4326,'B&R-Qat off',2,2406,'Oil exploration.',1,9603,NULL,NULL,'Derived by Brown & Root in 1992 for Qatar General Petroleum Corporation.','Qatar General Petroleum Corporation and Total-Fina','OGP','2000-10-19','',1,0),
(1563,'Qatar 1974 to WGS 84 (3)','transformation',4285,4326,'CGIS-Qat',3,1346,'Oil exploration.',1,9603,NULL,NULL,'Derived by Qatar Centre for GIS. See Qatar 1974 to WGS 84 (2) (code 1562) for transformation used by QGPC for offshore petroleum industry.','Qatar Centre for GIS','OGP','2000-10-19','',1,0),
(1564,'NZGD49 to WGS 84 (2)','transformation',4272,4326,'OSG-Nzl 4m',2,3285,'Transformation accuracy about 4 metres.',4,9607,NULL,NULL,'These parameter values are taken from NZGD49 to NZGD2000 (2) (code 1701) and assume that NZGD2000 and WGS 84 are coincident to within the accuracy of the transformation. For improved accuracy use NZGD49 to WGS 84 (4) (code 1670).','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2008.023',1,0),
(1565,'NZGD2000 to WGS 84 (1)','transformation',4167,4326,'OSG-Nzl',1,1175,'Assumes NZGD2000 is coincident to WGS 84 to the 1m accuracy level.',1,9603,NULL,NULL,'','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2005.460 2008.023',1,0),
(1566,'NZGD49 to NZGD2000 (1)','transformation',4272,4167,'OSG-Nzl 5m',1,3285,'5m accuracy.',5,9603,NULL,NULL,'For better accuracy use NZGD49 to NZGD2000 (2) (code 1701) or NZGD49 to NZGD2000 (3) (code 1568).','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2012-11-26','2005.460 2008.023 2012.092',1,0),
(1567,'NZGD49 to NZGD2000 (2)','transformation',4272,4167,'OSG-Nzl 4m',2,1175,'4m accuracy.',NULL,9607,NULL,NULL,'4m accuracy. For better accuracy use NZGD49 to NZGD2000 (3) (code 1568)','http://www.linz.govt.nz/services/surveysystem/osgpublications/nzgd2000_trans.html','OGP','2000-10-19','',1,1),
(1568,'NZGD49 to NZGD2000 (3)','transformation',4272,4167,'OSG-Nzl 1m',3,3285,'0.2m accuracy.',0.2,9615,NULL,NULL,'These same parameter values may be used to transform to WGS 84 - see NZGD49 to WGS 84 (4) (code 1670).','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2005.460 2008.023',1,0),
(1569,'Accra to WGS 84 (1)','transformation',4168,4326,'MCE-Gha',1,1104,'Military survey',25,9603,NULL,NULL,'Derived at 3 common points.','Ordnance Survey International','OGP','2000-10-19','',1,0),
(1570,'Accra to WGS 72BE (1)','transformation',4168,4324,'GSI-Gha',1,1505,'Oil exploration.',25,9603,NULL,NULL,'Derived be single point Transit observation at several locations.','Various oil industry sources','OGP','2000-10-19','',1,0),
(1571,'Amersfoort to ETRS89 (1)','transformation',4258,4326,'NCG-Nld 2000',1,1172,'Accuracy 0.5m',NULL,9607,NULL,NULL,'Dutch sources also quote an equivalent transformation with parameter values dX=+593.032 dY=+26.000 dZ=+478.741m, rX rY rZ and dS as this tfm. These values belong to a different transformation method and cannot be used with the Coordinate Frame method.','http://rdnap.kadaster.nl/rd/index.html Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997. Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2000-10-19','',1,1),
(1572,'NAD83 to NAD83(CSRS98) (1)','transformation',4269,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(CSRS98) (code 4140) have longitudes positive east. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1696.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2000-10-19','',1,1),
(1573,'NAD27 to NAD83 (6)','transformation',4267,4269,'SGQ-Can QC NT2',6,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Replaces NAD27 to NAD83 (5) (code 1462). Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83 (code 4269) have longitudes positive east.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2000-10-19','',1,0),
(1574,'NAD27 to NAD83(CSRS98) (1)','transformation',4267,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83(CSRS98) (code 4140) have longitudes positive east. Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1692.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2000-10-19','',1,1),
(1575,'NAD27(CGQ77) to NAD83 (2)','transformation',4609,4269,'SGQ-Can QC NT2',2,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Replaces NAD27(CGQ77) to NAD83 (1) (code 1451). Uses NT method which expects longitudes positive west; EPSG GeogCRSs CGQ77 and NAD83 (codes 4609 and 4269) have longitudes positive east. Can be taken as approx transformation to WGS 84 - see code 1691.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2007-03-22','2007.043',1,0),
(1576,'NAD27(CGQ77) to NAD83(CSRS98) (1)','transformation',4609,4140,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(CGQ77) (code 4609) and NAD83(CSRS98) (code 4140) have 1691longitudes positive east. Can be taken as an approximate transformation NAD27(CGQ77) to WGS 84 - see code 1691.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2000-10-19','',1,1),
(1577,'American Samoa 1962 to WGS 84 (1)','transformation',4169,4326,'NIMA-Asm',1,3109,'For military purposes. One sigma uncertainty is 25m in each axis.',44,9603,NULL,NULL,'Transformation based on observations at 2 stations in 1993.','NIMA TR8350.2 revision of January 2000.','OGP','2005-05-21','2005.230',1,0),
(1578,'American Samoa 1962 to NAD83(HARN) (1)','transformation',4169,4152,'NGS-Asm W',1,2288,'Geodetic survey. No accuracy stated.',5,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs American Samoa 1962 and NAD83(HARN) (codes 4169 and 4152) have longitudes positive east. NADCON expects latitudes in northern hemisphere and values must be made positive prior to input.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','OGP','2004-04-27','2004.360',1,0),
(1579,'American Samoa 1962 to NAD83(HARN) (2)','transformation',4169,4152,'NGS-Asm E',2,2289,'Geodetic survey. No accuracy stated.',5,9613,NULL,NULL,'NADCON method which expects longitudes positive west; EPSG GeogCRSs American Samoa 1962 and NAD83(HARN) (codes 4169 and 4152) have longitudes positive east. NADCON expects latitudes in northern hemisphere and values must be made positive prior to input.','ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon/samoa_readme.txt','OGP','2004-04-27','2004.360',1,0),
(1580,'NAD83(HARN) to WGS 84 (1)','transformation',4152,4326,'EPSG-Usa',1,1337,'Approximation at the +/- 1m level assuming that NAD83(HARN) is equivalent to WGS 84.',1,9603,NULL,NULL,'For many purposes NAD83(HARN) can be considered to be coincident with WGS 84.','OGP','OGP','2005-05-21','2005.230',1,0),
(1581,'SIRGAS to WGS 84 (1)','transformation',4170,4326,'NIMA-S America',1,3448,'For military purposes. Accuracy 1m in each axis.',2,9603,NULL,NULL,'','NIMA TR8350.2 revision of January 2000.','OGP','2006-07-29','2001.330 2006.465',1,0),
(1582,'PSAD56 to WGS 84 (10)','transformation',4248,4326,'TOT-Bol  Mad',10,2400,'Oil exploration.',3,9603,NULL,NULL,'Derived May 1995 by Geoid for Total. OSU91A geoid model used.','TotalFinaElf','OGP','2000-10-19','',1,0),
(1583,'PSAD56 to WGS 84 (11)','transformation',4248,4326,'TOT-Bol  B20',11,2401,'Oil exploration.',0.5,9603,NULL,NULL,'Derived July 1997 by Geoid from data recorded by UGA for Total. OSU91A geoid model used.','Total-Fina','OGP','2000-10-19','',1,0),
(1584,'Deir ez Zor to WGS 72BE (1)','transformation',4227,4324,'GECO-Syr',1,2329,'Oil exploration.',5,9603,NULL,NULL,'Recomputed in 1991 by Elf from data derived in 1983 at station 254 Deir by Geco using Transit. Derivation of 1983 parameter values of dX=-163.2 dY=-12.7 dZ=+232.7 contained errors in geodetic parameters for Syria.','Elf','OGP','2005-04-14','2005.020',1,0),
(1585,'Deir ez Zor to WGS 84 (2)','transformation',4227,4326,'IGN-Syr',2,1227,'?',999,9603,NULL,NULL,'','IGN Paris','OGP','2000-10-19','',1,1),
(1586,'Deir ez Zor to WGS 84 (3)','transformation',4227,4326,'SHL-Syr Whal',3,2327,'Oil exploration.',999,9606,NULL,NULL,'Derived in 1995 by CGG for Al Furat Petroleum Company. Can be approximated using geocentric translations of dX=-174.3m, dY=+14.1m, dZ=+237.6m.','Elf','OGP','2005-04-14','2005.020',1,0),
(1587,'Deir ez Zor to WGS 84 (4)','transformation',4227,4326,'ELF-Syr Shad',4,2328,'Oil exploration.',1,9603,NULL,NULL,'Derived at four stations by Topnav in 1997.','Elf','OGP','2000-10-19','',1,0),
(1588,'ED50 to ETRS89 (1)','transformation',4230,4258,'NMA-Nor N65 1997',1,2332,'Accuracy 1m.',1,9606,NULL,NULL,'Included in Statens Kartverk programme wsktrans from 1997. The same parameter values were adopted for ED50 to WGS84 (variant 23) transformation offshore Norway north of 62N from April 2001 - see code 1612.','Statens Kartverk.','OGP','2001-06-05','2001.060',1,0),
(1589,'ED50 to ETRS89 (3)','transformation',4230,4258,'NMA-Nor 6265W',3,2333,'Accuracy 2m.',2,9620,NULL,NULL,'Included in Statens Kartverk programme wsktrans from 1997. See ED50 to WGS84 (23) (code 1612) for a simpler transformation accurate to better than 4m.','Statens Kartverk','OGP','2000-10-19','',1,0),
(1590,'ED50 to WGS 84 (22)','transformation',4230,4326,'NMA-Nor 6265W 1997',22,2333,'Oil exploration before 2001.',0.5,9620,NULL,NULL,'Included in Statens Kartverk programme wsktrans between 1997 (v3.1) and 2001 (v4.0). Replaced ED50 to WGS 84 (20) (code 1450) in 1997. Replaced by ED50 to WGS 84 (23) (code 1612) in April 2001.','Statens Kartverk.','OGP','2007-03-22','2007.043',1,0),
(1591,'RGF93 to ETRS89 (1)','transformation',4171,4258,'IGN-Fra',1,1096,'RGF93 is a regional realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation RGF93 to WGS 84 - see code 1671.','TotalFinaElf','OGP','2000-10-10','',1,0),
(1592,'Timbalai 1948 to WGS 84 (2)','transformation',4298,4326,'BSP-Brn',2,1055,'Oil exploration and production.',5,9603,NULL,NULL,'Originally used by BSP offshore only, use extended to onshore in 2010.','Brunei Shell Petroleum','OGP','2010-09-24','2002.700 2006.252 2010.084',1,0),
(1593,'AGD84 to GDA94 (4)','transformation',4203,4283,'DOLA-Aus WA 0.1m',4,1280,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaces AGD84 to GDA94 (3) (code 1559) and then replaced by AGD84 to GDA94 (5) (code 1804). Input expects longitudes to be positive west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) both have longitudes positive east.','Department of Land Information, Government of Western Australia; http://www.dola.wa.gov.au/','OGP','2007-03-22','2005.460 2007.043',1,0),
(1594,'AGD66 to GDA94 (8)','transformation',4202,4283,'OSG-Tas 1m',8,1282,'Recommended for mid-accuracy use in Tasmania. 1m accuracy.',1,9607,NULL,NULL,'Replaces AGD66 to GDA94 (3) (code 1459) from August 2000. For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803). May be taken as approximate transformation AGD66 to WGS 84 - see code 1667.','GDA Technical Manual, http://www.icsm.gov.au/gda, and http://www.delm.tas.gov.au/osg/Geodetic_transform.htm','OGP','2006-01-02','2005.860 2006.010',1,0),
(1595,'AGD66 to GDA94 (9)','transformation',4202,4283,'Auslig-NT 1m',9,2284,'Recommended for mid-accuracy use in Northern Territory. 1m accuracy.',1,9607,NULL,NULL,'For higher accuracy requirements see AGD66 to GDA94 (11) (code 1803). May be taken as approximate transformation AGD66 to WGS 84 - see code 1668.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2006-01-02','2005.860 2006.010',1,0),
(1596,'AGD66 to GDA94 (10)','transformation',4202,4283,'OSG-Aus SE 0.1m',10,2287,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaces AGD66 to GDA94 (5) (code 1464). Replaced by AGD66 to GDA94 (11) (code 1803). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east.','Office of Surveyor General Victoria; http://www.land.vic.gov.au/','OGP','2007-03-22','2005.460 2005.860 2007.043',1,0),
(1597,'Bogota 1975 to WGS 84 (2)','transformation',4218,4326,'BP-Col CusCup',2,2315,'Oil exploration.',0.2,9603,NULL,NULL,'Derived in 1995 by WGC at first order stations Recreo and Mena via multi-day ties to 4 IGS stations. Residuals under 20cm.','Various industry sources','OGP','2000-10-19','',1,0),
(1598,'POSGAR to WGS 84 (1)','transformation',4172,4326,'EPSG-Arg',1,1033,'?',NULL,9603,NULL,NULL,'','OGP','OGP','2000-10-19','',1,1),
(1599,'ATS77 to NAD83(CSRS98) (2)','transformation',4122,4140,'PEI DOT-Can PEI',2,1533,'?',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1689.','PEI Department of Transportation & Public Works','OGP','2000-10-19','',1,1),
(1600,'NAD27 to NAD83(CSRS98) (2)','transformation',4267,4140,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1703.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2000-10-19','',1,1),
(1601,'NAD83 to NAD83(CSRS98) (2)','transformation',4269,4140,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1697.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2000-10-19','',1,1),
(1602,'NAD83 to NAD83(CSRS98) (3)','transformation',4267,4140,'AB Env-Can AB',2,2376,'Accuracy 1-2 metres.',NULL,9615,NULL,NULL,'This gridded difference file AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites. Formats identical, but AB file is provincial fit only.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','OGP','2000-10-19','',1,1),
(1603,'NAD27 to ATS77 (1)','transformation',4267,4122,'SNB-Can NB',1,1447,'?',1,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (1) (code 1947)','Survey of New Brunswick','OGP','2004-08-23','2003.080 2004.470',1,0),
(1604,'NAD27 to ATS77 (2)','transformation',4267,4122,'SNB-Can NS',2,2313,'?',1,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (2) (code 1948).','Survey of New Brunswick','OGP','2003-02-25','2003.080',1,0),
(1605,'NAD27 to ATS77 (3)','transformation',4267,4122,'SNB-Can PEI',3,1533,'?',1,9634,NULL,NULL,'For reverse transformation see ATS77 to NAD27 (3) (code 1949).','Survey of New Brunswick','OGP','2003-02-25','2003.080',1,0),
(1606,'ATS77 to NAD27 (1)','transformation',4122,4267,'SNB-Can NB',1,1447,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (1) (code 1603)','Survey of New Brunswick','OGP','2000-10-19','',1,1),
(1607,'ATS77 to NAD27 (2)','transformation',4122,4267,'SNB-Can NS',2,2313,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (2) (code 1604)','Survey of New Brunswick','OGP','2000-10-19','',1,1),
(1608,'ATS77 to NAD27 (3)','transformation',4122,4267,'SNB-Can PEI',3,1533,'?',NULL,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (3) (code 1605)','Survey of New Brunswick','OGP','2000-10-19','',1,1),
(1609,'BD72 to WGS 84 (1)','transformation',4313,4326,'IGN-Bel 7',1,1347,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Scale difference is given by information source as 0.999999. Given in this record in ppm to assist application usage. Very similar parameter values (to slightly less precision) used for BD72 to ETRS89: see code 1652.','IGN Brussels www.ngi.be','OGP','2010-03-30','2006.550 2009.106',1,0),
(1610,'BD72 to WGS 84 (2)','transformation',4313,4326,'IGN-Bel 3',2,1347,'For applications to an accuracy of 5 metres.',5,9603,NULL,NULL,'','IGN Brussels www.ngi.be','OGP','2010-03-30','2009.106',1,0),
(1611,'IRENET95 to ETRS89 (1)','transformation',4173,4258,'OSI-Ire',1,1305,'IRENET95 is a regional realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation IRENET95 to WGS 84 - see code 1678.','Ordnance Survey of Ireland','OGP','2012-01-05','2007.099 2011.004 2011.082',1,0),
(1612,'ED50 to WGS 84 (23)','transformation',4230,4326,'EPSG-Nor N62 2001',23,2601,'Oil industry offshore.',1,9606,NULL,NULL,'Parameter values are taken from ED50 to ETRS89 (1), code 1588. Adopted for ED50 to WGS84 transformations offshore Norway north of 62N from April 2001 when it replaced code 1590. Included in Statens Kartverk programme wsktrans from v4.0.','EPSG Guidance Note #10','OGP','2007-03-22','2007.043',1,0),
(1613,'ED50 to WGS 84 (24)','transformation',4230,4326,'EPSG-Nor S62 2001',24,2334,'Approximation to 1 metre for oil industry use.',1,9606,NULL,NULL,'Approximation to 1 metre of concatenated transformation ED50 to WGS 84 (14), code 8653. 8653 remains the transformation promulgated by Statens Kartverk but 1613 recommended by EPSG for practical oil industry usage.','EPSG Guidance Note #10','OGP','2001-06-05','',1,0),
(1614,'Sierra Leone 1968 to WGS 84 (1)','transformation',4175,4326,'NIMA-Sle',1,3306,'Accuracy +/- 15m in each axis.',26,9603,NULL,NULL,'Determined at 8 stations. Info. source has the source CRS as Sierra Leone 1960. Sierra Leone 1968 is a readjustment of the 1960 network: coordinates changed by less than 3 metres.','NIMA TR8350.2 revision 3, 1997.','OGP','2010-03-30','2009.106',1,0),
(1615,'Timbalai 1948 to WGS 84 (3)','transformation',4298,4326,'SD-Brn',3,2349,'Topographic and engineering survey onshore.',100,9603,NULL,NULL,'CARE! Erroneous GPS data was used in the derivation of these parameters. They produce a coordinate difference of 10m horizontally and 50m vertically compared to Timbalai 1948 to WGS 84 (2) (code 1592).','Brunei Survey Department','OGP','2006-09-21','2006.252',1,0),
(1616,'PSD93 to WGS 72 (1)','transformation',4134,4322,'PDO-Omn 93',1,3288,'Oil exploration. Residuals 1.2m at 67% probability level.',1.2,9606,NULL,NULL,'','Petroleum Development Oman','OGP','2010-03-30','2009.106',1,0),
(1617,'PSD93 to WGS 84 (3)','transformation',4134,4326,'Tot-Omn 95',3,2404,'Oil exploration.',0.5,9606,NULL,NULL,'Accuracy better than 0.5m in block 4.','TotalFinaElf','OGP','2001-06-05','',1,0),
(1618,'MGI to WGS 84 (3)','transformation',4312,4326,'BEV-Aut',3,1037,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Same transformation parameters used for MGI to ETRS89 (1) (code 1619).','Bundesamt fr Eich- und Vermessungswesen via EuroGeographics http://crs.bkg.bund.de/crs-eu','OGP','2006-12-16','2006.971',1,0),
(1619,'MGI to ETRS89 (1)','transformation',4312,4258,'BEV-Aut',1,1037,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Same transformation parameters used for MGI to WGS 84 (3) (code 1618). Precision of parameter values in this record were increased effective 16-Dec-2006 (db v6.12): see change record 2006.971.','Bundesamt fr Eich- und Vermessungswesen via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-12-16','2006.971',1,0),
(1620,'MGI to ETRS89 (2)','transformation',4312,4258,'DGU-Hrv',2,1076,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation MGI to WGS 84 - see code 1621.','Drzavna Geodetska Uprava via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','2009.015',1,1),
(1621,'MGI to WGS 84 (4)','transformation',4312,4326,'EPSG-Hrv',4,1076,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from MGI to ETRS89 (2) (code 1620). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','2009.015',1,1),
(1622,'S-JTSK to ETRS89 (1)','transformation',4156,4258,'CUZK-Cze',1,1079,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation S-JTSK to WGS 84 - see code 1623. Replaced by S-JTSK/05 to ETRS89 (1) (code 5226) in 2009.','Cesky Urad Zememericky a Katastralni via EuroGeographics; http://www.crs-geo.eu','OGP','2010-11-02','2010.071',1,0),
(1623,'S-JTSK to WGS 84 (1)','transformation',4156,4326,'EPSG-Cze',1,1079,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (1) (code 1622). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaced by S-JTSK to WGS 84 (5) (code 5239).','OGP','OGP','2010-11-02','2010.071',1,0),
(1624,'S-JTSK to ETRS89 (2)','transformation',4156,4258,'UGKK-Svk',2,1211,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation S-JTSK to WGS 84 - see code 1625.','Urad Geodezie, Kartografie a Katastra via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','2009.095',1,1),
(1625,'S-JTSK to WGS 84 (2)','transformation',4156,4326,'EPSG-Svk',2,1211,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (2) (code 1624). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','2009.095',1,1),
(1626,'ED50 to ETRS89 (4)','transformation',4230,4258,'KMS-Dnk',4,3237,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1627.','Kort & Matrikelstyrelsen via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-01-25','2011.004',1,0),
(1627,'ED50 to WGS 84 (25)','transformation',4230,4326,'EPSG-Dnk',25,3237,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (4) (code 1626). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-01-25','2011.004',1,0),
(1628,'ED50 to ETRS89 (5)','transformation',4230,4258,'DGC-Gib',5,1105,'For applications to an accuracy of 1 metre.',1,9603,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1629.','UK Defence Geographic and Imagery Intelligence Agency via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1629,'ED50 to WGS 84 (26)','transformation',4230,4326,'EPSG-Gib',26,1105,'For applications to an accuracy of 1 metre.',1,9603,NULL,NULL,'Parameter values from ED50 to ETRS89 (5) (code 1628). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1630,'ED50 to ETRS89 (6)','transformation',4230,4258,'CNIG-Esp Bal',6,2335,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1631.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1631,'ED50 to WGS 84 (27)','transformation',4230,4326,'EPSG-Esp Bal',27,2335,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (6) (code 1630). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1632,'ED50 to ETRS89 (7)','transformation',4230,4258,'CNIG-Esp',7,2336,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1633.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1633,'ED50 to WGS 84 (28)','transformation',4230,4326,'EPSG-Esp',28,2336,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (7) (code 1632). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1634,'ED50 to ETRS89 (8)','transformation',4230,4258,'CNIG-Esp NW',8,2337,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1635.','Centro Nacional de Informacion Geografica via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1635,'ED50 to WGS 84 (29)','transformation',4230,4326,'EPSG-Esp NW',29,2337,'For applications to an accuracy of 1.5 metres.',1.5,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (8) (code 1634). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1636,'D48 / GK to D96 / TM (5)','transformation',3787,3794,'GuRS-Svn 5',5,3348,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9988083326 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1637,'D48 / GK to D96 / TM (6)','transformation',3787,3794,'GuRS-Svn 6',6,2422,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9985894280 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(1638,'KKJ to ETRS89 (1)','transformation',4123,4258,'NLS-Fin',1,3333,'For applications to an accuracy of 1 to 2 metres.',1.5,9606,NULL,NULL,'May be taken as approximate transformation KKJ to WGS 84 - see code 1639. Replaced by KKJ to ETRS89 (2) (code 10098).','National Land Survey of Finland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-06-30','2004.120 2007.043 2011.055',1,0),
(1639,'KKJ to WGS 84 (1)','transformation',4123,4326,'EPSG-Fin',1,3333,'For applications to an accuracy of 1 to 2 metres.',1.5,9606,NULL,NULL,'Parameter values from KKJ to ETRS89 (1) (code 1638). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaced by KKJ to WGS 84 (2) (code 10099).','OGP','OGP','2011-06-30','2007.043 2011.055',1,0),
(1640,'TM65 to ETRS89 (1)','transformation',4299,4258,'OSI-Ire',1,1305,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'May be taken as approximate transformation TM65 to WGS 84 - see code 1641.','Ordnance Survey Ireland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(1641,'TM65 to WGS 84 (2)','transformation',4299,4326,'EPSG-Ire',2,1305,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from TM75 to ETRS89 (2) (code 1953). Assumes each pair of (i) TM65 and TM75, and (ii) ETRS89 and WGS 84, can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-01-25','2002.621 2011.004',1,0),
(1642,'Luxembourg 1930 to ETRS89 (1)','transformation',4181,4258,'ACT-Lux',1,1146,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 1643.','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-05-09','2011.029',1,0),
(1643,'Luxembourg 1930 to WGS 84 (1)','transformation',4181,4326,'EPSG-Lux',1,1146,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (1) (code 1642). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-05-09','2011.029',1,0),
(1644,'Pulkovo 1942(58) to ETRS89 (1)','transformation',4179,4258,'GUGK-Pol',1,3293,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation Pulkovo 1942(58) to WGS 84 - see code 1645. Parameter values given to greater precision but to no better accuracy in GUGiK Technical Instruction G-2, Warsaw 2001.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-07-20','2005.590 2011.062',1,0),
(1645,'Pulkovo 1942(58) to WGS 84 (1)','transformation',4179,4326,'EPSG-Pol',1,3293,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from Pulkovo 1942(58) to ETRS89 (1) (code 1644). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-07-20','2011.062',1,0),
(1646,'CH1903 to ETRS89 (1)','transformation',4149,4258,'BfL-Che',1,1286,'Accuracy 1.5 metres.',1.5,9603,NULL,NULL,'These parameters are derived from CH1903+ to ETRS89 (code 1647) and are used as from CH1903 as an approximation which is within the accuracy of the distortions in the CH1903 network.','Bundesamt fr Landestopographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-12-29','2006.992',1,0),
(1647,'CH1903+ to ETRS89 (1)','transformation',4150,4258,'BfL-Che',1,1286,'For applications to an accuracy of 0.1 metres.',0.1,9603,NULL,NULL,'This transformation is also given as CH1903+ to CHTRF95 (1) (code 1509). CHTRF95 is a local realisation of ETRS89.','Bundesamt fr Landestopographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1648,'EST97 to ETRS89 (1)','transformation',4180,4258,'NLB-Est',1,1090,'EST97 is a realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation EST97 to WGS 84 - see code 1649.','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1649,'EST97 to WGS 84 (1)','transformation',4180,4326,'EPSG-Est',1,1090,'For applications to an accuracy of 1 metre.',1,9603,NULL,NULL,'Parameter values taken from EST97 to ETRS89 (1) (code 1648). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1650,'ED50 to ETRS89 (10)','transformation',4230,4258,'IGN-Fra',10,1096,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'These same parameter values are used to transform to WGS 84. See ED50 to WGS 84 (17) (code 1275).','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1651,'NTF to ETRS89 (1)','transformation',4275,4258,'IGN-Fra',1,3694,'For applications to an accuracy of 2 metres.',2,9603,NULL,NULL,'These same parameter values are used to transform to WGS 84. See NTF to WGS 84 (1) (code 1193).','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-30','2009.106',1,0),
(1652,'BD72 to ETRS89 (1)','transformation',4313,4258,'IGN-Bel',1,1347,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation BD72 to WGS 84 - see code 1609.','Institut Geographique National via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-30','2009.106',1,0),
(1653,'NGO 1948 to ETRS89 (1)','transformation',4273,4258,'SKV-Nor',1,1352,'For applications to an accuracy of 3 metres.',3,9606,NULL,NULL,'May be taken as approximate transformation NGO 1948 to WGS 84 - see code 1654.','Statens Kartverk via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(1654,'NGO 1948 to WGS 84 (1)','transformation',4273,4326,'EPSG-Nor',1,1352,'For applications to an accuracy of 3 metres.',3,9606,NULL,NULL,'Parameter values from NGO 1948 to ETRS89 (1) (code 1653). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-06-05','',1,0),
(1655,'Lisbon to ETRS89 (1)','transformation',4207,4258,'ICC-Prt 2000',1,1294,'For applications to an accuracy of 3 metres.',3,9606,NULL,NULL,'Derived in 2000 at 8 stations. Replaced by 2001 derivation (tfm code 1997). May be taken as approximate transformation to WGS 84 - see tfm code 1656,','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2003.233 2003.234 2007.043',1,0),
(1656,'Lisbon to WGS 84 (1)','transformation',4207,4326,'EPSG-Prt 2000',1,1294,'For applications to an accuracy of 3 metres.',3,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (1) (code 1655). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaced by Lisbon to WGS 84 (4) (code 1988).','OGP','OGP','2010-03-30','2002.720 2010.013',1,0),
(1657,'Datum 73 to ETRS89 (1)','transformation',4274,4258,'ICC-Prt 2000',1,1294,'For applications to an accuracy of 2 metres.',2,9606,NULL,NULL,'Derived in 2000 at 8 stations. Replaced by 2001 derivation (tfm code 1992). May be taken as approximate tfm to WGS 84 - see tfm 1658.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2003.233 2007.043',1,0),
(1658,'Datum 73 to WGS 84 (1)','transformation',4274,4326,'EPSG-Prt 2000',1,1294,'For applications to an accuracy of 2 metres.',2,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (1) (code 1657). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaced by Datum 73 to WGS 84 (4) (tfm code 1987).','OGP','OGP','2010-03-30','2010.013',1,0),
(1659,'Monte Mario to ETRS89 (1)','transformation',4265,4258,'IGM-Ita main',1,2372,'Accuracy: 4 metres',4,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1660.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2004.080 2005.180',1,0),
(1660,'Monte Mario to WGS 84 (4)','transformation',4265,4326,'EPSG-Ita main',4,2372,'Accuracy: 4 metres',4,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (1) (code 1659). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2004-01-20','2004.080',1,0),
(1661,'Monte Mario to ETRS89 (2)','transformation',4265,4258,'IGM-Ita Sar',2,2339,'Accuracy: 4 metres',4,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1662.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2004.080 2005.180',1,0),
(1662,'Monte Mario to WGS 84 (2)','transformation',4265,4326,'EPSG-Ita Sar',2,2339,'Accuracy: 4 metres',4,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (2) (code 1661). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2004-01-20','2004.080',1,0),
(1663,'Monte Mario to ETRS89 (3)','transformation',4265,4258,'IGM-Ita Sic',3,2340,'Accuracy: 4 metres',4,9606,NULL,NULL,'May be taken as approximate transformation Monte Mario to WGS 84 - see code 1664.','Istituto Geografico Militare Italiano via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2004.080 2005.180',1,0),
(1664,'Monte Mario to WGS 84 (3)','transformation',4265,4326,'EPSG-Ita Sic',3,2340,'Accuracy: 4 metres',4,9606,NULL,NULL,'Parameter values from Monte Mario to ETRS89 (3) (code 1663). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2004-01-20','2004.080',1,0),
(1665,'AGD66 to WGS 84 (12)','transformation',4202,4326,'EPSG-ACT 1m',12,2283,'Recommended for mid-accuracy use in A.C.T. 1m accuracy.',1,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (2) (code 1458). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1666,'AGD66 to WGS 84 (13)','transformation',4202,4326,'EPSG-NSW Vic 1m',13,2286,'Recommended for mid-accuracy use in NSW and Victoria. 1m accuracy.',1,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (4) (code 1460). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1667,'AGD66 to WGS 84 (14)','transformation',4202,4326,'EPSG-Tas 1m',14,1282,'Recommended for mid-accuracy use in Tasmania. 1m accuracy.',1,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (8) (code 1594). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1668,'AGD66 to WGS 84 (15)','transformation',4202,4326,'EPSG-NT 1m',15,2284,'Recommended for mid-accuracy use in Northern Territory. 1m accuracy.',1,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (9) (code 1595). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1669,'AGD84 to WGS 84 (7)','transformation',4203,4326,'EPSG-Aus 1m',7,2575,'1m accuracy.',1,9607,NULL,NULL,'Parameter values from AGD84 to GDA94 (2) (code 1280). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaces AGD84 to WGS 84 (2) (code 1236). Note: AGD84 officially adopted only in Qld, SA and WA.','OGP','OGP','2010-03-30','2007.043 2009.106',1,0),
(1670,'NZGD49 to WGS 84 (3)','transformation',4272,4326,'EPSG-Nzl 1m',3,3285,'Accuracy about 1m.',1,9615,NULL,NULL,'Parameter file is from NZGD49 to NZGD2000 (3) (code 1568) and assumes WGS 84 is coincident with NZGD2000 to the accuracy of the transformation.','OGP','OGP','2008-04-04','2008.023',1,0),
(1671,'RGF93 to WGS 84 (1)','transformation',4171,4326,'EPSG-Fra',1,1096,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'Parameter values from RGF93 to ETRS89 (1) (code 1591) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1672,'Amersfoort to WGS 84 (2)','transformation',4289,4326,'EPSG-Nld',2,1275,'Approximation at the +/- 1m level.',1,9607,NULL,NULL,'Parameter values from Amersfoort to ETRS89 (1) (code 1751) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaces Amersfoort to WGS 84 (1) (code 1112). Replaced by Amersfoort to WGS 84 (3) (code 15934).','OGP','OGP','2007-04-10','2002.900 2007.043 2007.051',1,0),
(1673,'DHDN to WGS 84 (1)','transformation',4314,4326,'EPSG-Deu W',1,2326,'For applications with an accuracy at 5 m level.',5,9607,NULL,NULL,'Parameter values from DHDN to ETRS89 (1) (code 1309) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaced by DHDN to WGS 84 (2) (tfm code 1777).','OGP','OGP','2007-03-22','2006.691 2007.043',1,0),
(1674,'Pulkovo 1942(83) to ETRS89 (1)','transformation',4178,4258,'IfAG-Deu E',1,1343,'Residuals under 2 m.',2,9607,NULL,NULL,'Mean of 20 stations. May be taken as approximate transformation to WGS 84 - see code 1675. Also given by EuroGeographics at http://crs.ifag.de/ as a Position Vector transformation with changed values for rotations. In 2001 partially replaced by tfm 1775.','Institute for Cartography and Geodesy; Leipzig.','OGP','2010-02-18','2007.043 2009.008',1,0),
(1675,'Pulkovo 1942(83) to WGS 84 (1)','transformation',4178,4326,'EPSG-Deu E',1,1343,'Residuals under 2 m.',2,9607,NULL,NULL,'Parameter values from Pulkovo 1942(83) to ETRS89 (1) (code 1674) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1676,'CH1903+ to WGS 84 (1)','transformation',4150,4326,'BfL-CH',1,1286,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'Parameter values are from CH1903+ to CHTRF95 (1) (code 1509) assuming that CHTRF95 is equivalent to WGS 84. That transformation is also given as CH1903+ to ETRS89 (1) (code 1647). CHTRF95 is a realisation of ETRS89.','OGP','OGP','2001-08-15','',1,0),
(1677,'HD72 to WGS 84 (1)','transformation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level.',NULL,9607,NULL,NULL,'Parameter values taken from HD72 to ETRS89 (1) (code 1273) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,1),
(1678,'IRENET95 to WGS 84 (1)','transformation',4173,4326,'EPSG-Ire',1,1305,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'Assumes that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. IRENET95 is a regional realisation of ETRS89.','OGP','OGP','2012-01-05','2007.099 2011.004 2011.082',1,0),
(1679,'Pulkovo 1942 to WGS 84 (2)','transformation',4284,4326,'EPSG-Ltu',2,1145,'Approximation at the +/- 9m level.',9,9607,NULL,NULL,'Parameter values taken from Pulkovo 1942 to LKS94(ETRS89) (1) (code 1274) assuming that LKS94(ETRS89) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2012-03-24','2012.028',1,0),
(1680,'RT90 to WGS 84 (1)','transformation',4124,4326,'EPSG-Swe',1,1225,'Approximation at the +/- 1m level.',1,9607,NULL,NULL,'Parameter values from RT90 to ETRS89 (1) (code 1437) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaced by RT90 to WGS 84 (2) (code 1896) from 2001.','OGP','OGP','2007-03-22','2002.480 2007.043',1,0),
(1681,'OSGB 1936 / British National Grid to WGS 84 (1)','transformation',27700,4326,'EPSG-Gbr',1,1264,'Accuracy 1m.',1,9633,NULL,NULL,'Parameter values taken from OSGB 1936 / British National Grid to ETRS89 (1) (code 1036) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation. Replaced by OSGB 1936 / British National Grid to WGS 84 (2) (code 15956).','OGP','OGP','2001-08-15','',1,0),
(1682,'South Yemen to WGS 84 (1)','transformation',4164,4326,'EPSG-Yem South',1,1340,'Approximation at the +/- 5m level.',5,9603,NULL,NULL,'Parameter values taken from South Yemen to Yemen NGN96 (1) (code 1539) assuming that NGN96 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2012-03-24','2012.028',1,0),
(1683,'Tete to WGS 84 (1)','transformation',4127,4326,'EPSG-Moz',1,3281,'Residuals as high as 30 metres.',30,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (1) (code 1297) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2011-01-25','2007.043 2011.004',1,0),
(1684,'Tete to WGS 84 (2)','transformation',4127,4326,'EPSG-Moz A',2,2350,'Residuals are generally under 1 metre.',1,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (2) (code 1298) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1685,'Tete to WGS 84 (3)','transformation',4127,4326,'EPSG-Moz B',3,2351,'Residuals are generally under 4 metres.',4,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (3) (code 1299) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1686,'Tete to WGS 84 (4)','transformation',4127,4326,'EPSG-Moz C',4,2352,'Residuals are generally under 3 metres.',3,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (4) (code 1300) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1687,'Tete to WGS 84 (5)','transformation',4127,4326,'EPSG-Moz D',5,2353,'Residuals are 5-10 metres.',10,9607,NULL,NULL,'Parameter values taken from Tete to Moznet (5) (code 1301) assuming that Moznet is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1688,'ATS77 to WGS 84 (1)','transformation',4122,4326,'EPSG-Can NB',1,1447,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (1) (code 1841) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1689,'ATS77 to WGS 84 (2)','transformation',4122,4326,'EPSG-Can PEI',2,1533,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (2) (code 1846) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1690,'NAD27(76) to WGS 84 (1)','transformation',4608,4326,'EPSG-Can On',1,1367,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD27(76) to NAD83 (1) (code 1463) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1691,'NAD27(CGQ77) to WGS 84 (3)','transformation',4609,4326,'EPSG-Can Qc NT2',3,1368,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD27(CGQ77) to NAD83(CSRS) (1) (code 1845) assuming that NAD83(CSRS98) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1692,'NAD27 to WGS 84 (34)','transformation',4267,4326,'EPSG-Can QC',34,1368,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83(CSRS) (1) (code 1844) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1693,'NAD27 to WGS 84 (33)','transformation',4267,4326,'EPSG-Can',33,1061,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83 (4) (code 1313) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1694,'American Samoa 1962 to WGS 84 (2)','transformation',4169,4326,'EPSG-Asm W',2,2288,'No accuracy stated for source transformation.',5,9613,NULL,NULL,'Parameter files are from American Samoa 1962 to NAD83(HARN) (1) (code 1578), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1695,'American Samoa 1962 to WGS 84 (3)','transformation',4169,4326,'EPSG-Asm E',3,2289,'No accuracy stated for source transformation.',5,9613,NULL,NULL,'Parameter files are from American Samoa 1962 to NAD83(HARN) (2) (code 1579), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1696,'NAD83 to WGS 84 (6)','transformation',4269,4326,'EPSG-Can QC',6,1368,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS) (1) (code 1843) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1697,'NAD83 to WGS 84 (7)','transformation',4269,4326,'EPSG-Can SK',7,2375,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS8) (2) (code 1848) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(1698,'St. George Island to WGS 84 (1)','transformation',4138,4326,'EPSG-Usa AK StG',1,1331,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. George Island to NAD83 (1) (code 1457) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1699,'St. Lawrence Island to WGS 84 (1)','transformation',4136,4326,'EPSG-Usa AK StL',1,1332,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. Lawrence Island to NAD83 (1) (code 1455) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1700,'St. Paul Island to WGS 84 (1)','transformation',4137,4326,'EPSG-Usa AK StP',1,1333,'Approximation at the +/- 1 to 2m level.',1.5,9613,NULL,NULL,'Parameter files are from St. Paul Island to NAD83 (1) (code 1456) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1701,'NZGD49 to NZGD2000 (2)','transformation',4272,4167,'OSG-Nzl 4m',2,3285,'4m accuracy.',4,9607,NULL,NULL,'For better accuracy use NZGD49 to NZGD2000 (3) (code 1568).','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','2005.460 2008.023',1,0),
(1702,'NAD83 to WGS 84 (8)','transformation',4269,4326,'EPSG-Can AB',8,2376,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD83 to NAD83(CSRS) (3) (code 1849) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation. This file AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some sodtware.','OGP','OGP','2001-08-15','',1,0),
(1703,'NAD27 to WGS 84 (32)','transformation',4267,4326,'EPSG-Can SK',32,2375,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from NAD27 to NAD83(CSRS) (1) (code 1847) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-12-29','2006.993',1,0),
(1704,'NAD83 to NAD83(HARN) (40)','transformation',4269,4152,'NGS-Usa AR',40,1374,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1708.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1705,'NAD83 to NAD83(HARN) (41)','transformation',4269,4152,'NGS-Usa IA',41,1384,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east. May be taken as approximate transformation NAD83-WGS 84 - see code 1709.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1706,'NAD83 to NAD83(HARN) (42)','transformation',4269,4152,'NGS-Usa MN',42,1392,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 1710.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1707,'NAD83 to NAD83(HARN) (43)','transformation',4269,4152,'NGS-Usa MO',43,1394,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east. May be taken as approximate transformation NAD83-WGS 84 - see code 1711.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2004-04-27','2004.360',1,0),
(1708,'NAD83 to WGS 84 (12)','transformation',4269,4326,'EPSG-USA Ar',12,1374,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (40) (code 1704) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1709,'NAD83 to WGS 84 (13)','transformation',4269,4326,'EPSG-Usa IA',13,1384,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (41) (code 1705) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1710,'NAD83 to WGS 84 (14)','transformation',4269,4326,'EPSG-Usa MN',14,1392,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (42) (code 1706) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1711,'NAD83 to WGS 84 (15)','transformation',4269,4326,'EPSG-Usa MO',15,1394,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (43) (code 1707) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1712,'NAD83 to WGS 84 (16)','transformation',4269,4326,'EPSG-Usa CO',16,1376,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (5) (code 1478) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1713,'NAD83 to WGS 84 (17)','transformation',4269,4326,'EPSG-Usa GA',17,1380,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (6) (code 1479) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1714,'NAD83 to WGS 84 (18)','transformation',4269,4326,'EPSG-Usa FL',18,1379,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (7) (code 1480) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1715,'NAD83 to WGS 84 (19)','transformation',4269,4326,'EPSG-Usa ID MT e',19,2382,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (8) (code 1481) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1716,'NAD83 to WGS 84 (20)','transformation',4269,4326,'EPSG-Usa ID MT w',20,2383,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (9) (code 1482) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1717,'NAD83 to WGS 84 (21)','transformation',4269,4326,'EPSG-Usa AL',21,1372,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (1) (code 1474) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1718,'NAD83 to WGS 84 (22)','transformation',4269,4326,'EPSG-Usa KY',22,1386,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (10) (code 1483) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1719,'NAD83 to WGS 84 (23)','transformation',4269,4326,'EPSG-Usa LA',23,1387,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (11) (code 1484) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1720,'NAD83 to WGS 84 (24)','transformation',4269,4326,'EPSG-Usa DE MD',24,2377,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (12) (code 1485) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1721,'NAD83 to WGS 84 (25)','transformation',4269,4326,'EPSG-Usa ME',25,1388,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (13) (code 1486) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1722,'NAD83 to WGS 84 (26)','transformation',4269,4326,'EPSG-Usa MI',26,1391,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (14) (code 1487) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1723,'NAD83 to WGS 84 (27)','transformation',4269,4326,'EPSG-Usa MS',27,1393,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (15) (code 1488) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1724,'NAD83 to WGS 84 (28)','transformation',4269,4326,'EPSG-Usa NE',28,1396,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (16) (code 1489) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1725,'NAD83 to WGS 84 (29)','transformation',4269,4326,'EPSG-Usa NewEng',29,2378,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (17) (code 1490) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1726,'NAD83 to WGS 84 (30)','transformation',4269,4326,'EPSG-Usa NM',30,1400,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (18) (code 1491) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1727,'NAD83 to WGS 84 (31)','transformation',4269,4326,'EPSG-Usa NY',31,1401,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (19) (code 1492) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1728,'NAD83 to WGS 84 (32)','transformation',4269,4326,'EPSG-Usa AZ',32,1373,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (2) (code 1475) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1729,'NAD83 to WGS 84 (33)','transformation',4269,4326,'EPSG-Usa ND',33,1403,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (20) (code 1493) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1730,'NAD83 to WGS 84 (34)','transformation',4269,4326,'EPSG-Usa OK',34,1405,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (21) (code 1494) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1731,'NAD83 to WGS 84 (35)','transformation',4269,4326,'EPSG-PRVI',35,3634,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (22) (code 1495) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2011-06-30','2004.360 2009.064 2011.051',1,0),
(1732,'NAD83 to WGS 84 (36)','transformation',4269,4326,'EPSG-Usa SD',36,1410,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (23) (code 1496) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1733,'NAD83 to WGS 84 (37)','transformation',4269,4326,'EPSG-Usa TN',37,1411,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (24) (code 1497) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1734,'NAD83 to WGS 84 (38)','transformation',4269,4326,'EPSG-Usa TX e',38,2379,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (25) (code 1498) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1735,'NAD83 to WGS 84 (39)','transformation',4269,4326,'EPSG-Usa TX w',39,2380,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (26) (code 1499) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1736,'NAD83 to WGS 84 (40)','transformation',4269,4326,'EPSG-Usa VA',40,1415,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (27) (code 1500) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1737,'NAD83 to WGS 84 (41)','transformation',4269,4326,'EPSG-Usa OR WA',41,2381,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (28) (code 1501) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1738,'NAD83 to WGS 84 (42)','transformation',4269,4326,'EPSG-Usa WI',42,1418,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (29) (code 1502) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1739,'NAD83 to WGS 84 (43)','transformation',4269,4326,'EPSG-Usa CA n',43,2297,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (3) (code 1476) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1740,'NAD83 to WGS 84 (44)','transformation',4269,4326,'EPSG-Usa WY',44,1419,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (30) (code 1503) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1741,'NAD83 to WGS 84 (45)','transformation',4269,4326,'EPSG-Usa HI',45,1334,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (31) (code 1520) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1742,'NAD83 to WGS 84 (46)','transformation',4269,4326,'EPSG-Usa IN',46,1383,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (32) (code 1521) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1743,'NAD83 to WGS 84 (47)','transformation',4269,4326,'EPSG-Usa KS',47,1385,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (33) (code 1522) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1744,'NAD83 to WGS 84 (48)','transformation',4269,4326,'EPSG-Usa NV',48,1397,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (34) (code 1523) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1745,'NAD83 to WGS 84 (49)','transformation',4269,4326,'EPSG-Usa OH',49,1404,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (35) (code 1524) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1746,'NAD83 to WGS 84 (50)','transformation',4269,4326,'EPSG-Usa UT',50,1413,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (36) (code 1525) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1747,'NAD83 to WGS 84 (51)','transformation',4269,4326,'EPSG-Usa WV',51,1417,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (37) (code 1526) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1748,'NAD83 to WGS 84 (52)','transformation',4269,4326,'EPSG-Usa IL',52,1382,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (38) (code 1553) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1749,'NAD83 to WGS 84 (53)','transformation',4269,4326,'EPSG-Usa NJ',53,1399,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (39) (code 1554) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1750,'NAD83 to WGS 84 (54)','transformation',4269,4326,'EPSG-Usa CA s',54,2298,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (4) (code 1477) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-04-27','2004.360',1,0),
(1751,'Amersfoort to ETRS89 (1)','transformation',4289,4258,'NCG-Nld 2000',1,1275,'Accuracy 0.5m',0.5,9607,NULL,NULL,'Replaced by Amersfoort to ETRS89 (3) (tfm code 15739). Dutch sources also quote an equivalent transformation using the Molodenski-Badekas 10-parameter method (M-B) - see tfm code 1066.','http://www.rdnap.nl/ Also Nederlandse Commissie voor Geodesie publication 30; 3rd edition 1997. Also with change of method and parameter units at EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2005.080 2005.180 2005.460 2007.043',1,0),
(1752,'NAD83 to NAD83(CSRS98) (3)','transformation',4269,4140,'AB Env-Can AB',3,2376,'?',NULL,9615,NULL,NULL,'This gridded difference file AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites. Formats identical, but AB file is provincial fit only. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1702.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','OGP','2000-10-19','',1,1),
(1753,'CH1903 to WGS 84 (1)','transformation',4149,4326,'BfL-CH 1',1,1286,'?',1,9607,NULL,NULL,'Implemented in Bundesamt fr Landestopographie programme GRANIT. Used from 1987 to 1997. Not recommended for current usage - replaced by CH1903 to WGS 84 (2) (code 1766).','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','2007-03-22','2006.992 2007.043',1,0),
(1754,'Minna to WGS 84 (3)','transformation',4263,4326,'SHL-Nga S',3,2371,'Oil exploration.',5,9606,NULL,NULL,'Derived at 8 stations across the Niger delta. Used by Shell SPDC throughout southern Nigeria onshore, delta and shallow offshore from 1994 and by Total in OPL246. Sometimes given with parameter values to greater resolution; values here are adequate.','Shell Petroleum Development Company','OGP','2008-11-07','2001.380 2002.290 2008.077',1,0),
(1755,'Bogota 1975 (Bogota) to Bogota 1975 (1)','transformation',4802,4218,'IGAC-Col',1,3229,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2010-03-30','2001.390 2006.890 2009.106',1,0),
(1756,'Lisbon (Lisbon) to Lisbon (1)','transformation',4803,4207,'IGC-Prt',1,1294,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2001.390 2003.234 2006.890',1,0),
(1757,'MGI (Ferro) to MGI (1)','transformation',4805,4312,'BEV-Aut balk',1,1321,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2007-08-27','2001.390 2002.570 2006.890 2007.072 2009.015',1,1),
(1758,'Padang (Jakarta) to Padang (1)','transformation',4808,4280,'EPSG-Idn Sumatra',1,1355,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2001.390 2006.890',1,0),
(1759,'Batavia (Jakarta) to Batavia (1)','transformation',4813,4211,'EPSG-Idn Java',1,1285,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2001.390 2006.890',1,0),
(1760,'RT38 (Stockholm) to RT38 (1)','transformation',4814,4308,'NLS-Swe',1,3313,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2010-03-30','2001.390 2006.890 2009.106',1,0),
(1761,'Greek (Athens) to Greek (1)','transformation',4815,4120,'NTU-Grc',1,3254,'Change of prime meridian.',0,9601,NULL,NULL,'','Topography Department; National Technical University of Athens.','OGP','2011-07-20','2001.390 2006.890 2011.062',1,0),
(1762,'NGO 1948 (Oslo) to NGO1948 (1)','transformation',4817,4273,'NGO-Nor',1,1352,'Change of prime meridian.',0,9601,NULL,NULL,'','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2006-10-13','2001.390 2006.890',1,0),
(1763,'NTF (Paris) to NTF (1)','transformation',4807,4275,'IGN-Fra',1,3694,'Change of prime meridian.',0,9601,NULL,NULL,'','IGN Paris.','OGP','2010-03-30','2001.390 2009.106',1,0),
(1764,'NTF (Paris) to NTF (2)','transformation',4807,4275,'RGS',2,3694,'Change of prime meridian.',0,9601,NULL,NULL,'OGP prefers value from IGN Paris (code 1763).','Royal Geographic Society; London','OGP','2010-03-30','2001.390 2002.740 2009.106',1,0),
(1765,'Bern 1898 (Bern) to CH1903 (1)','transformation',4801,4149,'BfL-CH',1,1286,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2001.390 2006.890',1,0),
(1766,'CH1903 to WGS 84 (2)','transformation',4149,4326,'BfL-CH 2',2,1286,'Accuracy 1.5 metres.',1.5,9603,NULL,NULL,'These parameters are derive from CH1903+ to ETRS89 (code 1647) and are used at lesser precision from CH1903 to WGS 84 as an approximation which is within the accuracy of the distortions in the CH1903 network. Replaces CH1903 to WGS 84 (1) (code 1753).','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','2007-03-22','2001.390 2006.992 2007.043',1,0),
(1767,'REGVEN to SIRGAS (1)','transformation',4189,4170,'CN-Ven',1,1251,'Accuracy 2 centimetres.',0.02,9603,NULL,NULL,'','Instituto Geografia de Venezuela Simon Bolivar','OGP','2001-11-06','',1,0),
(1768,'REGVEN to WGS 84 (1)','transformation',4189,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'','OGP','OGP','2001-11-06','',1,0),
(1769,'PSAD56 to REGVEN (1)','transformation',4248,4189,'IGSB-Ven',1,1251,'?',15,9636,NULL,NULL,'May be taken as transformation to WGS 84 - see PSAD56 to WGS 84 (13) (code 1095).','Instituto Geografia de Venezuela Simon Bolivar','OGP','2006-12-29','2006.993',1,0),
(1770,'PSAD56 to WGS84 (1)','transformation',4248,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',NULL,9636,NULL,NULL,'Parameter vales are from PSAD56 to REGVEN (1) (code 1769) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-11-06','',1,1),
(1771,'La Canoa to REGVEN (1)','transformation',4247,4189,'IGSB-Ven',1,3327,'?',15,9636,NULL,NULL,'May be used as transformation to WGS 84 - see La Canoa to WGS 84 (2) (code 1096)','Instituto Geografia de Venezuela Simon Bolivar','OGP','2010-03-30','2006.993 2009.106',1,0),
(1772,'La Canoa to WGS84 (1)','transformation',4247,4326,'EPSG-Ven',1,1251,'Approximation at the +/- 1m level.',NULL,9636,NULL,NULL,'Parameter values are from La Canoa to REGVEN (1) (code 1771) assuming that REGVEN is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-11-06','',1,1),
(1773,'POSGAR 98 to WGS 84 (1)','transformation',4190,4326,'EPSG-Arg',1,1033,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'','OGP','OGP','2001-11-06','',1,0),
(1774,'POSGAR 98 to SIRGAS 1995 (1)','transformation',4190,4170,'IGM-Arg',1,1033,'POSGAR 98 is a densification of SIRGAS 1995.',0,9603,NULL,NULL,'','ISBN 85-240-0647-1. Sistema de Referncia Geocntrico para a Amrica do Sul: Relatrio Final. IBGE Rio de Janeiro 1997.','OGP','2011-03-28','2009.028',1,0),
(1775,'Pulkovo 1942(83) to ETRS89 (2)','transformation',4178,4258,'IfAG-Deu E 0.1m',2,1343,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 35 points of the German GPS Network DREF. From 2001 replaces Pulkovo 1942(83) to ETRS89 (1) (code 1674) within Mecklenburg-Vorpommern and Sachsen-Anhalt. From 2009 replaces tfm 1674 in all other states of former East Germany.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2009-06-02','2005.180 2006.410 2007.043 2009.014',1,0),
(1776,'DHDN to ETRS89 (2)','transformation',4314,4258,'IfAG-Deu W 3m',2,2326,'For applications with an accuracy at 3 m level',3,9606,NULL,NULL,'Mean of 109 stations. Replaces DHDN to ETRS89 (1) (tfm code 1309). May be taken as approximate transformation DHDN to WGS 84 - see code 1777.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2005.180 2006.691 2007.043',1,0),
(1777,'DHDN to WGS 84 (2)','transformation',4314,4326,'EPSG-Deu W 3m',2,2326,'For applications with an accuracy at 3 m level',3,9606,NULL,NULL,'Parameter values from DHDN to ETRS89 (2) (code 1776) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaces DHDN to WGS 84 (1) (tfm code 1673).','OGP','OGP','2007-03-22','2006.691 2007.043',1,0),
(1778,'DHDN to ETRS89 (3)','transformation',4314,4258,'IfAG-Deu W-S',3,2543,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived in 2001 at 41 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2009-06-02','2005.180 2009.014',1,0),
(1779,'DHDN to ETRS89 (4)','transformation',4314,4258,'IfAG-Deu W-cen',4,2542,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 27 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(1780,'DHDN to ETRS89 (5)','transformation',4314,4258,'IfAG-Deu W-N',5,2541,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 21 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,0),
(1781,'DHDN to ETRS89 (6)','transformation',4314,4258,'IfAG-Deu Thur',6,2544,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 10 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,1),
(1782,'DHDN to ETRS89 (7)','transformation',4314,4258,'IfAG-Deu Sach',7,2545,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 35 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180',1,1),
(1783,'ED50 to ETRS89 (9)','transformation',4230,4258,'HGK-Tur',9,1237,'For applications to an accuracy of 2 metres.',2,9606,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 1784.','General Command of Mapping via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-11-06','',1,0),
(1784,'ED50 to WGS 84 (30)','transformation',4230,4326,'EPSG-Tur',30,1237,'For applications to an accuracy of 2 metres.',2,9606,NULL,NULL,'Parameter values from ED50 to ETRS89 (9) (code 1783). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-11-06','',1,0),
(1785,'MGI to ETRS89 (3)','transformation',4312,4258,'GURS-Svn',3,1212,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation MGI to WGS 84 - see code 1786.','Geodetska Uprava Republike Slovenij via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','2005.180 2009.015',1,1),
(1786,'MGI to WGS 84 (5)','transformation',4312,4326,'EPSG-Svn',5,1212,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from MGI to ETRS89 (3) (code 1785). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2001-11-06','2009.015',1,1),
(1787,'RT90 to ETRS89 (2)','transformation',4124,4258,'NLS-Swe 2001',2,1225,'Accuracy 0.1m.',NULL,9607,NULL,NULL,'Derived at 165 points. Supersedes RT90 to ETRS89 (1) (code 1437). May be taken as approximate transformation RT90 to WGS 84 - see code 1787.','National Land Survey of Sweden (http://www.lm.se/geodesi/refsys/eng/refsys-eng.htm) via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-11-06','',1,1),
(1788,'RT90 to WGS 84 (2)','transformation',4124,4326,'EPSG-Swe 2001',2,1225,'Approximation at the +/- 1m level.',NULL,9607,NULL,NULL,'Parameter values from RT90 to ETRS89 (1) (code 1787) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes RT90 to WGS 84 (1) (code 1680).','OGP','OGP','2001-11-06','',1,1),
(1789,'Dealui Piscului 1933 to WGS 84 (1)','transformation',4316,4326,'NAMR-Rom',1,1197,'?',NULL,9603,NULL,NULL,'Parameter values taken from Pulkovo 1942 to WGS 84 (9) (code 1293) assuming that','Petromar and NAMR','OGP','2001-11-06','',1,1),
(1790,'Lisbon to ETRS89 (2)','transformation',4207,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Derived in 2001. Supersedes Lisbon to ETRS89 (1) (code 1655).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/  Also given to greater precision (but no more accuracy) using the coordinate frame method at the IGEO website www.igeo.pt','OGP','2003-08-14','2002.720 2003.234',1,1),
(1791,'Lisbon to WGS 84 (2)','transformation',4207,4258,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (2) (code 1790). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2002-01-18','',1,1),
(1792,'Datum 73 to ETRS89 (2)','transformation',4274,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Derived in 2001. Supersedes Datum 73 to ETRS89 (1) (code 1657).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2003-08-14','2002.720 2003.233',1,1),
(1793,'Datum 73 to WGS 84 (2)','transformation',4274,4258,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (2) (code 1792). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2002-01-18','',1,1),
(1794,'MGI to WGS 84 (6)','transformation',4312,4326,'JPet-Yug',6,3536,'Oil industry',999,9603,NULL,NULL,'For more accurate transformation see MGI to WGS 84 (7) (code 1795).','Jugopetrol','OGP','2002-01-18','2009.015',1,1),
(1795,'MGI to WGS 84 (7)','transformation',4312,4326,'JPET-Yug MB',7,3536,'Oil industry',999,9636,NULL,NULL,'','Jugopetrol','OGP','2002-01-18','2009.015',1,1),
(1796,'Manoca 1962 to WGS 84 (1)','transformation',4193,4326,'ELF94-Cmr',1,2555,'Oil industry',0.5,9603,NULL,NULL,'Derived at two points, checked at a third by Stolt Comex Seaway and Geoid for Elf.','TotalFinaElf','OGP','2002-01-18','',1,0),
(1797,'Qornoq 1927 to WGS 84 (1)','transformation',4194,4326,'DMA-Grl S',1,3362,'For military purposes. Accuracy 25m, 25m and 32m in X, Y and Z axes.',48,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1798,'Qornoq 1927 to WGS 84 (2)','transformation',4194,4326,'KMS-Grl',2,3362,'Topographic mapping.',1,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2006-03-16','2006.220',1,0),
(1799,'Scoresbysund 1952 to WGS 84 (1)','transformation',4195,4326,'KMS-Grl Scosd',1,2570,'Topographic mapping.',1,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(1800,'Ammassalik 1958 to WGS 84 (1)','transformation',4196,4326,'KMS-Grl Ammlk',1,2571,'Topographic mapping.',1,9606,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(1801,'Pointe Noire to WGS 84 (2)','transformation',4282,4326,'CGG94-Cog',2,2574,'?',4,9603,NULL,NULL,'Derived in 1994 by CGG/Topnav using DORIS system on various stations along the coastline.','TotalFinaElf','OGP','2002-02-08','',1,0),
(1802,'Pointe Noire to WGS 84 (3)','transformation',4282,4326,'ELF95-Cog',3,2574,'Used by Elf since May 1995 for all offshore Congo operations.',0.15,9606,NULL,NULL,'Derived by Geoid for Elf in May 1995 using GPS and IGS data by tying 4 geodetic points to ITRF93 epoch 1995.4.','TotalFinaElf','OGP','2002-02-08','',1,0),
(1803,'AGD66 to GDA94 (11)','transformation',4202,4283,'ICSM-Aus 0.1m',11,2575,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaces AGD66 to GDA94 variants 6, 7 and 10 (codes 1506 1507 1596). Input expects longitudes to be positive west; EPSG GeogCRS AGD66 (code 4202) and GDA94 (code 4283) both have longitudes positive east. May be used as tfm to WGS 84 - see code 15786.','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2006-01-02','2005.860 2006.010',1,0),
(1804,'AGD84 to GDA94 (5)','transformation',4203,4283,'Auslig-Aus 0.1m',5,2576,'0.1m accuracy.',0.1,9615,NULL,NULL,'Replaces AGD84 to GDA94 (4) (code 1593) which itself replaced variant 3 (code 1559). Input expects longitudes to be + west; EPSG GeogCRS AGD84 (code 4203) and GDA94 (code 4283) both have longitudes positive east. May be used as tfm to WGS 84 - see 15785','GDA Technical Manual. http://www.icsm.gov.au/gda','OGP','2007-03-22','2004.182 2006.010 2007.043',1,0),
(1805,'Garoua to WGS 72BE (1)','transformation',4197,4324,'ELF-Cmr',1,2590,'Oil industry exploration.',5,9603,NULL,NULL,'Derived in 1981 by Decca Survey France for Elf Serepca.','TotalFinaElf','OGP','2002-02-12','',1,0),
(1806,'Kousseri to WGS 72BE (1)','transformation',4198,4324,'ELF-Cmr',1,2591,'Oil industry exploration.',5,9603,NULL,NULL,'Derived in 1981 by Decca Survey France for Elf Serepca.','TotalFinaElf','OGP','2010-12-07','2010.107',1,0),
(1807,'Pulkovo 1942 to WGS 84 (13)','transformation',4284,4326,'BP-Aze Aioc95',13,1038,'Oil industry operations by AIOC prior to 1997.',10,9606,NULL,NULL,'Derived via WGS72 values taken from SOCAR Magnavox 1502 manual. Used by AIOC 1995-1997 then replaced by the AIOC97 values (tfm code 1808).Do not confuse with AIOC95 vertical datum as used in southern Caspian Sea and at Sangachal terminal by AIOC.','BP','OGP','2007-03-22','2007.043',1,0),
(1808,'Pulkovo 1942 to WGS 84 (14)','transformation',4284,4326,'BP-Aze Aioc97',14,2593,'Oil industry operations.',5,9606,NULL,NULL,'Mean of 3 stations in western Georgia, 4 stations in eastern Georgia and 4 stations in eastern Azerbaijan. Derived for use on AIOC early oil western export pipeline, but adopted for all AIOC work replacing the 1995 AIOC transformation (code 1807).','BP','OGP','2007-03-22','2007.043',1,0),
(1809,'Pulkovo 1942 to WGS 84 (15)','transformation',4284,4326,'TFE-Aze97',15,2594,'Oil industry operations.',2,9606,NULL,NULL,'Parameter values calculated by Elf Exploration and Production based on geodetic survey carried out by Azerbaijan State Committee for Geodesy and Cartography.','TotalFinaElf','OGP','2002-02-12','',1,0),
(1810,'ED50 to WGS 84 (31)','transformation',4230,4326,'wgc72-Egy',31,2595,'Oil industry exploration and production operations.',15,9606,NULL,NULL,'Derived via concatenation through WGS72. The ED50 to WGS72 step is the Sepplin 1974 value for all Europe.','Western Geophysical','OGP','2002-02-12','',1,0),
(1811,'PSAD56 to WGS 84 (12)','transformation',4248,4326,'PB-Braz N',12,1754,'Oil industry exploration.',10,9603,NULL,NULL,'Used by Petrobras for shelf operations.','Petrobras','OGP','2002-02-12','',1,0),
(1812,'Indian 1975 to WGS 84 (4)','transformation',4240,4326,'Auslig-Tha',4,3317,'Cadastral survey.',3,9606,NULL,NULL,'','Auslig via GPS World.','OGP','2012-03-25','2011.004 2012.032',1,0),
(1813,'Batavia to WGS 84 (2)','transformation',4211,4326,'ARCO-Idn ONWJ',2,2577,'Oil industry operations.',5,9603,NULL,NULL,'Used by ARCO offshore NW Java area.','Arco geodetic database','OGP','2002-02-12','',1,0),
(1814,'Batavia to WGS 84 (3)','transformation',4211,4326,'KOM-Idn EJGP',3,2588,'Oil industry operations.',5,9603,NULL,NULL,'Used by PT Komaritim for Nippon Steel during East Java Gas Pipeline construction.','PT Komaritim report S808/91.','OGP','2002-02-12','',1,0),
(1815,'Nord Sahara 1959 to WGS 84 (4)','transformation',4307,4326,'BP-Alg D3',4,2598,'Oil industry operations.',5,9606,NULL,NULL,'Used by BP in District 3 and In Salah Gas.','BP','OGP','2002-02-12','',1,0),
(1816,'Nord Sahara 1959 to WGS 84 (5)','transformation',4307,4326,'BPA-Alg InAm',5,2599,'Oil industry operations.',100,9603,NULL,NULL,'Derived at astro station central to concession. Significant and varying differences (>100m) at 4 neighbouring astro stations.','BP','OGP','2002-02-12','',1,0),
(1817,'Nord Sahara 1959 to WGS 84 (6)','transformation',4307,4326,'ARCO-Alg HBR',6,2600,'Oil industry operations.',100,9603,NULL,NULL,'Derived at astro station Guerrara.','Arco geodetic database','OGP','2002-02-12','',1,0),
(1818,'Minna to WGS 84 (4)','transformation',4263,4326,'RSL-Nga',4,1717,'Oil industry operations.',12,9606,NULL,NULL,'Concatenated via WGS 72BE.','Racal Survey Nigeria','OGP','2008-11-07','2004.160 2008.077',1,0),
(1819,'Minna to WGS 84 (5)','transformation',4263,4326,'SPD-Nga S',5,2371,'Oil industry operations.',NULL,9606,NULL,NULL,'Used by Shell in southern Nigeria and Total in OPL246.','TotalFinaElf','OGP','2002-02-12','',1,1),
(1820,'Minna to WGS 84 (6)','transformation',4263,4326,'CON89-Nga',6,3813,'Oil industry operations.',12,9603,NULL,NULL,'Derived by Nortech at station L40 Minna using NNPC 1989 GPS network tied to 4 ADOS stations. Used by Conoco in OPLs 219-220 to cm precision and ExxonMobil in OPL 209 to dm precision..','TotalFinaElf','OGP','2011-02-25','2002.290 2011.007',1,0),
(1821,'Minna to WGS 84 (7)','transformation',4263,4326,'ELF94-Nga',7,3814,'Oil industry operations.',6,9603,NULL,NULL,'Derived by Elf Petroleum Nigeria in 1994 at 3 stations (M101 onshore, offshore platforms XSW06 and XSV39) and used in OMLs 99-102 and OPLs 222-223.','TotalFinaElf','OGP','2011-02-25','2002.290 2011.007',1,0),
(1822,'Minna to WGS 84 (8)','transformation',4263,4326,'SHL-Nga OPL W',8,3815,'Oil industry exploration and production.',10,9603,NULL,NULL,'Used by Shell SNEPCO for OPLs 209-213 and 316. Derived during 1990 Niger Delta control survey at 4 stations (XSU27, 30 31 and 35).','Shell Nigeria Exploration and Production Company','OGP','2011-02-25','2011.007',1,0),
(1823,'Minna to WGS 84 (9)','transformation',4263,4326,'SHL-Nga OPL S',9,3816,'Oil industry exploration and production.',8,9603,NULL,NULL,'Used by Shell SNEPCO for OPLs 217-223. Derived during 1990 Niger Delta control survey at 4 stations (XSU38, 41, 44 and 45).','Shell Nigeria Exploration and Production Company','OGP','2011-02-25','2011.007',1,0),
(1824,'Minna to WGS 84 (10)','transformation',4263,4326,'SHL-Nga Gongola',10,3824,'Oil industry exploration and production.',25,9603,NULL,NULL,'Used by Shell SNEPCO for Gongola basin.','Shell International Exploration and Production','OGP','2011-02-25','2011.007',1,0),
(1825,'Hong Kong 1980 to WGS 84 (1)','transformation',4611,4326,'LSD-HKG 2002',1,1118,'Accuracy to 1m level.',1,9606,NULL,NULL,'Published 1st March 2002.','Geodetic Survey Section, Survey and Mapping Office, Lands Department, Hong Kong. http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2002-06-22','',1,0),
(1826,'JGD2000 to WGS 84 (1)','transformation',4612,4326,'EPSG-Jpn',1,1129,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'','OGP','OGP','2002-06-22','',1,0),
(1827,'Tokyo + JSLD to WGS 84 (6)','transformation',7414,4326,'GSI-Jpn 452141',6,2425,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2004-05-09','2004.380',1,1),
(1828,'Yoff to WGS 72 (1)','transformation',4310,4322,'DMA-SEN',1,1207,'Military survey.',25,9603,NULL,NULL,'','DMA','OGP','2002-06-22','',1,0),
(1829,'HD72 to ETRS89 (1)','transformation',4237,4258,'FOMI-Hun',1,1119,'Accuracy at decimetre level throughout Hungary.',0.5,9607,NULL,NULL,'Derived at 5 stations. OGP recommends corrected Hungarian standard MSZ 7222 (tfm code 1449) be used in preference to this transformation. May be taken as approximate transformation HD72 to WGS 84 - see code 1830.','Institute of Geodetic Survey and Remote Sensing (FOMI) reflected at http://lazarus.elte.hu/gb/geodez/geod5.htm','OGP','2008-08-02','2008.047',1,0),
(1830,'HD72 to WGS 84 (1)','transformation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',1,9607,NULL,NULL,'Parameter values taken from HD72 to ETRS89 (1) (code 1829) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. OGP recommends use of newer MSZ 7222 equivalent (tfm code 1448) in preference to this transformation.','OGP','OGP','2008-08-02','2008.047',1,0),
(1831,'HD72 to WGS 84 (2)','transformation',4237,4326,'ELTE-Hun',2,1119,'Accuracy better than 1m in all three dimensions throughout Hungary.',1,9603,NULL,NULL,'Derived at fundamental point Szolohegy and tested at 99 stations throughout Hungary. OGP recommends use of newer transformation (tfm code 1242) in preference to this transformation.','Timar, Molnar and Pasztor; Eotvos University, in Geodezia es Kartografia 54(1) pp11-16. www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','2008.047',1,0),
(1832,'ID74 to WGS 84 (2)','transformation',4238,4326,'Rac91-Idn',2,4020,'For oil industry purposes.',25,9606,NULL,NULL,'Derived via coordinates of 2 Pulse8 stations. Use of ID74 to WGS 84 (3) (code 1833) is recommended.','Racal Survey','OGP','2012-03-25','2006.810 2012.032',1,0),
(1833,'ID74 to WGS 84 (3)','transformation',4238,4326,'Bak-Idn',3,4020,'Standard deviations of translations are 1.3, 1.1 and 3.6m, of rotations 0.11, 0.06 and 0.04 sec and ppm 0.18.',3,9607,NULL,NULL,'Parameter values from ID74 to DGN95 (1) (code 15911) assuming that DGN95 is equivalent to WGS 84 within the accuracy of the transformation.','Bakosurtanal.','OGP','2012-03-25','2006.810 2012.032',1,0),
(1834,'Segara to WGS 84 (1)','transformation',4294,4326,'NIMA-Idn Kal',1,2354,'For military purposes.',NULL,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://164.214.2.59/geospatial/products/GandG/tr83502b/toc.html','OGP','2002-06-22','',1,1),
(1835,'Segara to WGS 84 (2)','transformation',4294,4326,'Shl-Idn Kal E',2,1360,'Oil exploration.',NULL,9603,NULL,NULL,'','Shell','OGP','2002-06-22','',1,1),
(1836,'Segara to WGS 84 (3)','transformation',4294,4326,'Shl-Idn Kal NE',3,2770,'Oil exploration.',NULL,9603,NULL,NULL,'','Shell','OGP','2002-06-22','',1,1),
(1837,'Makassar to WGS 84 (1)','transformation',4257,4326,'Shl-Idn Sul SW',1,1316,'Oil exploration.',999,9603,NULL,NULL,'','Shell','OGP','2002-06-22','',1,0),
(1838,'Segara to WGS 84 (4)','transformation',4613,4326,'TOT-Idn Mah',4,1328,'Oil exploration.',1,9603,NULL,NULL,'Datum shift derived through ITRF93.','Total Indonesia.','OGP','2002-06-22','',1,0),
(1839,'Beduaram to WGS 72BE (1)','transformation',4213,4324,'ELF-Ner SE',1,2771,'Oil exploration. Accuracy estimated at 15m.',15,9603,NULL,NULL,'Derived by Elf in 1986.','TotalFinaElf','OGP','2006-02-10','2006.170',1,0),
(1840,'QND95 to WGS 84 (1)','transformation',4614,4326,'CGIS-Qat',1,1346,'Parameter values are defined and therefore exact.',0,9606,NULL,NULL,'Transformation defines QND95. May be approximated to 1m throughout Qatar by geocentric translation transformation with dX=-127.78098m, dY=-283.37477m, dZ=+21.24081m.','Qatar Centre for Geographic Information.','OGP','2002-06-28','',1,0),
(1841,'ATS77 to NAD83(CSRS) (1)','transformation',4122,4617,'GIC-Can NB',1,1447,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Introduced in 1999. Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1688.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','2002-07-13','',1,0),
(1842,'NAD83(CSRS) to WGS 84 (1)','transformation',4617,4326,'EPSG-Can',1,1061,'Approximation at the +/- 1m level assuming that NAD83(CSRS) is equivalent to WGS 84.',1,9603,NULL,NULL,'For many purposes NAD83(CSRS) can be considered to be coincident with WGS 84.','OGP','OGP','2007-05-29','2007.026',1,0),
(1843,'NAD83 to NAD83(CSRS) (1)','transformation',4269,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1696.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2002-07-13','',1,0),
(1844,'NAD27 to NAD83(CSRS) (1)','transformation',4267,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27 (code 4267) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1692.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2002-07-13','',1,0),
(1845,'NAD27(CGQ77) to NAD83(CSRS) (1)','transformation',4609,4617,'SGQ-Can QC',1,1368,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Uses NT method which expects longitudes positive west; EPSG GeogCRSs NAD27(CGQ77) (code 4609) and NAD83(CSRS) (code 4617) have longitudes positive east. Can be taken as an approximate transformation NAD27(CGQ77) to WGS 84 - see code 1691.','Geodetic Service of Quebec. Contact alain.bernard@mrn.gouv.qc.ca','OGP','2002-07-13','',1,0),
(1846,'ATS77 to NAD83(CSRS) (2)','transformation',4122,4617,'PEI DOT-Can PEI',2,1533,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1689.','PEI Department of Transportation & Public Works','OGP','2002-07-13','',1,0),
(1847,'NAD27 to NAD83(CSRS) (2)','transformation',4267,4617,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 1703.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2002-07-13','',1,0),
(1848,'NAD83 to NAD83(CSRS) (2)','transformation',4269,4617,'SK PMC-Can SK',2,2375,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1697.','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2002-07-13','',1,0),
(1849,'NAD83 to NAD83(CSRS) (3)','transformation',4269,4617,'AB Env-Can AB',3,2376,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'This gridded difference file AB_CSRS.DAC will need to be renamed to AB_CSRS.gsb to run in some software suites. Formats identical, but AB file is provincial fit only. Can be taken as an approximate transformation NAD83 to WGS 84 - see code 1702.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www3.gov.ab.ca/env/land/dos/','OGP','2005-09-29','2005.460',1,0),
(1850,'ATS77 to NAD83(CSRS) (3)','transformation',4122,4617,'NSGC-Can NS',3,2313,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'Can be taken as an approximate transformation ATS77 to WGS 84 - see code 1851.','Nova Scotia Geomatics Centre -  Contact aflemmin@linux1.nsgc.gov.ns.ca or telephone 902-667-6409','OGP','2002-11-18','2002.830',1,0),
(1851,'ATS77 to WGS 84 (3)','transformation',4122,4326,'EPSG-Can NS',2,2313,'Approximation at the +/- 1m level.',1,9615,NULL,NULL,'Parameter file is from ATS77 to NAD83(CSRS) (3) (code 1850) assuming that NAD83(CSRS) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2002-07-13','',1,0),
(1852,'Timbalai 1948 to WGS 84 (4)','transformation',4298,4326,'SSB-Mys E',4,2780,'Oil exploration.',5,9606,NULL,NULL,'Derived by Racal Survey for SSB at 24 coastal stations (including Timbalai fundamental point and 6 other primary triangulation stations) between in Sabah (Kudat southwards) and Sarawak (Sibu northwards).','Sarawak Shell Berhad','OGP','2002-07-13','',1,0),
(1853,'ED50 to WGS 84 (39)','transformation',4230,4326,'Ent-Ire Corrib',39,2961,'Used by Enterprise for Corrib.',5,9603,NULL,NULL,'Derived at a single point in Galway docks.','Shell UK.','OGP','2004-09-07','',1,0),
(1854,'FD58 to WGS 84 (2)','transformation',4132,4326,'TFE-Irn Lavan',2,2782,'Oil Exploration',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999. EGM96 geoid used.','TotalFinaElf','OGP','2002-07-13','',1,0),
(1855,'FD58 to WGS 84 (3)','transformation',4132,4326,'TFE-Irn Kharg',3,2781,'Oil Exploration',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999. EGM96 geoid used.','TotalFinaElf','OGP','2002-07-13','',1,0),
(1856,'ED50(ED77) to WGS 84 (3)','transformation',4154,4326,'TFE-Irn SPars',3,2783,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived in Kangan district by Geoid for Total in 1998. Used for South Pars phases 2 and 3.','TotalFinaElf','OGP','2002-07-13','',1,0),
(1857,'ED50(ED77) to WGS 84 (4)','transformation',4154,4326,'TFE-Irn Lavan',4,2782,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived in 1999 on Lavan island by Geoid for Elf.','TotalFinaElf','OGP','2002-07-13','',1,0),
(1858,'ED50(ED77) to WGS 84 (5)','transformation',4154,4326,'TFE-Irn Kharg',5,2781,'Petroleum Exploration and Production.',0.5,9603,NULL,NULL,'Derived by Geoid for Elf in 1999. EGM96 geoid used.','TotalFinaElf','OGP','2002-07-13','',1,0),
(1859,'ELD79 to WGS 84 (1)','transformation',4159,4326,'REP-Lby MZQ',1,2785,'Oil Exploration',20,9603,NULL,NULL,'Used by Repsol in Murzuq field, and PetroCanada and previous licence holders in NC177 and 72 (En Naga field). Reliability of connection to ELD79 questionned.','Oil industry sources.','OGP','2006-09-21','2004.700 2006.570',1,0),
(1860,'ELD79 to WGS 84 (2)','transformation',4159,4326,'TFE-Lby MZQ',2,2785,'Oil Exploration. 3-dimensional SD at 11 points is 0.5m.',0.5,9603,NULL,NULL,'Derived December 2001 by NAGECO. Connected to ITRF via Remsa 2000 data. Used by TotalFinaElf.','TotalFinaElf','OGP','2002-07-16','',1,0),
(1861,'ELD79 to WGS 84 (3)','transformation',4159,4326,'TFE-Lby MBK94',3,2786,'Oil Exploration',2,9603,NULL,NULL,'Derived by GEOID in 1994 from Transit satellite data. Used by TotalFinaElf.','TotalFinaElf','OGP','2002-07-16','',1,0),
(1862,'ELD79 to WGS 84 (4)','transformation',4159,4326,'TFE-Lby MBK00',4,2786,'Oil Exploration',0.5,9606,NULL,NULL,'Derived by Geoid in 2000 from ITRF connection by NAGECO for TotalFinaElf. For historic compatibility TFE use the 1994 tfm ELD79 to WGS 84 (3) (code 1861) rather than this transformation.','TotalFinaElf','OGP','2007-01-17','2007.006',1,0),
(1863,'ELD79 to WGS 84 (5)','transformation',4159,4326,'GMRA-Lby',5,2786,'Engineering survey and oil exploration',6,9607,NULL,NULL,'Derived for the Great Man-made River Authority (GMRA).','Norsk Hydro','OGP','2005-09-19','2005.510',1,0),
(1864,'SAD69 to WGS 84 (1)','transformation',4618,4326,'DMA-mean',1,4016,'For military purposes only. Accuracy 15m, 6m and 9m in X, Y and Z axes.',19,9603,NULL,NULL,'Derived at 84 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-11-26','2005.200 2011.021 2012.070',1,0),
(1865,'SAD69 to WGS 84 (2)','transformation',4618,4326,'DMA-Arg',2,3215,'For military purposes only. Accuracy 5m in each axis.',9,9603,NULL,NULL,'Derived at 10 stations. Note: SAD69 not adopted in Argentina: see Campo Inchauspe (CRS code 4221).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1866,'SAD69 to WGS 84 (3)','transformation',4618,4326,'DMA-Bol',3,1049,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations. Note: SAD69 not adopted in Bolivia: see PSAD56 (CRS code 4248).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1867,'SAD69 to WGS 84 (4)','transformation',4618,4326,'DMA-Bra',4,3887,'For military purposes only. Accuracy 3m, 5m and 5m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 22 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2012-11-26','2005.200 2011.021 2012.070',1,0),
(1868,'SAD69 to WGS 84 (5)','transformation',4618,4326,'DMA-Chile',5,3227,'For military purposes only. Accuracy 15m, 8m and 11m in X, Y and Z axes.',21,9603,NULL,NULL,'Derived at 9 stations. Note: SAD69 not adopted in Chile.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1869,'SAD69 to WGS 84 (6)','transformation',4618,4326,'DMA-Col',6,3229,'For military purposes only. Accuracy 6m, 6m and 5m in X, Y and Z axes.',10,9603,NULL,NULL,'Derived at 7 stations. Note: SAD69 not adopted in Colombia: see Bogota 1975 (CRS code 4218).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.004 2011.021',1,0),
(1870,'SAD69 to WGS 84 (7)','transformation',4618,4326,'DMA-Ecu',7,3241,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 11 stations. Note: SAD69 not adopted in Ecuador: see PSAD56 (CRS code 4248).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1871,'SAD69 to WGS 84 (8)','transformation',4618,4326,'DMA-Ecu Gal',8,2356,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station. Note: SAD69 not adopted in Ecuador.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1872,'SAD69 to WGS 84 (9)','transformation',4618,4326,'DMA-Guy',9,3259,'For military purposes only. Accuracy 9m, 5m and 5m in X, Y and Z axes.',12,9603,NULL,NULL,'Derived at 5 stations. Note: SAD69 not adopted in Guyana.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1873,'SAD69 to WGS 84 (10)','transformation',4618,4326,'DMA-Pgy',10,1188,'For military purposes. Accuracy 15m in each axis.',26,9603,NULL,NULL,'Derived at 4 stations. Note: SAD69 not adopted in Paraguay.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1874,'SAD69 to WGS 84 (11)','transformation',4618,4326,'DMA-Peru',11,3292,'For military purposes. Accuracy 5m in each axis.',9,9603,NULL,NULL,'Derived at 6 stations. Note: SAD69 not adopted in Peru: see PSAD56 (CRS code 4248).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1875,'SAD69 to WGS 84 (12)','transformation',4618,4326,'DMA-Tto',12,3143,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station. Note: SAD69 not adopted in Trinidad and Tobago.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1876,'SAD69 to WGS 84 (13)','transformation',4618,4326,'DMA-Ven',13,3327,'For military purposes only. Accuracy 3m, 6m and 3m in X, Y and Z axes.',8,9603,NULL,NULL,'Derived at 5 stations. Note: SAD69 not adopted in Venezuela: see PSAD56 (CRS code 4248).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2011-03-28','2005.200 2011.021',1,0),
(1877,'SAD69 to WGS 84 (14)','transformation',4618,4326,'IGBE-Bra',14,1053,'Medium and small scale mapping. Valid for transforming GPS observations conducted in the period 1987 to 1993 inclusive.',5,9603,NULL,NULL,'Derived by Brazilian Institute of Geography and Statistics (IBGE) in 1989 at Chua origin point. In use by Shell throughout Brazil. For use by Petrobras and ANP, replaced by tfm code 5882 from 1994.','Agencia Nacional do Petroleo (ANP) and IBGE resolution 23/89 of 21st February 1989.','OGP','2012-11-26','2008.107 2011.021 2011.053 2012.070',1,0),
(1878,'SWEREF99 to ETRS89 (1)','transformation',4619,4258,'NLS-Swe',1,1225,'Geodetic survey.',0,9603,NULL,NULL,'Can be taken as an approximate transformation SWEREF99 to WGS 84 - see code 1879.','National Land Survey','OGP','2002-09-19','',1,0),
(1879,'SWEREF99 to WGS 84 (1)','transformation',4619,4326,'EPSG-Swe',1,1225,'Geographic Information Systems.',1,9603,NULL,NULL,'Parameter values taken from SWEREF to ETRS89 (1) (code 1878) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2002-09-19','',1,0),
(1880,'Point 58 to WGS 84 (1)','transformation',4620,4326,'NIMA-Bfa Ner',1,2791,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at one point in each of Burkina Faso and Niger.','NIMA TR8350.2','OGP','2002-09-19','',1,0),
(1881,'Carthage (Paris) to Carthage (1)','transformation',4816,4223,'IGN-Fra',1,1618,'Change of prime meridian.',0,9601,NULL,NULL,'','IGN Paris.','OGP','2010-03-30','2006.890 2009.106',1,0),
(1882,'Nord Sahara 1959 (Paris) to Nord Sahara 1959 (1)','transformation',4819,4307,'IGN-Fra',1,1026,'Change of prime meridian.',0,9601,NULL,NULL,'','IGN Paris.','OGP','2006-10-13','2006.890',1,1),
(1883,'Segara (Jakarta) to Segara (1)','transformation',4820,4613,'EPSG-Idn Kal E',1,1360,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2006.890',1,0),
(1884,'S-JTSK (Ferro) to S-JTSK (1)','transformation',4818,4156,'EPSG-Cze',1,1306,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2006.890',1,0),
(1885,'Azores Oriental 1940 to WGS 84 (1)','transformation',4184,4326,'DMA-Prt Az E',1,1345,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','OGP','2005-09-29','2005.200 2005.460',1,0),
(1886,'Azores Central 1948 to WGS 84 (1)','transformation',4183,4326,'DMA-Prt Az C',1,1301,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 5 stations.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','OGP','2005-09-29','2003.231 2005.200 2005.210 2005.460',1,0),
(1887,'Azores Occidental 1939 to WGS 84 (1)','transformation',4182,4326,'DMA-Prt Az W',1,1344,'For military purposes only. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','OGP','2007-01-04','2005.200 2005.210 2005.460 2006.890',1,0),
(1888,'Porto Santo to WGS 84 (1)','transformation',4615,4326,'DMA-Prt Mad',1,1314,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','OGP','2007-01-04','2003.231 2005.200 2005.460 2006.890',1,0),
(1889,'Selvagen Grande to WGS 84 (1)','transformation',4616,4326,'DMA-Prt Sel',1,2779,'For military purposes only. Accuracy 25m in each axis.',NULL,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://164.214.2.59/GandG/tr8350_2.html','OGP','2002-09-19','',1,1),
(1890,'Australian Antarctic to WGS 84 (1)','transformation',4176,4326,'EPSG-Ata Aus',1,1278,'Approximation at the +/- 1m level assuming that Australian Antarctic is equivalent to WGS 84.',1,9603,NULL,NULL,'For many purposes Australian Antarctic can be considered to be coincident with WGS 84.','OGP','OGP','2010-03-30','2009.106',1,0),
(1891,'Greek to GGRS87 (1)','transformation',4120,4121,'HGS-Grc',1,3254,'Better than 5m throughout Greece.',5,9619,NULL,NULL,'More accurate polynomial transformations between Greek / Hatt projection zones and GGRS87 / Greek Grid are available from the Military Geographic Service.','Hellenic Petroleum','OGP','2011-07-20','2011.062',1,0),
(1892,'Hito XVIII 1963 to WGS 84 (2)','transformation',4254,4326,'NIMA-Chl',2,2805,'Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 stations. As the source CRS was used for the border survey this transformation is probably also applicable to adjacent areas of Argentina.','','OGP','2005-05-27','2005.210',1,0),
(1893,'Puerto Rico to WGS 84 (3)','transformation',4139,4326,'NIMA-Pri',3,1335,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 11 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-21','2005.200',1,0),
(1894,'Gandajika 1970 to WGS 84 (1)','transformation',4233,4326,'NIMA-Mdv',3,1152,'For military purposes only. Accuracy 25m in each axis.',25,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 December 1987.','OGP','2002-09-19','',1,1),
(1895,'RT90 to SWEREF99 (1)','transformation',4124,4619,'NLS-Swe 2001',1,1225,'Accuracy 0.1m.',0.1,9607,NULL,NULL,'Derived at 165 points in 2001. Also given by EuroGeographics as RT90 to ETRS89 using the Position Vector transformation method. Replaces RT90 to ETRS89 (1) (code 1437). May be taken as approximate transformation RT90 to WGS 84 - see code 1896.','National Land Survey of Sweden (http://www.lantmateriet.se/) via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2007-03-22','2005.180 2005.460 2007.043',1,0),
(1896,'RT90 to WGS 84 (2)','transformation',4124,4326,'EPSG-Swe 2001',2,1225,'Approximation at the +/- 1m level.',1,9607,NULL,NULL,'Parameter values from RT90 to SWEREF99 (1) (code 1895) assuming that SWEREF99 is equivalent to WGS 84 within the accuracy of the transformation. Replaces RT90 to WGS 84 (1) (code 1680).','OGP','OGP','2007-03-22','2007.043',1,0),
(1897,'Segara to WGS 84 (1)','transformation',4613,4326,'NIMA-Idn Kal',1,1360,'For military purposes.',999,9603,NULL,NULL,'Accuracy estimate not available.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2010-03-30','2005.200 2005.210 2005.460 2009.106',1,0),
(1898,'Segara to WGS 84 (2)','transformation',4613,4326,'Shl-Idn Kal E',2,1359,'Oil exploration.',5,9603,NULL,NULL,'','Shell','OGP','2012-03-25','2012.032',1,0),
(1899,'Segara to WGS 84 (3)','transformation',4613,4326,'Shl-Idn Kal NE',3,2770,'Oil exploration.',10,9603,NULL,NULL,'','Shell','OGP','2002-11-18','',1,0),
(1900,'NAD83(HARN) to WGS 84 (2)','transformation',4152,4326,'NGS-Usa ITRF94',2,1323,'Historical record only - superseded - see remarks.',0.1,9607,NULL,NULL,'Strictly between NAD83(HARN) and ITRF94(1996.0). Replaced by NAD83(HARN) to WGS 84 (3) (code 1901).','US National Geodetic Survey http://www.ngs.noaa.gov/CORS/Derivation.html','OGP','2007-03-22','2005.130 2007.043',1,0),
(1901,'NAD83(HARN) to WGS 84 (3)','transformation',4152,4326,'NGS-Usa ITRF96',3,1323,'Geodesy. Accuracy with respect to CORS at stations adjusted to HARN network is better than 0.05-0.07m. For locations outside a HARN network (i.e. NAD83), accuracy may be only 1m but will usually be better than 0.5m.',0.1,9607,NULL,NULL,'Jointly derived by US NGS and Geodetic Survey of Canada as transformation to target CRS of ITRF96(1997.0) - see also tfm code 1946. In USA only replaces NAD83 to WGS 84 (2) (code 1900).','http://www.ngs.noaa.gov/CORS/Derivation.html','OGP','2007-03-22','2005.130 2007.043',1,0),
(1902,'Manoca 1962 to WGS 72BE (1)','transformation',4193,4324,'GOC-Cmr',1,2555,'Oil exploration',5,9603,NULL,NULL,'Derived at 6 stations using Transit in 1977.','Gulf Oil Company of Cameroon and Elf Cameroun (SEREPCA).','OGP','2006-02-02','2005.821',1,0),
(1903,'Fort Marigot to WGS 84 (1)','transformation',4621,4326,'IGN-Glp',1,2828,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,0),
(1904,'Guadeloupe 1948 to WGS 84 (1)','transformation',4622,4326,'IGN-Glp 10m',1,2829,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2004-10-14','2004.561',1,0),
(1905,'Guadeloupe 1948 to WGS 84 (2)','transformation',4622,4326,'IGN-Glp 1m',2,2829,'Accuracy +/- 0.1 metre.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2004-10-14','2004.561',1,0),
(1906,'CSG67 to WGS 84 (1)','transformation',4623,4326,'IGN-Guf',1,3105,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2005-04-24','2004.562',1,0),
(1907,'RGFG95 to WGS 84 (1)','transformation',4624,4326,'IGN-Guf',1,1097,'Accuracy +/- 2 metres.',2,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','2010.004',1,1),
(1908,'CSG67 to RGFG95 (1)','transformation',4623,4624,'IGN-Guf',1,3105,'Accuracy better than +/- 0.1 metre in the coastal area, better than +/- 1 metre in the interior.',1,9606,NULL,NULL,'','IGN Paris.','OGP','2005-04-24','2004.562',1,0),
(1909,'Martinique 1938 to WGS 84 (1)','transformation',4625,4326,'IGN-Mtq 10m',1,3276,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2010-03-30','2004.561 2009.106',1,0),
(1910,'Martinique 1938 to WGS 84 (2)','transformation',4625,4326,'IGN-Mtq 1m',2,3276,'Accuracy +/- 0.1 metre.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2010-03-30','2004.561 2009.106',1,0),
(1911,'Reunion 1947 to WGS 84 (1)','transformation',4626,4326,'IGN-Reu 30m',1,1196,'Accuracy +/- 30 metres.',30,9603,NULL,NULL,'Derived at 1 station.','IGN Paris.','OGP','2004-10-14','2004.561',1,1),
(1912,'RGR92 to WGS 84 (1)','transformation',4627,4326,'IGN-Reu',1,3902,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'','IGN Paris.','OGP','2012-02-13','2012.025',1,0),
(1913,'Tahaa 54 to WGS 84 (1)','transformation',4629,4326,'IGN-Pyf Tahaa',1,2812,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,0),
(1914,'IGN72 Nuku Hiva to WGS 84 (1)','transformation',4630,4326,'IGN-Pyf',1,3129,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2005-08-12','2005.380',1,0),
(1915,'K0 1949 to WGS 84 (1)','transformation',4631,4326,'IGN-Atf Kerg',1,2816,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'Also published in US NIMA/NGA TR8350.2 which gives accuracy of +/-25m in each axis and states that derived at one station.','IGN Paris.','OGP','2002-11-29','',1,1),
(1916,'Combani 1950 to WGS 84 (1)','transformation',4632,4326,'IGN-Myt',1,3340,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2012-02-13','2012.025',1,0),
(1917,'IGN56 Lifou to WGS 84 (1)','transformation',4633,4326,'IGN-Ncl',1,2814,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'Withdrawn by information source and replaced by improved information from local authority - see tfm code 15902.','IGN Paris.','OGP','2002-11-29','',1,0),
(1918,'IGN72 Grand Terre to WGS 84 (1)','transformation',4634,4326,'IGN-Ncl',1,1174,'Accuracy +/- 10 metres.',NULL,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,1),
(1919,'ST87 Ouvea to WGS 84 (1)','transformation',4635,4326,'BGN-Ncl',1,2813,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2003-08-14','2003.241',1,1),
(1920,'RGNC 1991 to WGS 84 (1)','transformation',4645,4326,'IGN-Ncl',1,1174,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,1),
(1921,'Petrels 1972 to WGS 84 (1)','transformation',4636,4326,'IGN-Ata Adel',1,2817,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2010-03-30','2009.106',1,0),
(1922,'Perroud 1950 to WGS 84 (1)','transformation',4637,4326,'IGN-Ata Adel',1,2818,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,0),
(1923,'Saint Pierre et Miquelon 1950 to WGS 84 (1)','transformation',4638,4326,'IGN-Spm',1,3299,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2011-01-25','2006.060 2011.004',1,0),
(1924,'Tahiti 52 to WGS 84 (1)','transformation',4628,4326,'IGN-Pyf',1,2811,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,0),
(1925,'MOP78 to WGS 84 (1)','transformation',4639,4326,'IGN-Wlf Wallis',1,2815,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2002-11-29','',1,1),
(1926,'Reunion 1947 to RGR92 (1)','transformation',4626,4627,'IGN-Reu 0.1m',1,3337,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',0.1,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. Errors of up to 0.5m may occur. For the reverse transformation use RGR92 to Reunion 1947 [alias Piton des Neiges] (1) (code 1964).','IGN Paris.','OGP','2010-03-30','2003.250 2004.500 2004.561 2009.106',1,0),
(1927,'IGN56 Lifou to WGS 84 (2)','transformation',4633,4326,'BGN-Ncl',2,2814,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'Withdrawn by information source and replaced by improved information - see tfm code 15902.','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,0),
(1928,'IGN53 Mare to WGS 84 (1)','transformation',4641,4326,'BGN-Ncl',1,2819,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'Withdrawn by information source and replaced by improved information - see tfm code 15901.','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,0),
(1929,'IGN72 Grand Terre to WGS 84 (2)','transformation',4634,4326,'BGN-Ncl',2,2822,'Accuracy better than +/- 1 metre.',NULL,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,1),
(1930,'ST84 Ile des Pins to WGS 84 (1)','transformation',4642,4326,'BGN-Ncl',1,2820,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,1),
(1931,'ST71 Belep to WGS 84 (1)','transformation',4643,4326,'BGN-Ncl',1,2821,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,0),
(1932,'NEA74 Noumea to WGS 84 (1)','transformation',4644,4326,'BGN-Ncl',1,2823,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2002-11-29','',1,1),
(1933,'RGR92 to Piton des Nieges (1)','transformation',4627,4626,'IGN-Reu 0.1m',1,1196,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',NULL,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. For the reverse transformation see Piton des Nieges to RGR92 (1) (code 1926).','IGN Paris.','OGP','2002-11-29','',1,1),
(1934,'RRAF 1991 to WGS 84 (1)','transformation',4640,4326,'IGN-FrAnt',1,2824,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'RRAF 1991 was defined to be WGS84 at a single point in Martinique during the 1988 Tango mission.','OGP','OGP','2002-11-29','2009.073',1,1),
(1935,'ITRF97 to ITRF2000 (1)','transformation',4918,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS). ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1936,'ITRF96 to ITRF2000 (1)','transformation',4917,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1937,'ITRF94 to ITRF2000 (1)','transformation',4916,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1938,'ITRF93 to ITRF2000 (1)','transformation',4915,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0029 m/yr, dy=0.0002 m/yr, dZ=0.0006 m/yr, rX=0.00011"/yr, rY=0.00019"/yr, rZ=-0.00007"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1939,'ITRF92 to ITRF2000 (1)','transformation',4914,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1940,'ITRF91 to ITRF2000 (1)','transformation',4913,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1941,'ITRF90 to ITRF2000 (1)','transformation',4912,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1942,'ITRF89 to ITRF2000 (1)','transformation',4911,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1943,'ITRF88 to ITRF2000 (1)','transformation',4910,4919,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://lareg.ensg.ign.fr/pub/itrf/ITRF.TP','OGP','2006-10-13','2006.310 2006.890 2009.083',1,1),
(1944,'Lisbon to WGS 84 (2)','transformation',4207,4326,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',NULL,9606,NULL,NULL,'Parameter values from Lisbon to ETRS89 (2) (code 1790). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2002-09-19','2002.720',1,1),
(1945,'Datum 73 to WGS 84 (2)','transformation',4274,4326,'EPSG-Prt 2001',2,1294,'For applications to an accuracy of 1 metre.',NULL,9606,NULL,NULL,'Parameter values from Datum 73 to ETRS89 (2) (code 1792). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2002-09-19','',1,1),
(1946,'NAD83(CSRS) to WGS 84 (2)','transformation',4617,4326,'NGS-Usa ITRF96',2,1061,'Geodesy.',0.1,9607,NULL,NULL,'Jointly derived by US NGS and Geodetic Survey of Canada - see also code 1901. Strictly between NAD83(CSRS) and ITRF96(1997.0).','http://www.ngs.noaa.gov/CORS/Derivation.html','OGP','2007-05-29','',1,0),
(1947,'ATS77 to NAD27 (1)','transformation',4122,4267,'SNB-Can NB',1,1447,'?',1,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (1) (code 1603)','Survey of New Brunswick','OGP','2003-02-25','',1,0),
(1948,'ATS77 to NAD27 (2)','transformation',4122,4267,'SNB-Can NS',2,2313,'?',1,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (2) (code 1604)','Survey of New Brunswick','OGP','2003-02-25','',1,0),
(1949,'ATS77 to NAD27 (3)','transformation',4122,4267,'SNB-Can PEI',3,1533,'?',1,9634,NULL,NULL,'For reverse transformation see NAD27 to ATS77 (3) (code 1605)','Survey of New Brunswick','OGP','2003-02-25','',1,0),
(1950,'NAD83 to NAD83(CSRS) (4)','transformation',4269,4617,'EPSG-Can E Off',4,2831,'Accuracy 1 to 2 metres. Used for oil industry operations only.',2,9603,NULL,NULL,'Used as part of NAD27 to/from WGS 84 transformation for offshore oil operations - see code 8647.','Various oil industry sources.','OGP','2003-02-25','',1,0),
(1951,'Hjorsey 1955 to WGS 84 (1)','transformation',4658,4326,'DMA-Isl',1,3262,'Accuracy 3m, 3m and 5m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 6 stations.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(1952,'ISN93 to WGS 84 (1)','transformation',4659,4326,'EPSG-Isl',1,1120,'Approximation at the +/- 1m level assuming that ISN93 is equivalent to WGS 84.',1,9603,NULL,NULL,'For many purposes ISN93 can be considered to be coincident with WGS 84.','OGP','OGP','2003-06-27','',1,0),
(1953,'TM75 to ETRS89 (2)','transformation',4300,4258,'OSI-Ire',2,1305,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'TM75 is based on the geodetic datum of 1965 which should not be confused with the mapping adjustment of 1965 (TM65). May be taken as approximate transformations TM75 to WGS 84, TM65 to WGS 84 and OSNI 1952 to WGS 84 - see codes 1954, 1641 and 1955.','Ordnance Survey Ireland via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2003-06-27','',1,0),
(1954,'TM75 to WGS 84 (2)','transformation',4300,4326,'EPSG-Ire',2,1305,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values taken from TM65 to ETRS89 (2) (code 1953). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2003-06-27','',1,0),
(1955,'OSNI 1952 to WGS 84 (1)','transformation',4188,4326,'EPSG-Ire',1,2530,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from TM75 to ETRS89 (2) (code 1953). Assumes each pair of (i) OSNI 1952 and TM75, and (ii) ETRS89 and WGS 84, can be considered the same to within the accuracy of the transformation.','OGP','OGP','2004-04-09','2004.200',1,0),
(1956,'TM75 to WGS 84 (3)','transformation',4300,4326,'DMA-Ire',3,1305,'For military purposes only. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 7 stations. TM75 is based on the geodetic datum of 1965 which should not be confused with the mapping adjustment of 1965 (TM65).','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2005-05-27','2005.200 2005.210',1,0),
(1957,'Helle 1954 to WGS 84 (1)','transformation',4660,4326,'SKV-SJM Jan Mayen',1,2869,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Derived at 3 stations. Residuals under 1m.','"Transformation from existing geodetic network to WGS84", Geodesy Division, Statens kartverk, 26/11/92.','OGP','2003-06-27','',1,0),
(1958,'LKS92 to WGS 84 (1)','transformation',4661,4326,'Vzd-Lva',1,1139,'LKS92 is a realisation of ETRS89 coincident to WGS84 within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','OGP','OGP','2003-06-27','',1,0),
(1959,'St. Vincent 1945 to WGS 84 (1)','transformation',4607,4326,'LSU-Vct',1,3300,'1m accuracy.',1,9603,NULL,NULL,'Derived at 4 points.','Clifford J Mugnier, Louisiana State University.','OGP','2010-03-30','2006.060 2009.106',1,0),
(1960,'ED87 to WGS 84 (2)','transformation',4231,4326,'IERS-Eur',2,1297,'Scientific research.',1,9606,NULL,NULL,'','IERS Paris via Rijkswaterstaat report 9635 September 1996 "Coordinaattransformaties en kartprojecties" and Nederlandse Aardolie Maatschappij (NAM).','OGP','2003-06-27','2009.013',1,1),
(1961,'ED50 to WGS 84 (32)','transformation',4230,4326,'NAM-Nld-Nsea',32,1630,'Used by NAM for offshore operations.',NULL,9606,NULL,NULL,'Parameter values taken from ED87 to WGS 84 (2) (tfm code 1960) assuming that ED87 is identical to ED50. Errors caused by this assumption can reach 3m.','Nederlandse Aardolie Maatschappij (NAM).','OGP','2003-06-27','',1,1),
(1962,'IGN72 Grande Terre to WGS 84 (1)','transformation',4662,4326,'IGN-Ncl',1,2822,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'Withdrawn by information source and replaced by improved information from local authority - see tfm code 15903.','IGN Paris.','OGP','2003-08-14','',1,0),
(1963,'IGN72 Grande Terre to WGS 84 (2)','transformation',4662,4326,'BGN-Ncl',2,2822,'Accuracy better than +/- 1 metre.',1,9606,NULL,NULL,'Withdrawn by information source and replaced by improved information - see tfm code 15903.','Bureau Geodesie et Nivellement, Service Topographique, via IGN Paris.','OGP','2003-08-14','',1,0),
(1964,'RGR92 to Reunion 1947 (1)','transformation',4627,4626,'IGN-Reu 0.1m',1,3337,'Accuracy better than +/- 0.1 metre. Not reversible - see remarks.',0.1,9606,NULL,NULL,'Note: Because of the large rotation about the Y-axis this transformation is not reversible. Errors of up to 0.5m may occur. For the reverse transformation use Piton des Neiges to RGR92 (1) (code 1926).','IGN Paris.','OGP','2010-03-30','2004.500 2004.561 2009.106',1,0),
(1965,'Selvagem Grande to WGS 84 (1)','transformation',4616,4326,'DMA-Prt Sel',1,2779,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 rev 3, January 2000. http://earth-info.nga.mil/GandG/','OGP','2007-01-04','2005.200 2005.460 2006.890',1,0),
(1966,'Porto Santo 1995 to WGS 84 (2)','transformation',4663,4326,'CGC-Prt Mad 5m',2,2870,'For low resolution applications.',5,9603,NULL,NULL,'Derived at Forte de Sao Tiago.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1967,'Porto Santo 1995 to WGS 84 (3)','transformation',4663,4326,'CGC-Prt Mad 1m',3,2870,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1968,'Azores Oriental 1995 to WGS 84 (2)','transformation',4664,4326,'CGC-Prt Az Mig 5m',2,2871,'For low resolution applications.',5,9603,NULL,NULL,'Calculated in 2001.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2004-09-14','2004.521',1,0),
(1969,'Azores Oriental 1995 to WGS 84 (3)','transformation',4664,4326,'CGC-Prt Az Mig 1m',3,2871,'For medium resolution applications.',1,9607,NULL,NULL,'Calculated in 2001.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1970,'Azores Oriental 1995 to WGS 84 (4)','transformation',4664,4326,'CGC-Prt Az E 5m',4,1345,'For low resolution applications.',5,9603,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1971,'Azores Oriental 1995 to WGS 84 (5)','transformation',4664,4326,'CGC-Prt Az E 1m',5,1345,'For medium resolution applications.',1,9607,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1972,'Azores Central 1995 to WGS 84 (2)','transformation',4665,4326,'CGC-Prt Az Ter 5m',2,2872,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1973,'Azores Central 1995 to WGS 84 (3)','transformation',4665,4326,'CGC-Prt Az Ter 1m',3,2872,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1974,'Azores Central 1995 to WGS 84 (4)','transformation',4665,4326,'CGC-Prt Az Fai 5m',4,2873,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1975,'Azores Central 1995 to WGS 84 (5)','transformation',4665,4326,'CGC-Prt Az Fai 1m',5,2873,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1976,'Azores Central 1995 to WGS 84 (6)','transformation',4665,4326,'CGC-Prt Az Pic 5m',6,2874,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1977,'Azores Central 1995 to WGS 84 (7)','transformation',4665,4326,'CGC-Prt Az Pic 1m',7,2874,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1978,'Azores Central 1995 to WGS 84 (8)','transformation',4665,4326,'CGC-Prt Az SJ 5m',8,2875,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1979,'Azores Central 1995 to WGS 84 (9)','transformation',4665,4326,'CGC-Prt Az SJ 1m',9,2875,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1980,'Azores Central 1995 to WGS 84 (10)','transformation',4665,4326,'CGC-Prt Az C 5m',10,1301,'For low resolution applications.',5,9603,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1981,'Azores Central 1995 to WGS 84 (11)','transformation',4665,4326,'CGC-Prt Az C 1m',11,1301,'For medium resolution applications.',1,9607,NULL,NULL,'Mean for all islands in group.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1982,'Azores Occidental 1939 to WGS 84 (2)','transformation',4182,4326,'CGC-Prt Az W',2,1344,'For low resolution applications.',5,9603,NULL,NULL,'Derived at 2 stations in 1999.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1983,'Datum 73 to WGS 84 (3)','transformation',4274,4326,'CGC-Prt 5m',3,1294,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1984,'Lisbon to WGS 84 (3)','transformation',4207,4326,'CGC-Prt 5m',3,1294,'For low resolution applications.',5,9603,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1985,'ED50 to WGS 84 (33)','transformation',4230,4326,'CGC-Prt 5m',33,1294,'For low resolution applications.',5,9603,NULL,NULL,'May be taken as a transformation from ED50 to ETRS89 - see tfm code 5040.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(1986,'Lisbon 1890 to WGS 84 (1)','transformation',4666,4326,'CGC-Prt 5m',1,1294,'For low resolution applications.',5,9603,NULL,NULL,'May be taken as a transformation from Lisbon 1890 to ETRS89 - see tfm code 5039.','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(1987,'Datum 73 to WGS 84 (4)','transformation',4274,4326,'CGC-Prt 1m',4,1294,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1988,'Lisbon to WGS 84 (4)','transformation',4207,4326,'CGC-Prt 1m',4,1294,'For medium resolution applications.',2,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2012-02-19','2010.016 2012.024',1,0),
(1989,'ED50 to WGS 84 (34)','transformation',4230,4326,'CGC-Prt 1m',34,1294,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1990,'Lisbon 1890 to WGS 84 (2)','transformation',4666,4326,'CGC-Prt 1m',2,1294,'For medium resolution applications.',1,9607,NULL,NULL,'','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2003-08-14','',1,0),
(1991,'Lisbon 1890 (Lisbon) to Lisbon 1890 (1)','transformation',4904,4666,'CGC-Prt',1,1294,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2006-10-13','2006.890',1,0),
(1992,'Datum 73 to ETRS89 (3)','transformation',4274,4258,'CGC-Prt 1m',3,1294,'For medium resolution applications.',1,9607,NULL,NULL,'Parameters calculated in 1998 using 9 common stations. Published in 2001. Replaces Datum 73 to ETRS89 (1) (code 1657). Replaced by Datum 73 to ETRS89 (5) (code 5037).','Centre for Geodesy and Cartography, Portuguese Geographical Institute; http:/www.igeo.pt','OGP','2010-03-31','2003.233 2005.180 2007.043 2010.006 2010.036',1,0),
(1993,'IKBD-92 to WGS 84 (4)','transformation',4667,4326,'UN-Irq Kwt',4,2876,'Boundary demarcation.',0,9603,NULL,NULL,'For all practical purposes this transformation is exact.','OGP','OGP','2009-06-02','2009.003',1,0),
(1994,'Reykjavik 1900 to WGS 84 (1)','transformation',4657,4326,'LMI-Isl',1,3262,'Low accuracy applications.',10,9603,NULL,NULL,'','Landmaelingar Islands (National Land Survey of Iceland).','OGP','2010-03-30','2009.106',1,0),
(1995,'Dealul Piscului 1930 to WGS 84 (1)','transformation',4316,4326,'NAMR-Rom',1,3295,'Oil exploration',10,9603,NULL,NULL,'','Petromar and NAMR','OGP','2010-03-30','2008.011 2009.106',1,0),
(1996,'Dealul Piscului 1970 to WGS 84 (1)','transformation',4317,4326,'Shell-Rom',1,1197,'Oil exploration',10,9603,NULL,NULL,'','Shell SIEP','OGP','2003-11-28','',1,1),
(1997,'Lisbon to ETRS89 (2)','transformation',4207,4258,'ICC-Prt 2001',2,1294,'For applications to an accuracy of 2 metres.',2,9606,NULL,NULL,'Derived in 2001. Replaces Lisbon to ETRS89 (1) (code 1655). Also given to greater precision but no more accuracy on ICC web site using Coordinate Frame method. Replaced by Lisbon to ETRS89 (3) (code 5038).','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/  Also given to greater precision (but no more accuracy) using the coordinate frame method at the IGEO website www.igeo.pt','OGP','2010-03-31','2002.720 2003.234 2005.180 2007.043 2010.006 2010.036',1,0),
(1998,'ED50 to WGS 84 (36)','transformation',4230,4326,'EPSG-Ger Nsea',36,2879,'Recommended transformation for Germany North Sea petroleum purposes.',1,9606,NULL,NULL,'Approximation to better than 0.5m of transformation adopted in June 2003 (see ED50 to WGS 84 (35), code 1052). Acceptable to Landesbergamt for Lower Saxony and Bundesanstalt fr Seeschifffahrt und Hydrographie.','OGP','OGP','2004-10-22','2004.630',1,0),
(1999,'ED50 to WGS 84 (32)','transformation',4230,4326,'NAM-Nld-Nsea',32,1630,'Used by NAM for offshore operations.',3,9606,NULL,NULL,'Parameter values taken from ED87 to WGS 84 (2) (tfm code 1960) assuming that ED87 is identical to ED50. Errors caused by this assumption can reach 3m.','Nederlandse Aardolie Maatschappij (NAM).','OGP','2004-01-07','2009.013',1,1),
(2181,'D48 / GK to D96 / TM (7)','transformation',3787,3794,'GuRS-Svn 7',7,3349,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9989361857 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2182,'D48 / GK to D96 / TM (8)','transformation',3787,3794,'GuRS-Svn 8',8,3350,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990279960 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2183,'D48 / GK to D96 / TM (9)','transformation',3787,3794,'GuRS-Svn 9',9,2580,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9984713141 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2184,'D48 / GK to D96 / TM (10)','transformation',3787,3794,'GuRS-Svn 10',10,3345,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9984602820 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2185,'D48 / GK to D96 / TM (11)','transformation',3787,3794,'GuRS-Svn 11',11,2581,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9982890576 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2186,'D48 / GK to D96 / TM (12)','transformation',3787,3794,'GuRS-Svn 12',12,3351,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9995848956 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2187,'D48 / GK to D96 / TM (13)','transformation',3787,3794,'GuRS-Svn 13',13,3352,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9978086208 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2293,'D48 / GK to D96 / TM (14)','transformation',3787,3794,'GuRS-Svn 14',14,3353,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9986330172 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(2974,'D48 / GK to D96 / TM (15)','transformation',3787,3794,'GuRS-Svn 15',15,3354,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9986660539 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3792,'D48 / GK to D96 / TM (16)','transformation',3787,3794,'GuRS-Svn 16',16,3560,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9988835539 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3803,'D48 / GK to D96 / TM (17)','transformation',3787,3794,'GuRS-Svn 17',17,3347,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9985599438 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3804,'D48 / GK to D96 / TM (18)','transformation',3787,3794,'GuRS-Svn 18',18,2584,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9993228929 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3805,'D48 / GK to D96 / TM (19)','transformation',3787,3794,'GuRS-Svn 19',19,2585,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9975573682 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3806,'D48 / GK to D96 / TM (20)','transformation',3787,3794,'GuRS-Svn 20',20,2877,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9981683819 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3807,'D48 / GK to D96 / TM (21)','transformation',3787,3794,'GuRS-Svn 21',21,2586,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9987926666 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3808,'D48 / GK to D96 / TM (22)','transformation',3787,3794,'GuRS-Svn 22',22,2587,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9978515930 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3809,'D48 / GK to D96 / TM (23)','transformation',3787,3794,'GuRS-Svn 23',23,2878,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9980774015 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3810,'D48 / GK to D96 / TM (24)','transformation',3787,3794,'GuRS-Svn 24',24,3346,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9979842399 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-07-20','2009.015',1,1),
(3811,'Belgian Lambert 2008','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'Replaces Lambert 2005.','IGN Brussels www.ngi.be','OGP','2008-08-05','',1,0),
(3813,'Mississippi Transverse Mercator','conversion',NULL,NULL,'',NULL,1393,'Development and storage of geographic data.',0,9807,NULL,NULL,'','Mississippi Department of Transportation / Mississippi Automated Resource Information System (MARIS), http://www.maris.state.ms.us/','OGP','2008-08-05','',1,0),
(3817,'HD1909 to WGS 84 (1)','transformation',3819,4326,'ELTE-Hun',1,1119,'GIS and topographic survey.',3,9607,NULL,NULL,'Horizontal coordinates of 66 points of the National Geodetic Network were used to compute this transformation.','Timar, Molnar and Marta in Geodezia es Kartografia 55(3) pp16-21. www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','',1,0),
(3818,'Taiwan 2-degree TM zone 119','conversion',NULL,NULL,'',NULL,3563,'Topographic and cadastral mapping, engineering survey.',0,9807,NULL,NULL,'','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3820,'Taiwan 2-degree TM zone 121','conversion',NULL,NULL,'',NULL,3562,'Topographic and cadastral mapping, engineering survey.',0,9807,NULL,NULL,'','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',1,0),
(3830,'TWD97 to WGS 84 (1)','transformation',3824,4326,'OGP-Twn',1,1228,'Accuracy +/- 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that TWD97 is equivalent to WGS 84.','OGP','OGP','2008-08-12','',1,0),
(3831,'Pacific Disaster Center Mercator','conversion',NULL,NULL,'',NULL,3172,'Small scale mapping and analysis.',0,9804,NULL,NULL,'','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2008-09-10','',1,0),
(3853,'County ST74','conversion',NULL,NULL,'',NULL,3608,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'In Stockholm commune, replaces ST74 (proj code 19876).','Surveying Department, Stockholm City Planning Administration.','OGP','2009-02-10','2008.111',1,0),
(3856,'Popular Visualisation Pseudo-Mercator','conversion',NULL,NULL,'',NULL,1262,'Web mapping and visualisation.',NULL,1024,NULL,NULL,'','Microsoft','OGP','2009-02-09','2008.114',1,0),
(3858,'WGS 84 to EGM2008 Geoid height (1)','transformation',4979,3855,'NGA-World',1,1262,'Derivation of gravity-related heights from GPS observations.',1,1025,NULL,NULL,'Replaces WGS 84 to EGM96 geoid height (1) (tfm code 15781). This tfm uses a grid with node spacing of 2.5 arc-minutes. For a smaller spacing (in principle more exact but requiring greater computing resources) see variant 2, tfm code 3859.','','OGP','2009-02-09','2008.097',1,0),
(3859,'WGS 84 to EGM2008 Geoid height (2)','transformation',4979,3855,'NGA-World',2,1262,'Derivation of gravity-related heights from GPS observations.',0.5,1025,NULL,NULL,'Replaces WGS 84 to EGM96 geoid height (1) (tfm code 15781). This tfm uses a grid with node spacing of 1 arc-minute. For a larger grid spacing (in principle less exact but requiring less computing resources) see variant 1, tfm code 3858.','','OGP','2009-02-09','2008.097',1,0),
(3860,'Finland Gauss-Kruger zone 19','conversion',NULL,NULL,'',NULL,3595,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK19 (proj code 18183).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3861,'Finland Gauss-Kruger zone 20','conversion',NULL,NULL,'',NULL,3596,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK20 (proj code 18184).','National Land Survey of Finland.','OGP','2010-04-23','2008.112',1,0),
(3862,'Finland Gauss-Kruger zone 21','conversion',NULL,NULL,'',NULL,3597,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK21 (proj code 18185).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3863,'Finland Gauss-Kruger zone 22','conversion',NULL,NULL,'',NULL,3598,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK22 (proj code 18186).','National Land Survey of Finland.','OGP','2010-04-23','2008.112',1,0),
(3864,'Finland Gauss-Kruger zone 23','conversion',NULL,NULL,'',NULL,3599,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK23 (proj code 18187).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3865,'Finland Gauss-Kruger zone 24','conversion',NULL,NULL,'',NULL,3600,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK24 (proj code 18188).','National Land Survey of Finland.','OGP','2010-04-23','2008.112',1,0),
(3866,'Finland Gauss-Kruger zone 25','conversion',NULL,NULL,'',NULL,3601,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK25 (proj code 18189).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3867,'Finland Gauss-Kruger zone 26','conversion',NULL,NULL,'',NULL,3602,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK26 (proj code 18190).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3868,'Finland Gauss-Kruger zone 27','conversion',NULL,NULL,'',NULL,3603,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK27 (proj code 18195).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3869,'Finland Gauss-Kruger zone 28','conversion',NULL,NULL,'',NULL,3604,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK28 (proj code 18196).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3870,'Finland Gauss-Kruger zone 29','conversion',NULL,NULL,'',NULL,3605,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK29 (proj code 18197).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3871,'Finland Gauss-Kruger zone 30','conversion',NULL,NULL,'',NULL,3606,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK30 (proj code 18198).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3872,'Finland Gauss-Kruger zone 31','conversion',NULL,NULL,'',NULL,3607,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaces Finland ETRS-GK31 (proj code 18199).','National Land Survey of Finland.','OGP','2010-03-20','2008.112',1,0),
(3894,'IGRS to WGS 84 (1)','transformation',3889,4326,'OGP-Irq',4,1124,'Accuracy 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that IGRS is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2013-12-23','2009.003 2013.061',1,0),
(3895,'MGI (Ferro) to MGI (1)','transformation',4805,4312,'BEV-Aut',1,1037,'Change of prime meridian.',0,9601,NULL,NULL,'See tfm code 3913 for longitude rotation applied in former Yugoslavia.','OGP','OGP','2009-05-11','2009.015',1,0),
(3896,'MGI (Ferro) to WGS 84 (2)','concatenated operation',4805,4326,'BEV-Aut',2,1037,'2m accuracy',NULL,NULL,NULL,NULL,'','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2009-05-10','2009.015',1,0),
(3897,'US NSIDC Equal Area north projection','conversion',NULL,NULL,'',NULL,3475,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in north polar region.',NULL,1027,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2009-06-02','2009.007 2008.109',1,0),
(3898,'US NSIDC Equal Area south projection','conversion',NULL,NULL,'',NULL,3474,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in south polar region.',NULL,1027,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2009-06-02','2009.007 2008.109',1,0),
(3899,'US National Atlas Equal Area','conversion',NULL,NULL,'',NULL,1245,'Statistical mapping',NULL,1027,NULL,NULL,'','United States Geological Survey, Western Geographic Science Center.','OGP','2009-02-04','2009.007',1,0),
(3904,'ED50 to WGS 84 (32)','transformation',4230,4326,'Rws-Nld-Nsea',32,1630,'E&P operations in the Dutch sector of the North Sea.',5,9606,NULL,NULL,'Parameter values from ED87 to WGS 84 (32) (tfm code 3905), assuming that ED87 is identical to ED50. Errors caused by this assumption can reach 3-5m. Used by NAM for offshore operations until mid 2004, then replaced by tfm code 1311.','Rijkswaterstaat report 9635 "Coordinaattransformaties en kaartprojecties", September 1996.','OGP','2009-05-15','2009.013',1,0),
(3905,'ED87 to WGS 84 (2)','transformation',4231,4326,'OGP-Eur',2,1297,'Scientific research.',1,9606,NULL,NULL,'Parameter values taken from ED87 to ETRS89 (1) (tfm code 4078) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation. Used as a tfm between ED50 and WGS 84 - see code 3904.','OGP','OGP','2009-05-14','2009.013',1,0),
(3913,'MGI (Ferro) to MGI 1901 (1)','transformation',4805,3906,'OGP-Yug',1,2370,'Change of prime meridian.',1,9601,NULL,NULL,'Uses Albrecht 1902 value. See tfm code 3895 for longitude rotation applied in Austria.','Gabor Timar (2007): The Ferro prime meridian. Geodezia es Kartografia vol 59 issue 12 pages 3-7.','OGP','2009-05-11','2009.015',1,0),
(3914,'MGI 1901 to ETRS89 (3)','transformation',3906,4258,'GURS-Svn',3,1212,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation MGI 1901 to WGS 84 - see code 3915.','Geodetska Uprava Republike Slovenij via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2009-03-12','2009.015',1,0),
(3915,'MGI 1901 to WGS 84 (5)','transformation',3906,4326,'EPSG-Svn',5,1212,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from MGI 1901 to ETRS89 (3) (code 3914). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2009-03-12','2009.015',1,0),
(3916,'MGI 1901 to Slovenia 1996 (1)','transformation',3906,4765,'GuRS-Svn',1,1212,'1m accuracy.',1,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible. May be taken as approx tfm MGI 1901 to WGS 84 (see code 3917).','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3917,'MGI 1901 to WGS 84 (9)','transformation',3906,4326,'OGP-Svn 96',9,1212,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from MGI 1901 to Slovenia 1996 (1) (code 3916). Assumes Slovenia 1996 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2009-03-12','2009.015',1,0),
(3918,'MGI 1901 to Slovenia 1996 (2)','transformation',3906,4765,'GuRS-Svn W',1,3564,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3919,'MGI 1901 to Slovenia 1996 (3)','transformation',3906,4765,'GuRS-Svn NE',1,3565,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3921,'MGI 1901 to Slovenia 1996 (4)','transformation',3906,4765,'GuRS-Svn SE 0.5m',1,3566,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3922,'MGI 1901 to Slovenia 1996 (5)','transformation',3906,4765,'GuRS-Svn SE 0.3m',1,3567,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3923,'MGI 1901 to Slovenia 1996 (6)','transformation',3906,4765,'GuRS-Svn Dol',1,3568,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3924,'MGI 1901 to Slovenia 1996 (7)','transformation',3906,4765,'GuRS-Svn Staj',1,3569,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3925,'MGI 1901 to Slovenia 1996 (8)','transformation',3906,4765,'GuRS-Svn Pom',1,3570,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3926,'MGI 1901 to Slovenia 1996 (9)','transformation',3906,4765,'GuRS-Svn Gor',1,3571,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3927,'MGI 1901 to Slovenia 1996 (10)','transformation',3906,4765,'GuRS-Svn Prim',1,3572,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3928,'MGI 1901 to Slovenia 1996 (11)','transformation',3906,4765,'GuRS-Svn cen',1,3573,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3929,'D48 / GK to D96 / TM (1)','transformation',3912,3794,'GuRS-Svn 1',1,2578,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990153250 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3930,'D48 / GK to D96 / TM (2)','transformation',3912,3794,'GuRS-Svn 2',2,2579,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9987988952 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3931,'D48 / GK to D96 / TM (3)','transformation',3912,3794,'GuRS-Svn 3',3,2582,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990080921 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3932,'D48 / GK to D96 / TM (4)','transformation',3912,3794,'GuRS-Svn 4',4,2583,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9991387616 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3933,'D48 / GK to D96 / TM (5)','transformation',3912,3794,'GuRS-Svn 5',5,3348,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9988083326 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3934,'D48 / GK to D96 / TM (6)','transformation',3912,3794,'GuRS-Svn 6',6,2422,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9985894280 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3935,'D48 / GK to D96 / TM (7)','transformation',3912,3794,'GuRS-Svn 7',7,3349,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9989361857 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3936,'D48 / GK to D96 / TM (8)','transformation',3912,3794,'GuRS-Svn 8',8,3350,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9990279960 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3937,'D48 / GK to D96 / TM (9)','transformation',3912,3794,'GuRS-Svn 9',9,2580,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9984713141 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3938,'D48 / GK to D96 / TM (10)','transformation',3912,3794,'GuRS-Svn 10',10,3345,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9984602820 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3939,'D48 / GK to D96 / TM (11)','transformation',3912,3794,'GuRS-Svn 11',11,2581,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9982890576 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3940,'D48 / GK to D96 / TM (12)','transformation',3912,3794,'GuRS-Svn 12',12,3351,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9995848956 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3941,'D48 / GK to D96 / TM (13)','transformation',3912,3794,'GuRS-Svn 13',13,3352,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9978086208 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3951,'D48 / GK to D96 / TM (14)','transformation',3912,3794,'GuRS-Svn 14',14,3353,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9986330172 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3952,'D48 / GK to D96 / TM (15)','transformation',3912,3794,'GuRS-Svn 15',15,3354,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9986660539 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3953,'D48 / GK to D96 / TM (16)','transformation',3912,3794,'GuRS-Svn 16',16,3560,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9988835539 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3954,'D48 / GK to D96 / TM (17)','transformation',3912,3794,'GuRS-Svn 17',17,3347,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9985599438 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3955,'D48 / GK to D96 / TM (18)','transformation',3912,3794,'GuRS-Svn 18',18,2584,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9993228929 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3956,'D48 / GK to D96 / TM (19)','transformation',3912,3794,'GuRS-Svn 19',19,2585,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9975573682 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3957,'D48 / GK to D96 / TM (20)','transformation',3912,3794,'GuRS-Svn 20',20,2877,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9981683819 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3958,'D48 / GK to D96 / TM (21)','transformation',3912,3794,'GuRS-Svn 21',21,2586,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9987926666 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-14','2009.015',1,0),
(3959,'D48 / GK to D96 / TM (22)','transformation',3912,3794,'GuRS-Svn 22',22,2587,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9978515930 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3960,'D48 / GK to D96 / TM (23)','transformation',3912,3794,'GuRS-Svn 23',23,2878,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9980774015 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-01','2009.015',1,0),
(3961,'D48 / GK to D96 / TM (24)','transformation',3912,3794,'GuRS-Svn 24',24,3346,'Accuracy 0.2m.',0.2,9621,NULL,NULL,'Information source gives rotation angle of source CRS axes as 359.9979842399 using opposite rotation convention to EPSG formula.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2009-03-12','2009.015',1,0),
(3962,'MGI 1901 to WGS 84 (1)','transformation',3906,4326,'NIMA-balk',1,2370,'For military purposes only.',5,9603,NULL,NULL,'Accuracy estimate not available from information source but established empirically by OGP.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2009-03-04','2009.015',1,0),
(3963,'MGI 1901 to ETRS89 (2)','transformation',3906,4258,'DGU-Hrv',2,3234,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'May be taken as approximate transformation MGI 1901 to WGS 84 - see code 3964.','Drzavna Geodetska Uprava via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-06-30','2009.015 2011.055',1,0),
(3964,'MGI 1901 to WGS 84 (4)','transformation',3906,4326,'EPSG-Hrv',4,3234,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from MGI 1901 to ETRS89 (2) (code 3963). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-06-30','2009.015 2011.055',1,0),
(3965,'MGI 1901 to WGS 84 (6)','transformation',3906,4326,'JPet-Yug',6,3536,'Oil industry',10,9603,NULL,NULL,'','Jugopetrol','OGP','2009-03-12','2009.015',1,0),
(3966,'MGI (Ferro) to WGS 84 (1)','concatenated operation',4805,4326,'DMA-balk',1,2370,'For military purposes only.',NULL,NULL,NULL,NULL,'Accuracy estimate is not available.','OGP','OGP','2009-03-02','2009.015',1,0),
(3967,'Virginia Lambert Conic Conformal','conversion',NULL,NULL,'',NULL,1415,'State-wide spatial data presentation and mapping.',NULL,9802,NULL,NULL,'','Virginia Information Technologies Agency; http://gisdata.virginia.gov/Portal/','OGP','2009-04-08','2009.020',1,0),
(3971,'PSAD56 to SIRGAS 1995 (1)','transformation',4248,4170,'IGM-Ecu',1,3241,'Suitable for mapping at 1:25,000 scale and smaller.',5,9607,NULL,NULL,'Derived at 42 points. May be taken as transformation PSAD56 to WGS 84 - see code 3990.','IGM Ecuador','OGP','2009-04-08','2009.016',1,0),
(3972,'Chua to WGS 84 (2)','transformation',4224,4326,'SICAD-Bra DF pre 2000',2,3619,'Used by governmental agencies in Distrito Federal until adoption of SIRGAS 2000 by Brazil in 2005. Legally mandated for Cartography System of Distrito Federal (SICAD) until 2005.',5,9603,NULL,NULL,'Mandatory for SICAD use until 2005. Replaced by Chua to SIRGAS 2000 (tfm code 4069).','Sistema Cartogrfico do Distrito Federal','OGP','2010-02-13','2009.021 2009.104',1,0),
(3977,'Canada Atlas Lambert','conversion',NULL,NULL,'',NULL,1061,'Used for Atlas of Canada and nationwide web mapping applications.',NULL,9802,NULL,NULL,'','Natural Resources Canada, Atlas of Canada;  http://atlas.nrcan.gc.ca','OGP','2009-04-26','2009.012',1,0),
(3980,'Katanga Lambert','conversion',NULL,NULL,'',NULL,3147,'Medium and small scale topographic mapping.',NULL,9802,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-04-15','2009.011 2009.047',1,1),
(3981,'Katanga Gauss zone A','conversion',NULL,NULL,'',NULL,3612,'Cadastre, engineering survey.',NULL,9807,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-03-11','2009.011',1,0),
(3982,'Katanga Gauss zone B','conversion',NULL,NULL,'',NULL,3611,'Cadastre, engineering survey.',NULL,9807,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-03-11','2009.011',1,0),
(3983,'Katanga Gauss zone C','conversion',NULL,NULL,'',NULL,3610,'Cadastre, engineering survey.',NULL,9807,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-03-11','2009.011',1,0),
(3984,'Katanga Gauss zone D','conversion',NULL,NULL,'',NULL,3609,'Cadastre, engineering survey.',NULL,9807,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-03-11','2009.011',1,0),
(3990,'PSAD56 to WGS 84 (14)','transformation',4248,4326,'IGM-Ecu',14,3241,'Suitable for mapping at 1:25,000 scale and smaller.',5,9607,NULL,NULL,'Parameter values from PSAD56 to SIRGAS 1995 (1) (code 3971). Assumes SIRGAS 1995 and WGS 84 can be considered the same to within the accuracy of the transformation.','IGM Ecuador','OGP','2009-04-08','2009.016',1,0),
(3998,'Arc 1960 to WGS 84 (4)','transformation',4210,4326,'DMA-Bdi',4,1058,'For military purposes. Accuracy 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 stations. From inspection of parameter values and geographic applicability of CRS, OGP believes that the published source CRS (Arc 1950) has been misidentified by information source. Analysis of TR8350.2 contour charts suggest Arc 1960.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2009-05-10','2009.025',1,0),
(3999,'Moldova Transverse Mercator','conversion',NULL,NULL,'',NULL,1162,'Cadastre, engineering survey.',NULL,9807,NULL,NULL,'','State Agency for Land Relations and Cadastre.','OGP','2009-05-11','2009.026',1,0),
(4064,'RGRDC 2005 to WGS 84 (1)','transformation',4046,4326,'OGP-DUC',1,3613,'Accuracy 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGRDC 2005 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2009-04-16','2009.011',1,0),
(4065,'Katanga 1955 to RGRDC 2005 (1)','transformation',4695,4046,'Rec-DUC',1,3614,'Accuracy 1.5m.',1.5,9603,NULL,NULL,'Derived at 4 stations in Lubumbashi area. May be taken as approximate transformation Katanga 1955 to WGS 84 - see code 4066.','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-05-11','2009.011',1,0),
(4066,'Katanga 1955 to WGS 84 (1)','transformation',4695,4326,'Rec-DUC',1,3614,'Accuracy 1.5m.',1.5,9603,NULL,NULL,'Parameter values taken from Katanga 1955 to RGRDC 2005 (1) (code 4065) assuming that RGRDC 2005 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2009-05-11','2009.011',1,0),
(4067,'Katanga 1955 to RGRDC 2005 (2)','transformation',4695,4046,'SDG-DUC',2,3614,'Accuracy 0.5m.',0.5,9636,NULL,NULL,'Derived at 5 stations across Lubumbashi-Likasi region. Used as transformation Katanga 1955 to WGS 84 - see code 4068.','SD Geomatique.','OGP','2009-04-16','2009.011',1,0),
(4068,'Katanga 1955 to WGS 84 (2)','transformation',4695,4326,'SDG-DUC',2,3614,'Accuracy 1m.',1,9636,NULL,NULL,'Parameter values taken from Katanga 1955 to RGRDC 2005 (2) (code 4067) assuming that RGRDC 2005 is equivalent to WGS 84 within the accuracy of the transformation.','SD Geomatique.','OGP','2009-04-16','2009.011',1,0),
(4069,'Chua to SIRGAS 2000 (1)','transformation',4224,4674,'SICAD-Bra DF',1,3619,'Used by governmental agencies in Distrito Federal after adoption of SIRGAS 2000 by Brazil in 2005. Legally mandated for Cartography System of Distrito Federal (SICAD).',5,9603,NULL,NULL,'Mandatory for SICAD use. Replaces Chua to WGS 84 (2) (code 3972). May be used as a tfm to WGS 84 - see tfm code 4834.','Sistema Cartogrfico do Distrito Federal','OGP','2011-07-27','2009.021 2009.104 2011.053',1,0),
(4070,'Chua to WGS 84 (3)','transformation',4224,4674,'OGP-Bra DF post 2000',3,1053,'Cartography System of Distrito Federal (SICAD)',5,9603,NULL,NULL,'Parameter values from Chua to SIRGAS 2000 (1) (tfm code 4069) assuming that within the tfm accuracy SIRGAS 2000 is equivalent to WGS 84.','Sistema Cartogrfico do Distrito Federal','OGP','2009-05-14','2009.021 2009.104',1,1),
(4072,'Karbala 1979 / UTM zone 38N to IGRS / UTM zone 38N (1)','transformation',3392,3891,'MWR-Irq prov 2007',1,3702,'Temporary transformation pending introduction of bilinear interpolation gridded dataset.',3,9656,NULL,NULL,'Used on a temporary basis prior to development of IRQCON. See also Karbala 1979 to WGS 84 (2) (tfm code 5076) for an equivalent tfm using geocentric translations.','Survey Division, Ministry of Water Resources (MoWR).','OGP','2010-03-28','2009.027',1,0),
(4076,'SREF98 to ETRS89 (1)','transformation',4075,4258,'OGP-Srb',1,3534,'SREF98 is a regional realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation SREF98 to WGS 84 - see code 4077.','OGP','OGP','2014-01-27','2009.015 2014.003',1,0),
(4077,'SREF98 to WGS 84 (1)','transformation',4075,4326,'OGP-Srb',1,3534,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84. SREF98 is a regional realisation of ETRS89.','OGP','OGP','2009-05-11','2009.015',1,0),
(4078,'ED87 to ETRS89 (1)','transformation',4231,4258,'IERS-Eur',1,1297,'Scientific research.',0.3,9606,NULL,NULL,'May be used as a transformation between ED87 and WGS 84 - see tfm code 3905.','IERS Paris via Rijkswaterstaat report 9635 September 1996 "Coordinaattransformaties en kaartprojecties".','OGP','2009-05-15','2009.013',1,0),
(4084,'REGCAN95 to WGS 84 (1)','transformation',4081,4326,'OGP-esp',1,3199,'Accuracy +/- 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that REGCAN95 is equivalent to WGS 84.','OGP','OGP','2009-06-07','2009.033 2009.039',1,0),
(4085,'World Equidistant Cylindrical','conversion',NULL,NULL,'',NULL,1262,'Graticule coordinates in rectangular Cartesian form.',NULL,1028,NULL,NULL,'Origin at intersection of equator and prime meridian. See projection code 4086 for spherical development.','OGP','OGP','2009-06-07','2009.023',1,0),
(4086,'World Equidistant Cylindrical (Sphere)','conversion',NULL,NULL,'',NULL,1262,'Graticule coordinates in rectangular Cartesian form.',NULL,1029,NULL,NULL,'Origin at intersection of equator and prime meridian.','OGP','OGP','2009-06-07','2009.023',1,0),
(4089,'DKTM1','conversion',NULL,NULL,'',NULL,3631,'Engineering survey and construction.',NULL,9807,NULL,NULL,'Introduced in 2009.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4090,'DKTM2','conversion',NULL,NULL,'',NULL,3632,'Engineering survey and construction.',NULL,9807,NULL,NULL,'Introduced in 2009.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4091,'DKTM3','conversion',NULL,NULL,'',NULL,2532,'Engineering survey and construction.',NULL,9807,NULL,NULL,'Introduced in 2009.','Kort & Matrikelstyrelsen','OGP','2009-06-06','2009.038',1,0),
(4092,'DKTM4','conversion',NULL,NULL,'',NULL,2533,'Engineering survey and construction.',NULL,9807,NULL,NULL,'Introduced in 2009.','Kort og Matrikelstyrelsen','OGP','2009-06-25','2009.038',1,0),
(4101,'BLM zone 1N (US survey feet)','conversion',NULL,NULL,'',NULL,3374,'US survey foot form of UTM zone 1N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 1".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4102,'BLM zone 2N (US survey feet)','conversion',NULL,NULL,'',NULL,3375,'US survey foot form of UTM zone 2N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 2".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4103,'BLM zone 3N (US survey feet)','conversion',NULL,NULL,'',NULL,2133,'US survey foot form of UTM zone 3N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 3".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4104,'BLM zone 4N (US survey feet)','conversion',NULL,NULL,'',NULL,2134,'US survey foot form of UTM zone 4N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 4".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4105,'BLM zone 5N (US survey feet)','conversion',NULL,NULL,'',NULL,2135,'US survey foot form of UTM zone 5N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 5".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4106,'BLM zone 6N (US survey feet)','conversion',NULL,NULL,'',NULL,2136,'US survey foot form of UTM zone 6N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 6".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4107,'BLM zone 7N (US survey feet)','conversion',NULL,NULL,'',NULL,3494,'US survey foot form of UTM zone 7N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 7".','OGP','OGP','2010-03-05','2009.031',1,0),
(4108,'BLM zone 8N (US survey feet)','conversion',NULL,NULL,'',NULL,3495,'US survey foot form of UTM zone 8N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 8".','OGP','OGP','2010-03-05','2009.031',1,0),
(4109,'BLM zone 9N (US survey feet)','conversion',NULL,NULL,'',NULL,3496,'US survey foot form of UTM zone 9N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 9".','OGP','OGP','2010-03-05','2009.031',1,0),
(4110,'BLM zone 10N (US survey feet)','conversion',NULL,NULL,'',NULL,3497,'US survey foot form of UTM zone 10N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 10".','OGP','OGP','2010-03-05','2009.031',1,0),
(4111,'BLM zone 11N (US survey feet)','conversion',NULL,NULL,'',NULL,3498,'US survey foot form of UTM zone 11N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 11".','OGP','OGP','2010-03-05','2009.031',1,0),
(4112,'BLM zone 12N (US survey feet)','conversion',NULL,NULL,'',NULL,3499,'US survey foot form of UTM zone 12N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 12".','OGP','OGP','2010-03-05','2009.031',1,0),
(4113,'BLM zone 13N (US survey feet)','conversion',NULL,NULL,'',NULL,3500,'US survey foot form of UTM zone 13N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 13".','OGP','OGP','2010-03-05','2009.031',1,0),
(4118,'BLM zone 18N (US survey feet)','conversion',NULL,NULL,'',NULL,3505,'US survey foot form of UTM zone 18N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 18".','OGP','OGP','2010-03-05','2009.031',1,0),
(4119,'BLM zone 19N (US survey feet)','conversion',NULL,NULL,'',NULL,3506,'US survey foot form of UTM zone 19N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 19".','OGP','OGP','2010-03-05','2009.031',1,0),
(4186,'BLM zone 59N (US survey feet)','conversion',NULL,NULL,'',NULL,3372,'US survey foot form of UTM zone 59N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 59".','OGP','OGP','2011-07-27','2009.031 2011.064',1,0),
(4187,'BLM zone 60N (US survey feet)','conversion',NULL,NULL,'',NULL,3373,'US survey foot form of UTM zone 60N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 60".','OGP','OGP','2011-06-30','2009.031 2011.051',1,0),
(4290,'Cadastre 1997 to WGS 84 (1)','transformation',4475,4326,'OGP-Myt',1,3340,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Parameter values taken from Cadastre 1997 to RGM04 (1) (transformation code 4478) assuming that RGM04 is coincident with WGS 84 within the accuracy of the transformation.','OGP','OGP','2009-10-16','2009.072',1,0),
(4325,'Guam Map Grid','conversion',NULL,NULL,'',NULL,3255,'Cadastre, engineering survey, topographic mapping.',NULL,9807,NULL,NULL,'','Guam Public Law 23-31 and Department of Land Management brochure "1993 Guam Geodetic Network".','OGP','2011-06-30','2009.044 2011.051',1,0),
(4416,'Katanga Lambert','conversion',NULL,NULL,'',NULL,3147,'Medium and small scale topographic mapping.',NULL,9802,NULL,NULL,'','J Maury, "Triangulation du Katanga", Institut Royal Colonial Belge, Brussels 1931.','OGP','2009-06-30','2009.047',1,0),
(4435,'Puerto Rico to NAD83(HARN) (1)','concatenated operation',4139,4152,'NGS-PRVI',1,3634,'Accuracy 0.1m at 67% confidence level.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation Puerto Rico to WGS 84 - see code 8583.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2009-08-15','2009.064',1,0),
(4436,'Pennsylvania CS27 South zone','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2009-09-05','2009.067',1,0),
(4441,'NZVD2009 height to One Tree Point 1964 height (1)','transformation',4440,5767,'LINZ-NZ ONTP',1,3762,'Accuracy 0.03m (1 sigma).',0.03,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4442,'NZVD2009 height to Auckland 1946 height (1)','transformation',4440,5759,'LINZ-NZ AUCK',1,3764,'Accuracy 0.05m (1 sigma).',0.05,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4443,'NZVD2009 height to Moturiki 1953 height  (1)','transformation',4440,5764,'LINZ-NZ MOTU',1,3768,'Accuracy 0.06m (1 sigma).',0.06,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4444,'NZVD2009 height to Nelson 1955 height (1)','transformation',4440,5766,'LINZ-NZ NELS',1,3802,'Accuracy 0.07m (1 sigma).',0.07,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4445,'NZVD2009 height to Gisborne 1926 height (1)','transformation',4440,5762,'LINZ-NZ GISB',1,3771,'Accuracy 0.02m (1 sigma).',0.02,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4446,'NZVD2009 height to Napier 1962 height (1)','transformation',4440,5765,'LINZ-NZ NAPI',1,3772,'Accuracy 0.05m (1 sigma).',0.05,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4447,'NZVD2009 height to Taranaki 1970 height (1)','transformation',4440,5769,'LINZ-NZ TARA',1,3769,'Accuracy 0.05m (1 sigma).',0.05,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4448,'NZVD2009 height to Wellington 1953 height (1)','transformation',4440,5770,'LINZ-NZ WELL',1,3773,'Accuracy 0.04m (1 sigma).',0.04,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4449,'NZVD2009 height to Lyttelton 1937 height (1)','transformation',4440,5763,'LINZ-NZ LYTT',1,3804,'Accuracy 0.09m (1 sigma).',0.09,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4450,'NZVD2009 height to Dunedin 1958 height (1)','transformation',4440,5761,'LINZ-NZ DUNE',1,3803,'Accuracy 0.07m (1 sigma).',0.07,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4451,'NZVD2009 height to Bluff 1955 height (1)','transformation',4440,5760,'LINZ-NZ BLUF',1,3801,'Accuracy 0.05m (1 sigma).',0.05,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4452,'NZVD2009 height to Stewart Island 1977 height (1)','transformation',4440,5772,'LINZ-NZ STIS',1,3338,'Accuracy 0.15m (1 sigma).',0.15,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2009-10-16','2009.081',1,0),
(4453,'NZVD2009 height to Dunedin-Bluff 1960 height (1)','transformation',4440,4458,'LINZ-NZ DUBL',1,3806,'Accuracy 0.04m (1 sigma).',0.04,9616,NULL,NULL,'','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',1,0),
(4454,'New York CS27 Long Island zone','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2009-08-29','2009.067',1,0),
(4459,'NZGD2000 to NZVD2009 height (1)','transformation',4959,4440,'LINZ-NZ 2009',1,1175,'Derivation of gravity-related heights from GPS observations.',0.1,1030,NULL,NULL,'May be used for transformations from WGS 84 to NZVD2009.','Land Information New Zealand (LINZ).','OGP','2012-01-21','2009.081 2011.004 2012.007',1,0),
(4460,'Australian Centre for Remote Sensing Lambert Conformal Projection','conversion',NULL,NULL,'',NULL,2575,'Australia-wide remote sensing.',NULL,9802,NULL,NULL,'Created by AUSLIG prior to incorporation into Geoscience Australia. See also GALCC (proj  code 17362).','Geoscience Australia; http://www.ga.gov.au/remote-sensing/get-satellite-imagery-data/technical-information/processing/map-projection.jsp','OGP','2009-10-31','2009.069',1,0),
(4461,'NAD83(HARN) to NAD83(NSRS2007) (1)','transformation',4152,4759,'OGP-USA conus',1,1323,'For applications to an accuracy of 0.2 metre.',0.1,9603,NULL,NULL,'Accuracy 0.1 to 0.2m in California, 0.05-0.11 in Oregon, elsewhere better than 0.05m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2009-09-03','2009.068',1,0),
(4464,'Alias test (999)','transformation',5806,5807,'OGP-test',999,1262,'Testing the Registry',1,9653,9001,9001,'For testing purposes only.','Shell','OGP','2010-03-05','2009.058 2010.026 2010.027',1,1),
(4476,'RGM04 to WGS 84 (1)','transformation',4470,4326,'OGP-Myt',1,1159,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGM04 is equivalent to WGS 84.','OGP','OGP','2009-10-02','2009.072',1,0),
(4477,'RGSPM06 to WGS 84 (1)','transformation',4463,4326,'OGP-SPM',1,1220,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGSPM06 is equivalent to WGS 84.','OGP','OGP','2009-10-02','2009.072',1,0),
(4478,'Cadastre 1997 to RGM04 (1)','transformation',4475,4470,'Certu-Myt',1,3340,'Accuracy +/- 0.1 metre.',0.1,9603,NULL,NULL,'May be taken as approximate transformation Cadastre 1997 to WGS 84 - see transformation code 4290.','CERTU.','OGP','2009-10-16','2009.072',1,0),
(4560,'RRAF 1991 to WGS 84 (1)','transformation',4558,4326,'IGN-FrAnt',1,2824,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RRAF91 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2009-11-05','2009.073',1,0),
(4561,'RRAF 1991 to Martinique 1987 height (1)','transformation',4557,5756,'IGN Mtq',1,3276,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1987. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2010-03-30','2009.073 2009.106',1,0),
(4562,'RRAF 1991 to Guadeloupe 1988 height (1)','transformation',4557,5757,'IGN Glp GT',1,2892,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore areas.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4563,'RRAF 1991 to IGN 1988 MG height (1)','transformation',4557,5617,'IGN Glp MG',1,2894,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 MG. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4564,'RRAF 1991 to IGN 1988 SM height (1)','transformation',4557,5620,'IGN Glp StM',1,2890,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 SM. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4565,'RRAF 1991 to IGN 1988 LS height (1)','transformation',4557,5616,'IGN Glp LSt',1,2895,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 LS. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4566,'RRAF 1991 to IGN 1992 LD height (1)','transformation',4557,5618,'IGN Glp Des',1,2893,'Derivation of gravity-related heights from GPS observations. Accuracy 0.5m within onshore area.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1992 LD. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4567,'RRAF 1991 to IGN 1988 SB height (1)','transformation',4557,5619,'IGN Glp StB',1,2891,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 SB. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2009-11-05','2009.073',1,0),
(4590,'ITRF88 to ITRF2000 (1)','transformation',4910,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4591,'ITRF89 to ITRF2000 (1)','transformation',4911,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-14','2009.083 2013.021',1,1),
(4592,'ITRF90 to ITRF2000 (1)','transformation',4912,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4593,'ITRF91 to ITRF2000 (1)','transformation',4913,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4594,'ITRF92 to ITRF2000 (1)','transformation',4914,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4595,'ITRF93 to ITRF2000 (1)','transformation',4915,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1988.0. Rates dX=0.0029 m/yr, dy=0.0002 m/yr, dZ=0.0006 m/yr, rX=0.00011"/yr, rY=0.00019"/yr, rZ=-0.00007"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4596,'ITRF94 to ITRF2000 (1)','transformation',4916,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4597,'ITRF96 to ITRF2000 (1)','transformation',4917,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS) ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4598,'ITRF97 to ITRF2000 (1)','transformation',4918,4919,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 1997.0. Rates dX=0.0000 m/yr, dy=0.0006 m/yr, dZ=0.0014 m/yr, rX=rY=0.0"/yr, rZ=-0.00002"/yr, dS=-0.00001 ppm/yr.','International Earth Rotation Service (IERS). ftp://itrf.ign.fr/pub/itrf/ITRF.TP','OGP','2009-11-13','2009.083 2013.021',1,1),
(4599,'ITRF2000 to ITRF2005 (1)','transformation',4919,4896,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 2000.0. Rates dX=0.0002 m/yr, dy=-0.0001 m/yr, dZ=0.0018 m/yr, rX=rY=rZ=0.0"/yr, dS=-0.00008 ppm/yr.','International Earth Rotation Service (IERS). http://itrf.ign.fr/ITRF_solutions/2005/tp_05-00.php','OGP','2009-11-13','2009.083 2013.021',1,1),
(4648,'UTM zone 32N with prefix','conversion',NULL,NULL,'',NULL,2861,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Variant of UTM zone 32N (code 16032) with zone number prefixed to easting.','Landesvermessungsamt Schleswig-Holstein.','OGP','2012-01-21','2009.071 2011.011',1,0),
(4649,'DHDN / 3-degree Gauss-Kruger zone 3 to ETRS89 / zone TM32 (1)','transformation',31467,4647,'LVSH-Deu SH west',1,3659,'Official transformation in Schleswig-Holstein for the land survey register (ALKIS) and topographic database (ATKIS).',0.05,1036,NULL,NULL,'Used by all state government agencies. The same parameter file is used for DHDN / 3GK zone 4 to ETRS89 / zone TM32 (1) (tfm code 4650).','Landesvermessungsamt Schleswig-Holstein','OGP','2009-11-17','2009.071',1,0),
(4650,'DHDN / 3-degree Gauss-Kruger zone 4 to ETRS89 / zone TM32 (1)','transformation',31468,4647,'LVSH-Deu SH east',1,3644,'Official transformation in Schleswig-Holstein for the land survey register (ALKIS) and topographic database (ATKIS).',0.05,1036,NULL,NULL,'Used by all state government agencies. The same parameter file is used for DHDN / 3GK zone 3 to ETRS89 / zone TM32 (1) (tfm code 4649).','Landesvermessungsamt Schleswig-Holstein','OGP','2009-11-17','2009.071',1,0),
(4651,'Newlyn height to EVRF2000 height (1)','transformation',5701,5730,'EuG-Gbr',1,2792,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 31 points. RMS residual 0.026m, maximum residual 0.080m.','EuroGeographics, http://www.crs-geo.eu/','OGP','2012-01-21','2009.096 2010.105',1,0),
(4825,'Cape Verde National','conversion',NULL,NULL,'',NULL,1062,'Topographic, cadastral and engineering survey and mapping and GIS.',NULL,9802,NULL,NULL,'Adopted October 2004.','Ministry of Infrastructure and Transportation.','OGP','2009-11-14','2009.085',1,0),
(4827,'S-JTSK to ETRS89 (4)','transformation',4156,4258,'UGKK-Svk',4,1211,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Derived at approximately 700 points. Scale difference incorporated into rotation matrix. Replaces S-JTSK to ETRS89 (3) (code 4829) to use more common method. May be taken as approximate transformation S-JTSK to WGS 84 - see code 4836.','Urad Geodezie, Kartografie a Katastra via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-02-13','2009.095 2010.015',1,0),
(4828,'S-JTSK to WGS 84 (4)','transformation',4156,4326,'EPSG-Svk',2,1211,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (4) (code 4827). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2009-11-17','2009.095 2010.015',1,1),
(4829,'S-JTSK to ETRS89 (3)','transformation',4156,4258,'UGKK-Svk',3,1211,'For applications to an accuracy of 0.5 metre.',0.5,9636,NULL,NULL,'Replaced by S-JTSK to ETRS89 (4) (code 4827) to use more commonly encountered  transformation method.','Urad Geodezie, Kartografie a Katastra via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2009-11-17','2009.095',1,0),
(4830,'Amersfoort to ETRS89 (5)','transformation',4289,4258,'NCG-Nld 2008',5,1275,'Accuracy 0.5m',0.5,9607,NULL,NULL,'Replaces Amersfoort to ETRS89 (3) (tfm code 15739). Dutch sources also quote an equivalent transformation using the Molodenski-Badekas method - see tfm code 4831.','Nederlandse Commissie voor Geodesie (NCG).','OGP','2009-11-20','2009.099',1,0),
(4831,'Amersfoort to ETRS89 (6)','transformation',4289,4258,'NCG-Nld 2008',6,1275,'Accuracy 0.5m',0.5,9636,NULL,NULL,'Replaces Amersfoort to ETRS89 (4) (tfm code 15740). Dutch sources also quote an equivalent transformation using the Coordinate Frame 7-parameter method - see tfm code 4830.','Nederlandse Commissie voor Geodesie (NCG).','OGP','2009-11-20','2009.099',1,0),
(4832,'Mexico ITRF92 to WGS 84 (1)','transformation',4483,4326,'OGP-Mex',1,1160,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2013-08-23','2009.087 2013.032',1,0),
(4833,'Amersfoort to WGS 84 (4)','transformation',4289,4326,'OGP-Nld',4,1275,'Approximation at the +/- 1m level.',1,9607,NULL,NULL,'Parameter values from Amersfoort to ETRS89 (5) (tfm code 4830) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaces Amersfoort to WGS 84 (3) (code 15934).','OGP','OGP','2011-06-20','2009.099 2011.052',1,0),
(4834,'Chua to WGS 84 (3)','transformation',4224,4326,'OGP-Bra DF post 2000',3,3619,'Cartography System of Distrito Federal (SICAD)',5,9603,NULL,NULL,'Parameter values from Chua to SIRGAS 2000 (1) (tfm code 4069) assuming that within the tfm accuracy SIRGAS 2000 is equivalent to WGS 84.','Sistema Cartogrfico do Distrito Federal','OGP','2010-03-30','2009.104 2009.106',1,0),
(4835,'Tahiti 79 to WGS 84 (1)','transformation',4690,4326,'EPSG-Pyf',1,3124,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Tahiti 79 to RGPF (1) (tfm code 15756).','OGP','OGP','2010-02-04','2010.012',1,0),
(4836,'S-JTSK to WGS 84 (4)','transformation',4156,4326,'EPSG-Svk',2,1211,'For applications to an accuracy of 1 metre.',1,9606,NULL,NULL,'Parameter values from S-JTSK to ETRS89 (4) (code 4827). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2010-02-09','2010.015',1,0),
(4837,'Amersfoort to ED50 (1)','concatenated operation',4289,4230,'NAM-Nld 2006',1,1275,'Oil and gas exploration and production.',NULL,NULL,NULL,NULL,'Adopted by NAM in 2006, replacing polynomial tfms 1046, 1047, 1050 and 1051.','Shell / NAM','OGP','2010-02-13','2009.030',1,0),
(4838,'LCC Germany','conversion',NULL,NULL,'',NULL,3339,'Single projection for all Germany. Used for conformal mapping at scales of 1:500,000 and smaller.',NULL,9802,NULL,NULL,'Variant for Germany of LCC Europe (proj code 19985). Gauss-Kruger used for applications at scales larger than 1:500,000.','Geodatenzentrum (GDZ) am Bundesamt fuer Kartographie und Geodaesie (BKG).','OGP','2010-03-01','2010.008',1,0),
(4840,'RGFG95 to WGS 84 (2)','transformation',4624,4326,'IGN-Guf 2',2,1097,'Accuracy +/- 2 metres.',1,9603,NULL,NULL,'Replaces RGFG95 to WGS 84 (1) (code 1907) which was not put into official use but issued in error.','IGN Paris.','OGP','2010-03-30','2010.004',1,0),
(4841,'Norway TM zone 15','conversion',NULL,NULL,'',NULL,3656,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4842,'Norway TM zone 16','conversion',NULL,NULL,'',NULL,3657,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4843,'Norway TM zone 17','conversion',NULL,NULL,'',NULL,3658,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4844,'Norway TM zone 18','conversion',NULL,NULL,'',NULL,3660,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4845,'Norway TM zone 5','conversion',NULL,NULL,'',NULL,3636,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4846,'Norway TM zone 6','conversion',NULL,NULL,'',NULL,3639,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4847,'Norway TM zone 7','conversion',NULL,NULL,'',NULL,3647,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4848,'Norway TM zone 8','conversion',NULL,NULL,'',NULL,3648,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4849,'Norway TM zone 9','conversion',NULL,NULL,'',NULL,3649,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4850,'Norway TM zone 10','conversion',NULL,NULL,'',NULL,3650,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4851,'Norway TM zone 11','conversion',NULL,NULL,'',NULL,3651,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4852,'Norway TM zone 12','conversion',NULL,NULL,'',NULL,3653,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4853,'Norway TM zone 13','conversion',NULL,NULL,'',NULL,3654,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4854,'Norway TM zone 14','conversion',NULL,NULL,'',NULL,3655,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4881,'Norway TM zone 19','conversion',NULL,NULL,'',NULL,3661,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(4905,'PTRA08 to WGS 84 (1)','transformation',5013,4326,'OGP-pt RA',1,3670,'PTRA08 and WGS 84 are realisations of ITRS coincident to within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','OGP','OGP','2010-03-31','2010.006',1,0),
(5000,'Norway TM zone 20','conversion',NULL,NULL,'',NULL,3662,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5001,'Norway TM zone 21','conversion',NULL,NULL,'',NULL,3663,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5002,'Norway TM zone 22','conversion',NULL,NULL,'',NULL,3665,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5003,'Norway TM zone 23','conversion',NULL,NULL,'',NULL,3667,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5004,'Norway TM zone 24','conversion',NULL,NULL,'',NULL,3668,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5005,'Norway TM zone 25','conversion',NULL,NULL,'',NULL,3669,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5006,'Norway TM zone 26','conversion',NULL,NULL,'',NULL,3671,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5007,'Norway TM zone 27','conversion',NULL,NULL,'',NULL,3672,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5008,'Norway TM zone 28','conversion',NULL,NULL,'',NULL,3673,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5009,'Norway TM zone 29','conversion',NULL,NULL,'',NULL,3674,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5010,'Norway TM zone 30','conversion',NULL,NULL,'',NULL,3676,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-02-20','2009.105 2010.055',1,1),
(5019,'Portugal Bonne New','conversion',NULL,NULL,'',NULL,1294,'1:50,000 topographic mapping.',NULL,9828,NULL,NULL,'Replaces original definition referenced to Lisbon meridian (proj code 19979).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-13','2010.006',1,0),
(5020,'Portuguese Grid New','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Replaces original definition referenced to Lisbon meridian (proj code 19969).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-13','2010.006',1,0),
(5021,'Porto Santo 1995 to PTRA08 (1)','transformation',4663,5013,'IGP-Prt MadArch',1,1314,'2-metre accuracy.',2,9603,NULL,NULL,'Derived at 34 points in May 2009. Residuals at 25 test points within 0.5m horizontal and 2m vertical. Info source also provides a Position Vector tfm of similar accuracy. See codes 5022 and 5023 for preferred tfms for islands of Porto Santo and Maderia.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5022,'Porto Santo 1995 to PTRA08 (2)','transformation',4663,5013,'IGP-Prt Mad',2,3679,'1 metre accuracy.',1,9606,NULL,NULL,'Derived at 22 points in May 2009. Residuals at 17 test points within 0.1m horizontal and 1m vertical. Info source also provides a less accurate 3-parameter transformation (dX=-503.174m, dY=-247.255m, dZ=312.316m).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5023,'Porto Santo 1995 to PTRA08 (3)','transformation',4663,5013,'IGP-Prt Porto Santo',3,3680,'For applications requiring sub-metre accuracy.',0.2,9603,NULL,NULL,'Derived at 14 points in May 2009. Residuals at 6 test points within 0.1m horizontal and 0.2m vertical. Info source also provides a 7-parameter Position Vector transformation of similar accuracy.','Instituto Geografico Portuguese; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5024,'Azores Oriental 1995 to PTRA08 (1)','transformation',4664,5013,'IGP-Prt Az E',1,1345,'2-metre accuracy.',2,9603,NULL,NULL,'Derived at 53 points in May 2009. Residuals at 58 test points within 0.2m horizontal and 2m vertical. Info source also provides a Position Vector tfm of similar accuracy. See codes 5025-26 for preferred tfms for islands of Sao Miguel and Santa Maria.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5025,'Azores Oriental 1995 to PTRA08 (2)','transformation',4664,5013,'IGP-Prt Az Mig',2,2871,'0.3-metre accuracy.',0.3,9603,NULL,NULL,'Derived at 36 points in May 2009. Residuals at 43 test points within 0.2m horizontal and 0.3m vertical. Info source also provides a 7-parameter Position Vector transformation of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5026,'Azores Oriental 1995 to PTRA08 (3)','transformation',4664,5013,'IGP-Prt Az S.Maria',3,3683,'0.1-metre accuracy.',0.1,9603,NULL,NULL,'Derived at 18 points in May 2009. Residuals at 14 test points within 0.1m. Info source also provides a 7-parameter Position Vector transformation of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5027,'Azores Central 1995 to PTRA08 (1)','transformation',4665,5013,'IGP-Prt Az C',1,1301,'2-metre accuracy.',2,9603,NULL,NULL,'Derived at 112 points in May 2009. Residuals at 184 test points within 0.5m horizontal and 1m vertical. Info source also provides a Position Vector tfm of similar accuracy. See codes 5028-32 for preferred tfms for individual islands.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5028,'Azores Central 1995 to PTRA08 (2)','transformation',4665,5013,'IGP-Prt Az Faial',2,2873,'0.5-metre accuracy.',0.5,9603,NULL,NULL,'Derived at 24 points in May 2009. Residuals at 37 test points within 0.1m horizontal and 0.3m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5029,'Azores Central 1995 to PTRA08 (3)','transformation',4665,5013,'IGP-Prt Az Graciosa',3,3681,'0.2-metre accuracy.',0.2,9603,NULL,NULL,'Derived at 11 points in May 2009. Residuals at 15 test points within 0.1m horizontal and 0.2m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5030,'Azores Central 1995 to PTRA08 (4)','transformation',4665,5013,'IGP-Prt Az Pico',4,2874,'1-metre accuracy.',1,9603,NULL,NULL,'Derived at 34 points in May 2009. Residuals at 38 test points within 0.2m horizontal and 1m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5031,'Azores Central 1995 to PTRA08 (5)','transformation',4665,5013,'IGP-Prt Az S.Jorge',5,2875,'0.8-metre accuracy.',0.8,9603,NULL,NULL,'Derived at 17 points in May 2009. Residuals at 60 test points within 0.1m horizontal and 0.8m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5032,'Azores Central 1995 to PTRA08 (6)','transformation',4665,5013,'IGP-Prt Az Terceira',6,2872,'0.6-metre accuracy.',0.6,9603,NULL,NULL,'Derived at 26 points in May 2009. Residuals at 34 test points within 0.1m horizontal and 0.6m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5033,'Azores Occidental 1939 to PTRA08 (1)','transformation',4182,5013,'IGP-Prt Az W',1,1344,'0.5-metre accuracy.',0.5,9603,NULL,NULL,'Derived at 21 points in May 2009. Residuals at 18 test points within 0.1m horizontal and 0.2m vertical. Info source also provides a Position Vector tfm of similar accuracy. See codes 5034-35 for preferred tfms for islands of Flores and Corvo.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(5034,'Azores Occidental 1939 to PTRA08 (2)','transformation',4182,5013,'IGP-Prt Az Flores',2,3684,'0.2-metre accuracy.',0.2,9603,NULL,NULL,'Derived at 18 points in May 2009. Residuals at 15 test points within 0.1m horizontal and 0.2m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(5035,'Azores Occidental 1939 to PTRA08 (3)','transformation',4182,5013,'IGP-Prt Az Corvo',3,3685,'0.3-metre accuracy.',0.3,9603,NULL,NULL,'Derived at 3 points in May 2009. Residuals at these points within 0.1m horizontal and 0.3m vertical. Info source also provides a Position Vector tfm of similar accuracy.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-31','2010.006',1,0),
(5036,'Datum 73 to ETRS89 (4)','transformation',4274,4258,'CGC-Prt 2009 3m',4,1294,'3-metre accuracy.',3,9603,NULL,NULL,'Derived in July 2009 from 119 common stations. Residuals at 833 test points under 3m.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5037,'Datum 73 to ETRS89 (5)','transformation',4274,4258,'CGC-Prt 2009 2m',5,1294,'2-metre accuracy.',2,9606,NULL,NULL,'Derived in July 2009 from 119 common stations. Residuals at 833 test points under 2m. Replaces Datum 73 to ETRS89 (3) (tfm code 1992).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5038,'Lisbon to ETRS89 (3)','transformation',4207,4258,'CGC-Prt 2009 7m',3,1294,'Average residual at 833 test points 2.5m, maximum 7m.',2.5,9603,NULL,NULL,'Derived in July 2009 from 119 common stations. Info source also gives a Position Vector tfm which is of similar accuracy. Replaces Lisbon to ETRS89 (2) (tfm code 1997).','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2012-02-19','2010.006 2012.024',1,0),
(5039,'Lisbon 1890 to ETRS89 (1)','transformation',4666,4258,'CGC-Prt 5m',1,1294,'For low resolution applications.',5,9603,NULL,NULL,'Parameter values taken from Lisbon 1890 to WGS 84 (1) (tfm code 1986) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5040,'ED50 to ETRS89 (13)','transformation',4230,4258,'CGC-Prt 5m',13,1294,'For low resolution applications.',5,9603,NULL,NULL,'Parameter values taken from ED50 to WGS 84 (33) (tfm code 1985) assuming that ETRS89 and WGS 84 are the same within the accuracy of the transformation.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',1,0),
(5043,'Pulkovo 1995 to WGS 84 (2)','transformation',4200,4326,'GOST-Rus 2008',2,1198,'Accuracy 1 metre.',1,9607,NULL,NULL,'Derived through concatenation of Pulkovo 1995 to PZ-90.02 to WGS 84. Replaces Pulkovo 1995 to WGS 84 (1), tfm code 1281.','GOST R 51794-2008, approved by GosStandard of Russia Decree #609 of December 18, 2008. GOST R 51794-2008 supersedes GOST R 51794-2001.','OGP','2010-03-29','2010.031',1,0),
(5044,'Pulkovo 1942 to WGS 84 (20)','transformation',4284,4326,'GOST-Rus 2008',20,1198,'Accuracy 3 metres.',3,9607,NULL,NULL,'Derived through concatenation of Pulkovo 1942 to PZ-90.02 to WGS 84. Replaces Pulkovo 1942 to WGS 84 (17) (code 1267).','GOST R 51794-2008, approved by GosStandard of Russia Decree #609 of December 18, 2008. GOST R 51794-2008 supersedes GOST R 51794-2001.','OGP','2010-03-29','2010.031',1,0),
(5045,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (4)','transformation',27038,3392,'MoO-Irq map A sheet 3',4,3719,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-347, dY=180 and dZ=156m. Other maps give different values - see tfm code 5081','Ministry of Oil.','OGP','2010-03-31','2009.027',1,0),
(5046,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (12)','transformation',27037,3391,'MoO-Irq map A sheet 14',12,3728,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-319, dY=185 and dZ=188m. Other maps give different values - see tfm code 5089.','Ministry of Oil 2008.','OGP','2010-03-31','2009.027',1,0),
(5047,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (13)','transformation',27037,3391,'MoO-Irq map A sheet 13',13,3729,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-306, dY=196 and dZ=181m.','Ministry of Oil.','OGP','2010-03-31','2009.027',1,0),
(5049,'Korea East Sea Belt','conversion',NULL,NULL,'',NULL,3727,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Geographic Information Institute (NGII).','OGP','2010-06-30','2010.050',1,0),
(5050,'Aratu to SIRGAS 2000 (1)','transformation',4208,4674,'PB-Bra BS 2002',1,3700,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5051.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5051,'Aratu to WGS 84 (13)','transformation',4208,4326,'PB-Bra BS 2002',13,3700,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (1) (tfm code 5050) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area. Replaces tfm codes 15711 and 15734.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5052,'Aratu to SIRGAS 2000 (2)','transformation',4208,4674,'PB-Bra BC 2002',2,2963,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5053.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5053,'Aratu to WGS 84 (14)','transformation',4208,4326,'PB-Bra BC 2002',14,2963,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (2) (tfm code 5052) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area. Replaces tfm codes 15710 and 15754.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5054,'Aratu to SIRGAS 2000 (3)','transformation',4208,4674,'PB-Bra ES 2002',3,2964,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5055.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5055,'Aratu to WGS 84 (15)','transformation',4208,4326,'PB-Bra ES 2002',15,2964,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (3) (tfm code 5054) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area. Replaces tfms 15712 and 15754.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5056,'Aratu to SIRGAS 2000 (4)','transformation',4208,4674,'PB-Bra BSUL 2002',4,3699,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5057.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5057,'Aratu to WGS 84 (16)','transformation',4208,4326,'PB-Bra BSUL 2002',16,3699,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (4) (tfm code 5056) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5058,'Aratu to SIRGAS 2000 (5)','transformation',4208,4674,'PB-Bra BREC 2002',5,3692,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5059.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5059,'Aratu to WGS 84 (17)','transformation',4208,4326,'PB-Bra BREC 2002',17,3692,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (5) (tfm code 5058) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5060,'Aratu to SIRGAS 2000 (6)','transformation',4208,4674,'PB-Bra BTUC 2002',6,3693,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5061.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5061,'Aratu to WGS 84 (18)','transformation',4208,4326,'PB-Bra BTUC 2002',18,3693,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (6) (tfm code 5060) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area. Replaces tfms 1550-1552.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5062,'Aratu to SIRGAS 2000 (7)','transformation',4208,4674,'PB-Bra SEAL 2002',7,3696,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5063.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5063,'Aratu to WGS 84 (19)','transformation',4208,4326,'PB-Bra SEAL 2002',19,3696,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (7) (tfm code 5062) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5064,'Aratu to SIRGAS 2000 (8)','transformation',4208,4674,'PB-Bra PEPB 2002',8,3697,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5065.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5065,'Aratu to WGS 84 (20)','transformation',4208,4326,'PB-Bra PEPB 2002',20,3697,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (8) (tfm code 5064) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation.Petrobras preferred parameters for all purposes in the area.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5066,'Aratu to SIRGAS 2000 (9)','transformation',4208,4674,'PB-Bra RNCE 2002',9,3698,'Oil exploration.',0.5,9603,NULL,NULL,'Derived in 2002. Petrobras preferred transformation for all purposes in the area. May be used as transformation between Aratu and WGS 84 - see tfm code 5067.','Petrobras','OGP','2011-07-27','2010.039 2011.053',1,0),
(5067,'Aratu to WGS 84 (21)','transformation',4208,4326,'PB-Bra RNCE 2002',21,3698,'Oil exploration.',1,9603,NULL,NULL,'Parameters from Aratu to SIRGAS 2000 (9) (tfm code 5066) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Petrobras preferred parameters for all purposes in the area.','Petrobras','OGP','2010-03-30','2010.039',1,0),
(5068,'Conus Albers','conversion',NULL,NULL,'',NULL,1323,'Small scale mapping of lower 48 states.',NULL,9822,NULL,NULL,'','USGS professional publication 1395.','OGP','2010-03-26','2010.038',1,0),
(5073,'DHDN / 3-degree Gauss-Kruger zone 4 to ETRS89 / UTM zone 32N (1)','transformation',31468,25832,'LGN-Deu NI east',1,3705,'Official transformation in Lower Saxony (Niedersachsen) for the land survey register (ALKIS).',0.02,1040,NULL,NULL,'Used by all State of Lower Saxony government agencies. The same parameter file is used for DHDN / 3GK zones 2 and 3 to ETRS89 / UTM zone 32N (tfm codes 5074-75).','Landesvermessung und Geobasisinformation Niedersachsen (LGN) (Lower Saxony State Survey), Hannover.','OGP','2010-11-02','2010.037 2010.093',1,0),
(5074,'DHDN / 3-degree Gauss-Kruger zone 3 to ETRS89 / UTM zone 32N (1)','transformation',31467,25832,'LGN-Deu NI central',1,3707,'Official transformation in Lower Saxony (Niedersachsen) for the land survey register (ALKIS).',0.02,1040,NULL,NULL,'Used by all State of Lower Saxony  government agencies. The same parameter file is used for DHDN / 3GK zones 2 and 4 to ETRS89 / UTM zone 32N (tfm codes 5075 and 5073).','Landesvermessung und Geobasisinformation Niedersachsen (LGN) (Lower Saxony State Survey), Hannover.','OGP','2010-11-02','2010.037 2010.093',1,0),
(5075,'DHDN / 3-degree Gauss-Kruger zone 2 to ETRS89 / UTM zone 32N (1)','transformation',31466,25832,'LGN-Deu NI west',1,3703,'Official transformation in Lower Saxony (Niedersachsen) for the land survey register (ALKIS).',0.02,1040,NULL,NULL,'Used by all State of Lower Saxony government agencies. The same parameter files are used for DHDN / 3GK zones 3 and 4 to ETRS89 / UTM zone 32N (tfm codes 5073-74).','Landesvermessung und Geobasisinformation Niedersachsen (LGN) (Lower Saxony State Survey), Hannover.','OGP','2010-11-02','2010.037 2010.093',1,0),
(5076,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (18)','transformation',27038,3392,'MoO-Irq map A sheet 17',18,3704,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-329, dY=176 and dZ=151m. Other maps give different values - see tfm code 5092.','Ministry of Oil.','OGP','2010-03-31','2009.027',1,0),
(5077,'Karbala 1979 to IGRS (1)','transformation',4743,3889,'MWR-Irq 2009',1,3625,'Accuracy 0.3m.',0.3,9603,NULL,NULL,'Derived at 95 stations mostly south of Baghdad but including 3 in Kirkuk-Erbil area. Maximum residuals 0.3m. May be used as a tfm to WGS 84 - see tfm code 5078.','Survey Directorate, Ministry of Water Resources.','OGP','2011-01-25','2009.027 2011.004',1,0),
(5078,'Karbala 1979 to WGS 84 (2)','transformation',4743,4326,'OGP-Irq 2009',3,3625,'Accuracy 1m.',0.3,9603,NULL,NULL,'Parameter values from Karbala 1979 to IGRS (1) (tfm code 5077) assuming that IGRS is equivalent to WGS 84 within the accuracy of the transformation. Replaces Karbala 1979 to WGS 84 (1) (tfm code 15872).','OGP','OGP','2011-01-25','2009.027 2011.004',1,0),
(5079,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (1)','transformation',27037,3391,'MoO-Irq map B sheet 1',1,3714,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-346, dY=216 and dZ=156m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5080,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (2)','transformation',27038,3392,'MoO-Irq map B sheet 2',2,3717,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-351, dY=190 and dZ=171m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5081,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (3)','transformation',27038,3392,'MoO-Irq map B sheet 3',3,3719,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-351, dY=184 and dZ=156m. Other maps give different values - see tfm code 5045.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5082,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (5)','transformation',27038,3392,'MoO-Irq map B sheet 5',5,3701,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations fromn Nahrwan 1967 to Karbala 1979 of dX=-337, dY=192 and dZ=172m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5083,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (6)','transformation',27038,3392,'MoO-Irq map B sheet 6',6,3715,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-335, dY=181 and dZ=183m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5084,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (7)','transformation',27038,3392,'MoO-Irq map B sheet 7',7,3718,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-345, dY=182 and dZ=152m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5085,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (8)','transformation',27037,3391,'MoO-Irq map B sheet 8',8,3722,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-313, dY=203 and dZ=173m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5086,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (9)','transformation',27037,3391,'MoO-Irq map B sheet 9',9,3723,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-320 dY=197 and dZ=167m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5087,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (10)','transformation',27038,3392,'MoO-Irq map B sheet 10',10,3724,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-323, dY=179 and dZ=172m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5088,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (11)','transformation',27038,3392,'MoO-Irq map B sheet 11',11,3725,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-330, dY=176 and dZ=162m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5089,'Nahrwan 1967 / UTM zone 37N to Karbala 1979 / UTM zone 37N (14)','transformation',27037,3391,'MoO-Irq map B sheet 14',14,3728,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-325, dY=192 and dZ=188m. Other maps give different values - see tfm code 5046.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5090,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (15)','transformation',27038,3392,'MoO-Irq map B sheet 15',15,3709,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-322, dY=178 and dZ=182m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5091,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (16)','transformation',27038,3392,'MoO-Irq map B sheet 16',16,3695,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-325, dY=163 and dZ=181m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5092,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (17)','transformation',27038,3392,'MoO-Irq map B sheet 17',17,3704,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-338, dY=166 and dZ=173m. Other maps give different values - see tfm code 5076.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5093,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (19)','transformation',27038,3392,'MoO-Irq map B sheet 19',19,3706,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-303, dY=185 and dZ=163m. Other maps give different values - see tfm code 5098.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5094,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (20)','transformation',27038,3392,'MoO-Irq map B sheet 20',20,3708,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-319, dY=186 and dZ=160m. Other maps give different values - see tfm code 5099.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5095,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (21)','transformation',27038,3392,'MoO-Irq map B sheet 21',21,3710,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-324, dY=178 and dZ=154m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5096,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (24)','transformation',27038,3392,'MoO-Irq map B sheet 24',24,3711,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-313, dY=193 and dZ=153m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5097,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (25)','transformation',27038,3392,'MoO-Irq map B sheet 25',25,3712,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-308, dY=177 and dZ=146m.','Ministry of Oil 2008 licence round.','OGP','2010-03-31','2009.027',1,0),
(5098,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (22)','transformation',27038,3392,'MoO-Irq map A sheet 19',22,3706,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-304, dY=184 and dZ=166m. Other maps give different values - see tfm code 5093.','Ministry of Oil.','OGP','2010-03-31','2009.027',1,0),
(5099,'Nahrwan 1967 / UTM zone 38N to Karbala 1979 / UTM zone 38N (23)','transformation',27038,3392,'MoO-Irq map A sheet 20',23,3708,'Approximate tfm of seismic data acquired before 1985 to CRS used post 1985.',5,9656,NULL,NULL,'There is some doubt as to whether source CRS is Nahrwan 1967 or Nahrwan 1934. May be emulated using geocentric translations from Nahrwan 1967 to Karbala 1979 of dX=-320, dY=185 and dZ=162m. Other maps give different values - see tfm code 5094.','Ministry of Oil.','OGP','2010-03-31','2009.027',1,0),
(5100,'Korea Unified Belt','conversion',NULL,NULL,'',NULL,1135,'Small scale topographic mapping and digital data management.',NULL,9807,NULL,NULL,'Introduced in 2004.','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5101,'Korea West Belt 2010','conversion',NULL,NULL,'',NULL,1498,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Introduced from 2010-01-01. Officially defined as extending between 124E and 126E.','National Geographic Information Institute (NGII).','OGP','2010-07-07','2010.050 2010.072',1,0),
(5102,'Korea Central Belt 2010','conversion',NULL,NULL,'',NULL,1497,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Introduced from 2010-01-01.','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5103,'Korea East Belt 2010','conversion',NULL,NULL,'',NULL,1496,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Introduced from 2010-01-01.','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5104,'Korea East Sea Belt 2010','conversion',NULL,NULL,'',NULL,3720,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Introduced from 2010-01-01. Officially defined as extending between 130E and 132E.','National Geographic Information Institute (NGII).','OGP','2010-07-07','2010.050 2010.072',1,0),
(5131,'Korea Central Belt Jeju','conversion',NULL,NULL,'',NULL,3721,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Geographic Information Institute (NGII).','OGP','2010-06-28','2010.050',1,0),
(5133,'Tokyo 1892 to Tokyo (1)','transformation',5132,4301,'OGP-Jpn',1,1364,'Change of geodetic CRS.',0,9601,NULL,NULL,'Caused by redetermination of longitude of Tokyo datum fundamental point in 1918.','OGP','OGP','2010-06-30','2010.050',1,0),
(5134,'Tokyo 1892 to Korean 1985 (1)','transformation',5132,4162,'OGP-Kor',1,3266,'Change of geodetic CRS based on two determinations of Tokyo datum fundamental point.',0,9601,NULL,NULL,'Caused by redetermination of longitude of Tokyo datum origin in 1918. Korean 1985 is based on the 1918 determination.','Korean Association of Surveying and Mapping','OGP','2011-01-25','2010.050 2011.004',1,0),
(5135,'Norway TM zone 5','conversion',NULL,NULL,'',NULL,3636,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5136,'Norway TM zone 6','conversion',NULL,NULL,'',NULL,3639,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-15','2010.055',1,0),
(5137,'Norway TM zone 7','conversion',NULL,NULL,'',NULL,3647,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5138,'Norway TM zone 8','conversion',NULL,NULL,'',NULL,3648,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5139,'Norway TM zone 9','conversion',NULL,NULL,'',NULL,3649,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority.','OGP','2010-05-16','2010.055',1,0),
(5140,'Norway TM zone 10','conversion',NULL,NULL,'',NULL,3650,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5141,'Norway TM zone 11','conversion',NULL,NULL,'',NULL,3651,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5142,'Norway TM zone 12','conversion',NULL,NULL,'',NULL,3653,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5143,'Norway TM zone 13','conversion',NULL,NULL,'',NULL,3654,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5144,'Norway TM zone 14','conversion',NULL,NULL,'',NULL,3655,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5145,'Norway TM zone 15','conversion',NULL,NULL,'',NULL,3656,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5146,'Norway TM zone 16','conversion',NULL,NULL,'',NULL,3657,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5147,'Norway TM zone 17','conversion',NULL,NULL,'',NULL,3658,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5148,'Norway TM zone 18','conversion',NULL,NULL,'',NULL,3660,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5149,'Norway TM zone 19','conversion',NULL,NULL,'',NULL,3661,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5150,'Norway TM zone 20','conversion',NULL,NULL,'',NULL,3662,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5151,'Norway TM zone 21','conversion',NULL,NULL,'',NULL,3663,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5152,'Norway TM zone 22','conversion',NULL,NULL,'',NULL,3665,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5153,'Norway TM zone 23','conversion',NULL,NULL,'',NULL,3667,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5154,'Norway TM zone 24','conversion',NULL,NULL,'',NULL,3668,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5155,'Norway TM zone 25','conversion',NULL,NULL,'',NULL,3669,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5156,'Norway TM zone 26','conversion',NULL,NULL,'',NULL,3671,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5157,'Norway TM zone 27','conversion',NULL,NULL,'',NULL,3672,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5158,'Norway TM zone 28','conversion',NULL,NULL,'',NULL,3673,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5159,'Norway TM zone 29','conversion',NULL,NULL,'',NULL,3674,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5160,'Norway TM zone 30','conversion',NULL,NULL,'',NULL,3676,'Engineering survey.',NULL,9807,NULL,NULL,'UTM used as official map projection. This is an official alternative for construction projects.','Norwegian Mapping Authority','OGP','2010-05-16','2010.055',1,0),
(5161,'Korea Modified West Belt','conversion',NULL,NULL,'',NULL,1498,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Introduced in 1998.','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5162,'Korea Modified Central Belt','conversion',NULL,NULL,'',NULL,1497,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Introduced in 1998.','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5163,'Korea Modified Central Belt Jeju','conversion',NULL,NULL,'',NULL,3721,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Introduced in 1998.','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5164,'Korea Modified East Belt','conversion',NULL,NULL,'',NULL,1496,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Introduced in 1998.','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5165,'Korea Modified East Sea Belt','conversion',NULL,NULL,'',NULL,3720,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Introduced in 1998.','Korean Association of Surveying and Mapping.','OGP','2010-06-28','2010.050',1,0),
(5166,'ED50 / UTM zone 31N to ETRS89 / UTM zone 31N (1)','transformation',23031,25831,'ICC-Esp Cat',1,3732,'For applications to an accuracy of 0.05 m (map scales not larger than 1:1000).',0.05,9621,NULL,NULL,'ICC publishes as two tfms, code 100800400 for ED50 to ETRS89 and code 800100400 for reverse when ordinate 1 = 129.547m, ordinate 2 = 208.186m, dS = 0.9999984496 and rotation = -1.56504". See ED50 to ETRS89 (14) (code 5661) for emulation using NTv2.','Geodesy Unit, Cartographic Institute of Catalonia (ICC);  http://www.icc.cat','OGP','2012-03-24','2010.053 2010.068 2012.036',1,0),
(5189,'Korean 1985 to Korea 2000 (1)','transformation',4162,4737,'NGII-Kor',1,3266,'For accuracies commensurate with mapping at 1/5000 scale.',1,9636,NULL,NULL,'May be taken as approximate transformation Korean 1985 to WGS 84 - see code 5191.','National Geographic Information Institute (NGII) notice 2003-497.','OGP','2010-06-28','2010.050',1,0),
(5190,'Tokyo 1892 to Korea 2000 (1)','concatenated operation',5132,4737,'OGP-Kor',1,3266,'Accuracy 10m.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-06-30','2010.050',1,0),
(5191,'Korean 1985 to WGS 84 (1)','transformation',4162,4326,'OGP-Kor',1,3266,'Accuracy 1m',1,9636,NULL,NULL,'Parameter values from Korean 1985 to Korea 2000 (1) (code 5189). Assumes Korea 2000 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2010-06-28','2010.050',1,0),
(5192,'Tokyo 1892 to WGS 84 (1)','concatenated operation',5132,4326,'OGP-Kor',1,3266,'Accuracy 10m.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-06-30','2010.050',1,0),
(5194,'VN2000 to WGS 84 (2)','transformation',4756,4326,'HCMCTU-Vnm',1,3770,'Academic research not officially adopted.',1,9607,NULL,NULL,'Used by Total in Mekong delta.','HCMC Technical University.','OGP','2010-10-23','2010.063',1,0),
(5196,'HVRS71 height to EVRF2000 height (1)','transformation',5610,5730,'EuG-Hrv',1,3234,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 46 points. RMS residual 0.008m, maximum residual 0.016m.','EuroGeographics; http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5197,'HVRS71 height to EVRF2007 height (1)','transformation',5610,5621,'EuG-Hrv',1,3234,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 46 points. RMS residual 0.008m, maximum residual 0.017m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5198,'Oostende height to EVRF2000 height (1)','transformation',5710,5730,'EuG-Bel',1,1347,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 4 points. RMS residual 0.002m, maximum residual 0.002m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5199,'Oostende height to EVRF2007 height (1)','transformation',5710,5621,'EuG-Bel',1,1347,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 4 points. RMS residual 0.002m, maximum residual 0.002m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5200,'Baltic 1982 height to EVRF2007 height (1)','transformation',5786,5621,'EuG-Bgr',1,3224,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 58 points. RMS residual 0.002m, maximum residual 0.005m.','EuroGeographics, http://crs-geo.eu/','OGP','2012-01-21','2010.064 2010.105',1,0),
(5201,'Baltic height to EVRF2000 height (4)','transformation',5705,5730,'EuG-Cze',4,1079,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 53 points. RMS residual 0.014m, maximum residual 0.035m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5202,'Baltic height to EVRF2007 height (1)','transformation',5705,5621,'EuG-Cze',1,1079,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 60 points. RMS residual 0.011m, maximum residual 0.025m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5203,'Baltic height to EVRF2007 height (2)','transformation',5705,5621,'EuG-Est',2,3246,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 52 points. RMS residual 0.004m, maximum residual 0.007m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2011.055 2010.105',1,0),
(5204,'Baltic height to EVRF2007 height (3)','transformation',5705,5621,'EuG-Ltu',3,3272,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 30 points. RMS residual 0.013m, maximum residual 0.022m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5205,'Constanta height to EVRF2000 height (1)','transformation',5781,5730,'EuG-Rou',1,3295,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 46 points. RMS residual 0.002m, maximum residual 0.009m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5206,'Constanta height to EVRF2007 height (1)','transformation',5781,5621,'EuG-Rou',1,3295,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 48 points. RMS residual 0.004m, maximum residual 0.013m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5207,'LN02 height to EVRF2007 height (1)','transformation',5728,5621,'EuG-Che',1,1286,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 240 points. RMS residual 0.031m, maximum residual 0.085m','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5208,'RH2000 height to EVRF2007 height (1)','transformation',5613,5621,'EuG-Swe',1,3313,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 3353 points. RMS residual 0.001m, maximum residual 0.004m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5209,'Baltic height to EVRF2000 height (5)','transformation',5705,5730,'EuG-Lva',5,3268,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 123 points. RMS residual 0.007m, maximum residual 0.022m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5210,'Baltic height to EVRF2007 height (4)','transformation',5705,5621,'EuG-Lva',4,3268,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 122 points. RMS residual 0.007m, maximum residual 0.019m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5211,'DHHN92 height to EVRF2007 height (1)','transformation',5783,5621,'EuG-Deu',1,3339,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 427 points. RMS residual 0.002m, maximum residual 0.007m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5212,'DHHN85 height to EVRF2007 height (1)','transformation',5784,5621,'EuG-Deu W',1,2326,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 357 points. RMS residual 0.004m, maximum residual 0.012m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5213,'Genoa height to EVRF2000 height (1)','transformation',5214,5730,'EuG-Ita pen',1,2372,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 40 points. RMS residual 0.035m, maximum residual 0.086m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5215,'Genoa height to EVRF2007 height (1)','transformation',5214,5621,'EuG-Ita pen',1,2372,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 47 points. RMS residual 0.035m, maximum residual 0.088m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5216,'Genoa height to EVRF2000 height (2)','transformation',5214,5730,'EuG-Ita Sci',2,2340,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 4 points. RMS residual 0.026m, maximum residual 0.020m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5217,'Genoa height to EVRF2007 height (2)','transformation',5214,5621,'EuG-Ita Sci',2,2340,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 6 points. RMS residual 0.021m, maximum residual 0.032m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2010.064 2010.105',1,0),
(5218,'Krovak East North','conversion',NULL,NULL,'',NULL,1306,'GIS.',NULL,1041,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaces Krovak south-orientated projection (code 19952) for GIS purposes.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-12-07','2010.071 2010.100',1,0),
(5219,'Modified Krovak','conversion',NULL,NULL,'',NULL,1079,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,1042,NULL,NULL,'Longitude is referenced to the Ferro meridian.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2010.071 2010.100 2011.039',1,0),
(5220,'Modified Krovak East North','conversion',NULL,NULL,'',NULL,1079,'GIS.',NULL,1043,NULL,NULL,'Longitude is referenced to the Ferro meridian.  Replaces Modified Krovak south-orientated projection (code 5219) for GIS purposes.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-12-07','2010.071 2010.100',1,0),
(5222,'Gabon Transverse Mercator','conversion',NULL,NULL,'',NULL,3249,'Forestry.',NULL,9807,NULL,NULL,'For topographic mapping and survey applications see projection code 5522.','Institut National de Cartographie (INC)','OGP','2011-06-27','2010.076',1,0),
(5226,'S-JTSK/05 to ETRS89 (1)','transformation',5228,4258,'CUZK-Cze 05',1,1079,'Defined as exact for S-JTSK/05 (Ferro) / Modified Krovak projCRSs (CRS codes 5224-25).',0,9607,NULL,NULL,'Derived through the relationship between the R05 realisation of ETRS89 and the astrogeodetic S-JTSK network. Replaces tfm code 1622. May be taken as approximate transformation S-JTSK to WGS 84 - see code 5227.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-11','2010.071',1,0),
(5227,'S-JTSK/05 to WGS 84 (1)','transformation',5228,4326,'OGP-Cze 05',1,1079,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from S-JTSK/05 to ETRS89 (1) (code 5226). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaces tfm code 1622.','OGP','OGP','2010-08-29','2010.071',1,0),
(5230,'S-JTSK (Ferro) to WGS 84 (2)','concatenated operation',4818,4326,'OGP-Svk',2,1211,'For applications to an accuracy of 1 metre.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-08-29','2010.071',1,0),
(5231,'Sri Lanka Grid','conversion',NULL,NULL,'',NULL,3310,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Origin is Piturutalagala triangulation point. Used with Kandawala datum.','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5232,'Sri Lanka Grid 1999','conversion',NULL,NULL,'',NULL,3310,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Origin is Piturutalagala triangulation point. Used with SLD99.','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5236,'SLD99 to WGS 84 (1)','transformation',5233,4326,'GSU-Lka',1,3310,'Accuracy 14m.',14,9607,NULL,NULL,'Derived at 58 stations.','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',1,0),
(5238,'S-JTSK/05 (Ferro) to S-JTSK/05 (1)','transformation',5229,5228,'OGP-Cze',1,1079,'Change of prime meridian.',0,9601,NULL,NULL,'','OGP','OGP','2010-08-29','2010.071',1,0),
(5239,'S-JTSK to WGS 84 (5)','transformation',4156,4326,'OGP-Cze 05',5,1079,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from S-JTSK/05 to WGS 84 (1) (code 5227). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaces tfm code 1622.','OGP','OGP','2010-08-29','2010.071',1,0),
(5240,'S-JTSK/05 (Ferro) to WGS 84 (1)','concatenated operation',5229,4326,'OGP-Cze',1,1079,'For applications to an accuracy of 1 metre.',NULL,NULL,NULL,NULL,'Replaces S-JTSK (Ferro) to WGS 84 (1) (CRS code 8642) in Czech Republic.','OGP','OGP','2010-08-29','2010.071',1,0),
(5241,'S-JTSK to S-JTSK/05 (1)','transformation',4156,5228,'CUZK-Cze',1,1079,'Defined as exact.',0,9619,NULL,NULL,'S-JTSK/05 is derived from the R05 realisation of ETRS89 and constrained to be coincident with S-JTSK.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-11','2010.071',1,0),
(5242,'S-JTSK (Ferro) to WGS 84 (3)','concatenated operation',4818,4326,'OGP-Cze R05',3,1079,'Parameter values from S-JTSK/05 to ETRS89 (1) (code 5226). For applications to an accuracy of 1m.',NULL,NULL,NULL,NULL,'Replaces S-JTSK (Ferro) to WGS 84 (1) (tfm code 8642).','OGP','OGP','2010-08-29','2010.071',1,0),
(5248,'Timbalai 1948 to GDBD2009 (1)','transformation',4298,4326,'SD-Brn',1,1055,'Oil exploration.',1,9607,NULL,NULL,'','Survey Department, Brunei.','OGP','2010-09-22','2010.057 2012.081',1,1),
(5249,'Timbalai 1948 to WGS 84 (5)','transformation',4298,4326,'OGP-Brn',5,1055,'Oil exploration.',1,9607,NULL,NULL,'Parameter values taken from Timbalai 1948 to GDBD2009 (1) (code 5878) assuming that GDBD2009 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2012-11-26','2010.057 2012.081',1,0),
(5260,'TUREF to ETRS89 (1)','transformation',5252,4258,'GCM-Tur',1,1237,'Accuracy better than 1dm.',0.1,9606,NULL,NULL,'','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',1,0),
(5261,'TUREF to WGS 84 (1)','transformation',5252,4326,'OGP-Tur',1,1237,'Approximation at the +/- 1m level as both TUREF and WGS 84 are realisations of ITRS.',1,9603,NULL,NULL,'','OGP','OGP','2010-09-06','2010.085',1,0),
(5265,'Bhutan National Grid','conversion',NULL,NULL,'',NULL,1048,'Geodetic survey, topographic mapping, engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-06','2010.086',1,0),
(5267,'DRUKREF 03 to WGS 84 (1)','transformation',5264,4326,'OGP-Btn',1,1048,'For applications to an accuracy of 1 metre.',1,9603,NULL,NULL,'DRUKREF 03 and WGS 84 are both realisations of ITRS.','OGP','OGP','2010-09-06','2010.086',1,0),
(5268,'Bumthang TM','conversion',NULL,NULL,'',NULL,3734,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-06','2010.086',1,0),
(5276,'Chhukha TM','conversion',NULL,NULL,'',NULL,3737,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5277,'Dagana TM','conversion',NULL,NULL,'',NULL,3738,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5278,'Gasa TM','conversion',NULL,NULL,'',NULL,3740,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5279,'Ha TM','conversion',NULL,NULL,'',NULL,3742,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5280,'Lhuentse TM','conversion',NULL,NULL,'',NULL,3743,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5281,'Mongar TM','conversion',NULL,NULL,'',NULL,3745,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5282,'Paro TM','conversion',NULL,NULL,'',NULL,3746,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5283,'Pemagatshel TM','conversion',NULL,NULL,'',NULL,3747,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5284,'Tsirang TM','conversion',NULL,NULL,'',NULL,3757,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5285,'Samdrup Jongkhar TM','conversion',NULL,NULL,'',NULL,3750,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5286,'Samtse TM','conversion',NULL,NULL,'',NULL,3751,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5287,'Sarpang TM','conversion',NULL,NULL,'',NULL,3752,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5288,'Wangdue Phodrang TM','conversion',NULL,NULL,'',NULL,3758,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5289,'Trashigang TM','conversion',NULL,NULL,'',NULL,3754,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5290,'Trongsa TM','conversion',NULL,NULL,'',NULL,3755,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-07','2010.086',1,0),
(5291,'Zhemgang TM','conversion',NULL,NULL,'',NULL,3761,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-24','2010.086',1,0),
(5312,'Thimphu TM','conversion',NULL,NULL,'',NULL,3753,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5313,'Punakha TM','conversion',NULL,NULL,'',NULL,3749,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5314,'Yangtse TM','conversion',NULL,NULL,'',NULL,3760,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-10-26','2010.086',1,0),
(5315,'Faroe Transverse Mercator','conversion',NULL,NULL,'',NULL,1093,'Engineering survey and construction.',NULL,9807,NULL,NULL,'Introduced in 2010.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2010-10-27','2010.092',1,0),
(5319,'Teranet Ontario Lambert','conversion',NULL,NULL,'',NULL,1367,'Cadastral mapping.',NULL,9802,NULL,NULL,'Used for Province of Ontario land registration system.','Teranet Inc.','OGP','2011-08-17','2010.060 2011.075',1,0),
(5326,'Iceland Lambert 2004','conversion',NULL,NULL,'',NULL,1120,'Single projection for all country.',NULL,9802,NULL,NULL,'Replaces Iceland Lambert 1993 (code 19989). Used only with ISN2004 geogCRS.','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-10','2010.101',1,0),
(5327,'ISN2004 to WGS 84 (1)','transformation',5324,4326,'OGP-Isl',1,1120,'Approximation at the +/- 1m level assuming that ISN2004 is equivalent to WGS 84.',1,9603,NULL,NULL,'For many purposes ISN2004 can be considered to be coincident with WGS 84.','OGP','OGP','2010-11-10','2010.101',1,0),
(5328,'Netherlands East Indies Equatorial Zone (Jkt)','conversion',NULL,NULL,'',NULL,4020,'Large and medium scale topographic mapping and engineering survey.',NULL,9804,NULL,NULL,'Longitude is referenced to the Jakarta meridian. Replaced by NEIEZ (code 19905).','Indonesian Army Map Service.','OGP','2012-03-25','2010.032 2012.032',1,0),
(5333,'ITRF2005 to ITRF2008 (1)','transformation',4896,5332,'IERS',1,1262,'Geodesy.',0,1033,NULL,NULL,'At epoch 2005.0. Rates dX=-0.0003 m/yr, dy=dz=0.000 m/yr, rX=rY=rZ=0.0"/yr, dS=0.0000 ppm/yr.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr/ITRF_solutions/2008/tp_08-05.php','OGP','2011-01-13','2011.002 2013.021',1,1),
(5334,'ETRS89 to Belfast height (1)','transformation',4937,5732,'OS-UK NI',1,2530,'Derivation of gravity-related heights from GPS observations.',0.03,1045,NULL,NULL,'May be used for transformations from WGS 84 to Belfast.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2011-01-14','2010.104',1,0),
(5335,'ETRS89 to Malin Head height (1)','transformation',4937,5731,'OS-Ire',1,1305,'Derivation of gravity-related heights from GPS observations.',0.04,1045,NULL,NULL,'May be used for transformations from WGS 84 to Malin Head.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2011-01-14','2010.104',1,0),
(5338,'OSGB 1936 to ETRS89 (1)','transformation',4277,4258,'OSGB-UK Gbr02 NT',1,1264,'Accuracy at 2000 test points compared to official OSTN02 (tfm code 1039): latitude 0.5mm average, 17mm maximum; longitude 0.8mm average, 23mm maximum.',0.03,9615,NULL,NULL,'Approximate alternative to official OSTN02 method (tfm code 1039). May be taken as approximate transformation OSGB 1936 to WGS 84 - see code 5339.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2012-03-24','2010.106 2012.033',1,0),
(5339,'OSGB 1936 to WGS 84 (7)','transformation',4277,4326,'OGP-UK Gbr02 NT',7,1264,'Accuracy 1m.',1,9615,NULL,NULL,'Parameter values taken from OSGB 1936 to ETRS89 (1) (tfm code 5338) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the tfm. Within accuracy of the tfm equivalent to OSGB 1936 / British National Grid to WGS 84 (2) (tfm code 15956).','OGP','OGP','2011-02-03','2010.106',1,0),
(5350,'Campo Inchauspe to POSGAR 2007 (1)','transformation',4221,5340,'IGM-Arg',1,1033,'Accuracy 5m in each axis.',5,9603,NULL,NULL,'Adopted from U.S. Defense Mapping Agency values for Campo Inchauspe to WGS 84 (tfm code 1127) assuming that POSGAR 2007 is equivalent to WGS 84.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-24','2009.028',1,0),
(5351,'POSGAR 2007 to WGS 84 (1)','transformation',5340,4326,'EPSG-Arg',1,1033,'Approximation at the sub meter level.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-01','2009.028',1,0),
(5366,'Costa Rica TM 2005','conversion',NULL,NULL,'',NULL,3849,'Large and medium scale topographic mapping, engineering and cadastral survey.',NULL,9807,NULL,NULL,'','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available through www.sirgas.org website).','OGP','2011-03-20','2011.018',1,0),
(5374,'MARGEN to WGS 84 (1)','transformation',5354,4326,'OGP-Bol',1,1049,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5375,'SIRGAS-Chile to WGS 84 (1)','transformation',5360,4326,'OGP-Chl',1,1066,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5376,'CR05 to WGS 84 (1)','transformation',5365,4326,'OGP-Cri',1,1074,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5377,'MACARIO SOLIS to WGS 84 (1)','transformation',5371,4326,'OGP-Pan',1,1186,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5378,'Peru96 to WGS 84 (1)','transformation',5373,4326,'OGP-Per',1,1189,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5384,'SIRGAS-ROU98 to WGS 84 (1)','transformation',5381,4326,'OGP-Ury',1,1247,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5385,'Yacare to SIRGAS-ROU98 (1)','transformation',4309,5381,'SGM-Ury',1,3326,'Accuracy at stations used for derivation: 0.13 to 1.17m.',1.5,9606,NULL,NULL,'Derived at 11 stations during 1998 densification of Uruguay control based on SIRGAS 1995.','SGM (Servicio Geografico Militar).','OGP','2011-03-28','2011.018 2011.021',1,0),
(5386,'Yacare to WGS 84 (2)','transformation',4309,4326,'SGM-Ury',2,3326,'Accuracy at stations used for derivation: 0.13 to 1.17m.',1.5,9606,NULL,NULL,'Derived at 11 stations during 1998 densification of Uruguay control based on SIRGAS 1995.','SGM (Servicio Geografico Militar).','OGP','2011-03-28','2011.018 2011.021',1,0),
(5390,'Costa Rica Norte','conversion',NULL,NULL,'',NULL,3869,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Costa Rica recognises a ''common zone'' between 932''N and 956''N where either Costa Rica Norte or Costa Rica Sur Lambert zones may be used.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05.','OGP','2011-03-26','2011.026',1,0),
(5394,'Costa Rica Sur','conversion',NULL,NULL,'',NULL,3870,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Costa Rica recognises a ''common zone'' between 932''N and 956''N where either Costa Rica Norte or Costa Rica Sur Lambert zones may be used.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05.','OGP','2011-03-26','2011.026',1,0),
(5395,'SIRGAS_ES2007.8 to WGS 84 (1)','transformation',5393,4326,'OGP-Slv',1,1087,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-03-20','2011.018',1,0),
(5397,'Honduras Norte','conversion',NULL,NULL,'',NULL,3848,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'','Clifford Mugnier''s PE&RS July 1999 Grids and Datums article on The Republic of Honduras, (www.asprs.org/resources/grids/).','OGP','2011-03-26','2011.026',1,0),
(5398,'Honduras Sur','conversion',NULL,NULL,'',NULL,3850,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'','Clifford Mugnier''s PE&RS July 1999 Grids and Datums article on The Republic of Honduras, (www.asprs.org/resources/grids/).','OGP','2011-07-23','2011.026',1,0),
(5399,'El Salvador Lambert','conversion',NULL,NULL,'',NULL,3243,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'','Clifford Mugnier''s July 2005 PE&RS Grids and Datums article on The Republic of El Salvador (www.asprs.org/resources/grids/).','OGP','2011-03-26','2011.026',1,0),
(5400,'Baltic height to Caspian depth (1)','transformation',5705,5706,'Caspian Sea',1,1291,'Vertical datum change for hydrographic charting.',0,9616,NULL,NULL,'Baltic datum plane is 28m above Caspian datum plane.','','OGP','2010-03-30','2006.890 2008.010 2009.106',1,0),
(5401,'Belfast to Malin Head','transformation',5732,5731,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey.',0.01,9616,NULL,NULL,'Belfast datum is 37mm above Malin Head datum.','','OGP','2001-11-06','',1,1),
(5402,'Baltic height to AIOC95 depth (1)','transformation',5705,5734,'AIOC95-Aze',1,2592,'Vertical datum change for engineering surveying.',0,9616,NULL,NULL,'Baltic datum plane is 26.3m above AIOC95 datum plane.','BP','OGP','2008-04-11','2006.890 2008.010',1,0),
(5403,'AIOC95 depth to Caspian depth (1)','transformation',5734,5706,'AIOC95-Aze',1,2592,'Vertical datum change for hydrographic charting.',0,9616,NULL,NULL,'AIOC95 datum plane is 1.7m above Caspian datum plane.','BP','OGP','2008-03-14','2006.890 2008.010',1,0),
(5404,'Baltic to Black Sea (1)','transformation',5705,5735,'Black Sea',1,1102,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum is 0.4m above Black Sea datum.','BP','OGP','2006-10-13','2006.890',1,1),
(5405,'Hong Kong Principal height to Hong Kong Chart depth (1)','transformation',5738,5739,'SMO-HK',1,1118,'Vertical datum change for hydrographic charting.',0,9616,NULL,NULL,'HKPD is 0.146m above chart datum.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2006-10-13','2006.890',1,1),
(5406,'Belfast to Malin Head (1)','transformation',5732,5731,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey.',0.01,9616,NULL,NULL,'Belfast datum is 37mm below Malin Head datum.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-10-13','2006.890',1,1),
(5407,'Poolbeg to Malin Head (1)','transformation',5754,5731,'OSI-Ire',1,1305,'Vertical datum change for topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum is 2.7m below Malin Head datum. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-10-13','2006.890',1,1),
(5408,'Poolbeg to Belfast (1)','transformation',5754,5732,'OSNI-Gbr NI',1,1305,'Vertical datum change for large scale topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum is 2.7m below Belfast datum. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-10-13','2006.890',1,1),
(5409,'NGVD29 height to NAVD88 height (1)','transformation',5702,5703,'NGS-US Conus W',1,2950,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','OGP','2008-03-14','2008.010',1,0),
(5410,'NGVD29 height to NAVD88 height (2)','transformation',5702,5703,'NGS-US Conus C',2,2949,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','OGP','2008-03-14','2008.010',1,0),
(5411,'NGVD29 height to NAVD88 height (3)','transformation',5702,5703,'NGS-US Conus E',3,2948,'Accuracy 2cm',0.02,9658,NULL,NULL,'Interpolation within the gridded data file may be made using any of the horizontal CRSs NAD27, NAD83 or NAD83(HARN).','National Geodetic Survey, www.ngs.noaa.gov','OGP','2008-03-14','2008.010',1,0),
(5412,'KOC CD to Kuwait PWD (1)','transformation',5790,5788,'KOC-Kwt',1,1136,'Vertical datum change.',0.1,9616,NULL,NULL,'Construction datum is 0.49m below PWD datum.','KOC','OGP','2006-10-13','2006.890',1,1),
(5413,'KOC CD height to KOC WD depth (1)','transformation',5790,5789,'KOC-Kwt',1,3267,'Vertical datum change.',0.1,9616,NULL,NULL,'Construction Datum datum plane is 4.74m (15.55ft) below Well Datum datum plane.','KOC','OGP','2010-03-30','2008.010 2009.106',1,0),
(5414,'KOC WD to Kuwait PWD (1)','transformation',5789,5788,'KOC-Kwt',1,1136,'Vertical datum change.',0.1,9616,NULL,NULL,'Well datum is 4.25m above PWD datum.','KOC','OGP','2006-10-13','2006.890',1,1),
(5415,'GHA height to EVRF2000 height (1)','transformation',5778,5730,'EuG-Aut',1,1037,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 114 points. RMS residual 0.031m, maximum residual 0.061m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5416,'Baltic 1982 height to EVRF2000 height (1)','transformation',5786,5730,'EuG-Bgr',1,3224,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 36 points. RMS residual 0.002m, maximum residual 0.006m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2009.106 2010.105',1,0),
(5417,'DNN height to EVRF2000 height (1)','transformation',5733,5730,'EuG-Den',1,3237,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 707 points. RMS residual 0.003m, maximum residual 0.009m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2008.010 2010.064 2010.105',1,0),
(5418,'Baltic to EVRF2000 (1)','transformation',5705,5730,'EuG-Est',1,1090,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 36 points. RMS residual 0.003m, maximum residual 0.005m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-06-16','',1,1),
(5419,'NGF IGN69 height to EVRF2000 height (1)','transformation',5720,5730,'EuG-Fra',1,1326,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 8 points. RMS residual 0.005m, maximum residual 0.010m. IGN69 datum plane is below EVRF2000 datum plane.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5420,'DHHN92 height to EVRF2000 height (1)','transformation',5783,5730,'EuG-Deu',1,3339,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 443 points. RMS residual 0.002m, maximum residual 0.007m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5421,'DHHN85 height to EVRF2000 height (1)','transformation',5784,5730,'EuG-Deu W',1,2326,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 363 points. RMS residual 0.004m, maximum residual 0.026m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2008.010 2010.105',1,0),
(5422,'SNN76 height to EVRF2000 height (1)','transformation',5785,5730,'EuG-Deu E',1,1343,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 73 points. RMS residual 0.004m, maximum residual 0.011m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5423,'Newlyn to EVRF2000 (1)','transformation',5778,5730,'EuG-Gbr',1,2792,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 5 points. RMS residual 0.019m, maximum residual 0.022m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-06-16','',1,1),
(5424,'EOMA height 1980 to EVRF2000 height (1)','transformation',5787,5730,'EuG-Hun',1,1119,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 35 points. RMS residual 0.003m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5425,'NAP height to EVRF2000 height (1)','transformation',5709,5730,'EuG-Nld',1,1275,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 757 points. RMS residual 0.002m, maximum residual 0.021m. NAP datum plane is below EVRF2000 datum plane.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2005.180 2008.010',1,0),
(5426,'NN54 height to EVRF2000 height (1)','transformation',5776,5730,'EuG-Nor',1,1352,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 117 points. RMS residual 0.037m, maximum residual 0.076m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5427,'Cascais height to EVRF2000 height (1)','transformation',5780,5730,'EuG-Prt',1,1294,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 5 points. RMS residual 0.013m, maximum residual 0.021m. Cascais datum plane is below EVRF2000 datum plane.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2008.010',1,0),
(5428,'NVN99 height to EVRF2000 height (1)','transformation',5779,5730,'EuG-Svn',1,3307,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 9 points. RMS residual 0.003m, maximum residual 0.004m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2009.106 2010.105',1,0),
(5429,'Alicante height to EVRF2000 height (1)','transformation',5782,5730,'EuG-Esp',1,2366,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 70 points. RMS residual 0.010m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5430,'RH70 height to EVRF2000 height (1)','transformation',5718,5730,'EuG-Swe',1,3313,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 21 points. RMS residual 0.011m, maximum residual 0.023m. Not recognised by National Land Survey of Sweden. No longer supported by information source.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2008.010 2008.012 2009.106 2010.105',1,0),
(5431,'LN02 height to EVRF2000 height (1)','transformation',5728,5730,'EuG-Che',1,1286,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 225 points. RMS residual 0.033m, maximum residual 0.094m','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.180 2008.010 2010.105',1,0),
(5432,'N60 height to EVRF2000 height (1)','transformation',5717,5730,'EuG-Fin',1,3333,'Vertical datum change.',0.1,9616,NULL,NULL,'Determined at 66 points. RMS residual 0.003m, maximum residual 0.009m. N60 datum plane is above EVRF2000 datum plane.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-30','2008.010 2009.106',1,0),
(5433,'Newlyn height to EVRF2000 height (1)','transformation',5701,5730,'EuG-Gbr',1,2792,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 5 points. RMS residual 0.019m, maximum residual 0.022m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2008-03-14','2008.010 2009.096',1,1),
(5434,'Baltic to EVRF2000 (2)','transformation',5705,5730,'EuG-Ltu',2,1145,'Vertical datum change.',0.1,9657,NULL,NULL,'Determined at 46 points. RMS residual 0.002m, maximum residual 0.003m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2005-05-27','',1,1),
(5435,'Baltic height to EVRF2000 height (3)','transformation',5705,5730,'EuG-Svk',3,1211,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 3 points. RMS residual 0.002m, maximum residual 0.001m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2005.890 2008.010 2010.105',1,0),
(5436,'Baltic height to EVRF2000 height (1)','transformation',5705,5730,'EuG-Est',1,3246,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 36 points. RMS residual 0.003m, maximum residual 0.005m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2008.010 2010.064 2010.105',1,0),
(5437,'Baltic height to EVRF2000 height (2)','transformation',5705,5730,'EuG-Ltu',2,3272,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 46 points. RMS residual 0.002m, maximum residual 0.003m.','EuroGeographics, http://www.crs-geo.eu','OGP','2012-01-21','2008.010 2010.064 2010.105',1,0),
(5438,'Baltic height to Caspian height (1)','transformation',5705,5611,'Caspian Sea',1,1291,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 28m above Caspian datum plane.','Hydrographic Department of Azerbaijan.','OGP','2010-03-30','2009.106',1,0),
(5439,'Nicaragua Norte','conversion',NULL,NULL,'',NULL,3844,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Typographical error in value for false northing in the information source has been corrected in this record.','Clifford Mugnier''s May 2009 PE&RS "Grids and Datums" article on The Republic of Nicaragua (www.asprs.org/resources/grids/).','OGP','2011-07-23','2011.026',1,0),
(5440,'Baltic depth to Caspian depth (1)','transformation',5612,5706,'Caspian Sea',1,1291,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 28m above Caspian datum plane.','Hydrographic Department of Azerbaijan.','OGP','2010-03-30','2009.106',1,0),
(5441,'Baltic depth to Caspian height (1)','transformation',5612,5611,'Caspian Sea',1,1291,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 28m above Caspian datum plane.','Hydrographic Department of Azerbaijan.','OGP','2010-03-30','2009.106',1,0),
(5442,'Baltic height to Baltic depth (1)','transformation',5705,5612,'OGP-FSU',1,1284,'Axis change.',0,9616,NULL,NULL,'','OGP','OGP','2008-03-14','',1,0),
(5443,'Baltic height to AIOC95 height (1)','transformation',5705,5797,'AIOC95-Aze',1,2592,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 26.3m above AIOC95 datum plane.','BP','OGP','2008-03-14','',1,0),
(5444,'Nicaragua Sur','conversion',NULL,NULL,'',NULL,3847,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Typographical error in value for scale factor at natural origin in the information source has been corrected in this record.','Clifford Mugnier''s May 2009 PE&RS Grids and Datums article on The Republic of Nicaragua (www.asprs.org/resources/grids/).','OGP','2011-07-23','2011.026',1,0),
(5445,'Baltic depth to AIOC95 depth (1)','transformation',5612,5734,'AIOC95-Aze',1,2592,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 26.3m above AIOC95 datum plane.','BP','OGP','2008-03-14','',1,0),
(5446,'Baltic depth to AIOC95 height (1)','transformation',5612,5797,'AIOC95-Aze',1,2592,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 26.3m above AIOC95 datum plane.','BP','OGP','2008-03-14','',1,0),
(5447,'Baltic height to Black Sea height (1)','transformation',5705,5735,'Black Sea',1,3251,'Vertical datum change.',0,9616,NULL,NULL,'Baltic datum plane is 0.4m above Black Sea datum plane.','BP','OGP','2010-03-30','2009.106',1,0),
(5448,'Poolbeg height to Malin Head height (1)','transformation',5754,5731,'OSI-Ire',1,1305,'Vertical datum change for topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum plane is 2.7m below Malin Head datum plane. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-10-13','2006.890',1,0),
(5449,'Poolbeg height to Belfast height (1)','transformation',5754,5732,'OSNI-Gbr NI',1,2530,'Vertical datum change for large scale topographic mapping and engineering survey. Accuracy 0.1m.',0.1,9616,NULL,NULL,'Poolbeg datum plane is 2.7m below Belfast datum plane. Transformations are subject to localised anomalies.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2010-03-30','2009.106',1,0),
(5450,'KOC CD height to Kuwait PWD height (1)','transformation',5790,5788,'KOC-Kwt',1,3267,'Vertical datum change.',0.1,9616,NULL,NULL,'Construction Datum datum plane is 0.49m below PWD datum plane.','KOC','OGP','2008-03-14','',1,0),
(5452,'Belfast height to Malin Head height (1)','transformation',5732,5731,'OSNI-Gbr NI',1,2530,'Vertical datum change for large scale topographic mapping and engineering survey.',0.01,9616,NULL,NULL,'Belfast datum is 37mm below Malin Head datum.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2010-03-30','2009.106',1,0),
(5453,'KOC CD height to KOC WD depth (ft) (1)','transformation',5790,5614,'KOC-Kwt',1,3267,'Vertical datum change including change of axis unit.',0.1,9616,NULL,NULL,'Construction Datum datum plane is 4.74m (15.55ft) below Well Datum datum plane.','KOC','OGP','2008-03-14','',1,0),
(5454,'HKPD height to HKCD depth (1)','transformation',5738,5739,'SMO-HK',1,1118,'Vertical datum change for hydrographic charting.',0,9616,NULL,NULL,'HKPD datum plane is 0.146m above HKCD datum plane.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2008-03-14','2006.890 2008.010',1,0),
(5455,'KOC WD depth to Kuwait PWD height (1)','transformation',5789,5788,'KOC-Kwt',1,3267,'Vertical datum change.',0.1,9616,NULL,NULL,'Well Datum datum plane is 4.25m above PWD datum plane.','KOC','OGP','2010-03-30','2009.106',1,0),
(5465,'Belize Colony Grid','conversion',NULL,NULL,'',NULL,3219,'Large and medium scale topographic survey and mapping.',NULL,9807,NULL,NULL,'','Clifford Mugnier''s March 2009 PE&RS "Grids and Datums" article on Belize (www.asprs.org/resources/grids/).','OGP','2011-03-19','2011.026',1,0),
(5468,'Panama Lambert','conversion',NULL,NULL,'',NULL,3290,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Replaces Panama Polyconic projection from 1940s.','Clifford Mugnier''s PE&RS July 1999 Grids and Datums article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-03-26','2011.026',1,0),
(5470,'Ocotepeque 1935 to WGS 84 (1)','transformation',5451,4326,'IGN-Cri',1,3876,'Topographic mapping.',8,9603,NULL,NULL,'','Instituto Geografico Nacional Costa Rica Report: "El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05 (Report available from WWW.SIRGAS.ORG website on national networks list.)','OGP','2011-03-20','2011.026',1,0),
(5471,'Panama Polyconic','conversion',NULL,NULL,'',NULL,3290,'Large and medium scale topographic mapping and engineering survey.',NULL,9818,NULL,NULL,'Replaced by Panama Lambert projection from 1940s.','Clifford Mugnier''s PE&RS July 1999 Grids and Datums article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-07-22','2011.026',1,0),
(5473,'Ocotepeque 1935 to WGS 84 (2)','transformation',5451,4326,'UNA-Cri',2,3232,'Topographic mapping.',5,9607,NULL,NULL,'Rotations in original source given in radians are equivalent to Rx = 2.35", Ry = -0.06", Rz = 6.39".','"Estudio comparativo del Datum Geodsico de Ocotepeque y el Datum Satelitario WGS84", School of Topography, Cadastre & Geodesy at the National University (UNA); reported in IGN Report on CR05. See Information source for Costa Rica 2005 (Datum Code 1065).','OGP','2011-07-23','2011.026',1,0),
(5474,'Ocotepeque 1935 to NAD27 (1)','transformation',5451,4326,'DMA-Cri',1,3876,'Topographic mapping.',9,9603,NULL,NULL,'','Clifford Mugnier''s PE&RS article on Costa Rica (www.asprs.org/resources/grids/).','OGP','2011-03-20','2011.026 2013.045',1,1),
(5475,'McMurdo Sound Lambert Conformal 2000','conversion',NULL,NULL,'',NULL,3853,'Topographic mapping and environmental studies.',NULL,9802,NULL,NULL,'Replaces Darwin Glacier LC2000 (proj code 17966) from March 2011.','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-03-21','2011.027',1,0),
(5476,'Borchgrevink Coast Lambert Conformal 2000','conversion',NULL,NULL,'',NULL,3854,'Topographic mapping and environmental studies.',NULL,9802,NULL,NULL,'','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-03-21','2011.027',1,0),
(5477,'Pennell Coast Lambert Conformal 2000','conversion',NULL,NULL,'',NULL,3855,'Topographic mapping and environmental studies.',NULL,9802,NULL,NULL,'','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-03-21','2011.027',1,0),
(5478,'Ross Sea Polar Stereographic 2000','conversion',NULL,NULL,'',NULL,3856,'Topographic mapping and environmental studies.',NULL,9810,NULL,NULL,'','Land Information New Zealand: LINZS25008 Standard for Ross Sea Region Geodetic Datum 2000 Projections; 21 March 2011.','OGP','2011-03-21','2011.027',1,0),
(5483,'Luxembourg 1930 to ETRS89 (4)','transformation',4181,4258,'ACT-Lux MB 2011',4,1146,'For applications to an accuracy of 0.1 metre.',0.1,9636,NULL,NULL,'Replaces transformation code 1078, this being derived through more observations. May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 5484. For an equivalent transformation using the Coordinate Frame method see code 5485.','Administration du Cadastre et de la Topographie,  http://www.etat.lu/ACT','OGP','2011-03-29','2011.029',1,0),
(5484,'Luxembourg 1930 to WGS 84 (4)','transformation',4181,4326,'OGP-Lux MB 2011',4,1146,'For applications to an accuracy of 1 metre.',1,9636,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (4) (code 5483) assuming ETRS89 and WGS 84 are coincident within the one metre level. Replaces tfm code 1079. For an equivalent transformation using the Coordinate Frame method see code 5486.','Administration du Cadastre et de la Topographie,  http://www.etat.lu/ACT','OGP','2011-03-29','2011.029',1,0),
(5485,'Luxembourg 1930 to ETRS89 (3)','transformation',4181,4258,'ACT-Lux CF 2011',3,1146,'For applications to an accuracy of 0.1 metre.',0.1,9607,NULL,NULL,'Replaces transformation code 1642, this being derived through more observations. May be taken as approximate transformation Luxembourg 1930 to WGS 84 - see code 5486. For an equivalent transformation using the Molodensky-Badekas method see code 5483.','Administration du Cadastre et de la Topographie (ACT).','OGP','2011-03-29','2011.029',1,0),
(5486,'Luxembourg 1930 to WGS 84 (3)','transformation',4181,4326,'OGP-Lux CF 2011',3,1146,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from Luxembourg 1930 to ETRS89 (3) (code 5485) assuming ETRS89 and WGS 84 are coincident within the one metre level. Replaces tfm code 1643. For an equivalent transformation using the Molodensky-Badekas method see code 5484.','OGP','OGP','2011-03-29','2011.029',1,0),
(5491,'Martinique 1938 to RGAF09 (1)','transformation',4625,5489,'IGN-Mtq',1,3276,'Accuracy +/- 0.1 metre.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5492,'Guadeloupe 1948 to RGAF09 (1)','transformation',4622,5489,'IGN-Glp',1,2829,'Accuracy +/- 10 metres.',10,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5493,'Fort Marigot to RGAF09 (1)','transformation',4621,5489,'IGN-Glp',1,2828,'Accuracy +/- 10 metres.',10,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5494,'RRAF 1991 to RGAF09 (1)','transformation',4558,5489,'IGN-Glp',1,1156,'Accuracy +/- 0.1 metres.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5495,'RRAF 1991 to RGAF09 (2)','transformation',4558,5489,'IGN-Glp GT',2,2829,'Accuracy +/- 0.1 metres.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5496,'RRAF 1991 to RGAF09 (3)','transformation',4558,5489,'IGN-Glp SM',3,2828,'Accuracy +/- 0.1 metres.',0.1,9606,NULL,NULL,'','IGN Paris.','OGP','2011-04-12','2011.030',1,0),
(5497,'POSGAR 2007 to SIRGAS 2000 (1)','transformation',5340,4674,'IGM-Arg',1,1033,'Agreement at the decimeter level.',1,9603,NULL,NULL,'','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar.','OGP','2011-03-24','2009.028',1,0),
(5501,'RGAF09 to WGS 84 (1)','transformation',5489,4326,'IGN-FrAnt',1,2824,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGAF09 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2011-04-11','2011.030',1,0),
(5502,'RGAF09 to Martinique 1987 height (1)','transformation',5488,5756,'IGN Mtq',1,3276,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4561. May be used for transformations from WGS 84 to IGN 1987. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5503,'RGAF09 to Guadeloupe 1988 height (1)','transformation',5488,5757,'IGN Glp GT',1,2892,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore areas.',0.2,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4562. May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5504,'RGAF09 to IGN 1988 MG height (1)','transformation',5488,5617,'IGN Glp MG',1,2894,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4563. May be used for transformations from WGS 84 to IGN 1988 MG. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5505,'RGAF09 to IGN 1988 SM height (1)','transformation',5488,5620,'IGN Glp StM',1,2890,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4564. May be used for transformations from WGS 84 to IGN 1988 SM. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5506,'RGAF09 to IGN 1988 LS height (1)','transformation',5488,5616,'IGN Glp LSt',1,2895,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4565. May be used for transformations from WGS 84 to IGN 1988 LS. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5507,'RGAF09 to IGN 1992 LD height (1)','transformation',5488,5618,'IGN Glp Des',1,2893,'Derivation of gravity-related heights from GPS observations. Accuracy 0.5m within onshore area.',0.5,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4566. May be used for transformations from WGS 84 to IGN 1992 LD. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-11','2011.030',1,0),
(5508,'RGAF09 to IGN 1988 SB height (1)','transformation',5488,5619,'IGN Glp StB',1,2891,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'Replaces tfm from RRAF 1991, code 4567. May be used for transformations from WGS 84 to IGN 1988 SB. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2011-04-12','2011.030',1,0),
(5509,'Krovak (Greenwich)','conversion',NULL,NULL,'',NULL,1306,'Large and medium scale topographic mapping and engineering survey.',NULL,9819,NULL,NULL,'Longitude is referenced to the Greenwich meridian. See projection code 19952 for original definition referenced to Ferro.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2011-04-16','2011.039',1,0),
(5510,'Krovak East North (Greenwich)','conversion',NULL,NULL,'',NULL,1306,'GIS.',NULL,1041,NULL,NULL,'Greenwich-based alternative to projection code 5218.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-04-16','2011.039',1,0),
(5511,'Modified Krovak (Greenwich)','conversion',NULL,NULL,'',NULL,1079,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,1042,NULL,NULL,'Greenwich-based alternative to projection code 5219.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-05-09','2011.039',1,0),
(5512,'Modified Krovak East North (Greenwich)','conversion',NULL,NULL,'',NULL,1079,'GIS.',NULL,1043,NULL,NULL,'Greenwich-based alternative to projection code 5220.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2011-04-16','2011.039',1,0),
(5517,'Chatham Islands Map Grid','conversion',NULL,NULL,'',NULL,2889,'Topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'','Land Information New Zealand.','OGP','2011-05-12','2011.048',1,0),
(5521,'Grand Comoros to WGS 84 (1)','transformation',4646,4326,'SHOM-Com',1,2807,'For military purposes. Accuracy unknown.',999,9603,NULL,NULL,'','Service Hydrgraphique et Oceanographique de Maritime (SHOM) of France.','OGP','2011-06-20','2011.045',1,0),
(5522,'Gabon Transverse Mercator 2011','conversion',NULL,NULL,'',NULL,1100,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'For forestry applications see projection code 5222.','Institut National de Cartographie (INC)','OGP','2011-06-27','2010.076',1,0),
(5525,'Corrego Alegre 1961 to SIRGAS 2000 (1)','transformation',5524,4674,'IBGE-Bra',1,3874,'Accuracy 2m.',2,9615,NULL,NULL,'May be used as transformation between Corrego Alegre 1961 and WGS 84 - see tfm code 5540.','IBGE.','OGP','2011-07-23','2011.053',1,0),
(5526,'Corrego Alegre 1970-72 to SIRGAS 2000 (1)','transformation',4225,4674,'IBGE-Bra',1,1293,'Accuracy 2m.',2,9615,NULL,NULL,'May be used as transformation between Corrego Alegre 1970-72 and WGS 84 - see tfm code 5541.','IBGE.','OGP','2011-07-23','2011.053',1,0),
(5528,'SAD69 to SIRGAS 2000 (2)','transformation',4618,4674,'IBGE-Bra',2,3887,'Accuracy 1m. Should be used only for pre-1996 data related to the classical geodetic network.',1,9615,NULL,NULL,'For IBGE, in onshore east and south Brazil only, replaces SAD69 to SIRGAS 2000 (1) (tfm code 15485) for pre-1996 data based on the classical geodetic network. May be used as transformation between SAD69 and WGS 84 - see tfm code 5542.','IBGE.','OGP','2012-11-26','2011.053 2012.070',1,0),
(5529,'SAD69(96) to SIRGAS 2000 (1)','transformation',5527,4674,'IBGE-Bra',1,3887,'Accuracy 0.5m. Should be used for post-1996 data based on the classical geodetic network.',0.5,9615,NULL,NULL,'May be used as transformation between SAD69(96) and WGS 84 - see tfm code 5543.','IBGE.','OGP','2012-11-26','2011.053 2012.070',1,0),
(5540,'Corrego Alegre 1961 to WGS 84 (1)','transformation',5524,4326,'OGP-Bra',1,3874,'Accuracy 2m.',2,9615,NULL,NULL,'Parameters from Corrego Alegre 1961 to SIRGAS 2000 (1) (tfm code 5525) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation.','OGP','OGP','2011-07-14','2011.053',1,0),
(5541,'Corrego Alegre 1970-72 to WGS 84 (2)','transformation',4225,4326,'OGP-Bra',1,1293,'Accuracy 2m.',2,9615,NULL,NULL,'Parameters from Corrego Alegre 1970-72 to SIRGAS 2000 (1) (tfm code 5526) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation.','OGP','OGP','2011-07-23','2011.053',1,0),
(5542,'SAD69 to WGS 84 (15)','transformation',4618,4326,'OGP-Bra',15,3887,'Accuracy 2m. Should be used only for pre-1996 data related to the classical geodetic network.',2,9615,NULL,NULL,'Parameters from SAD69 to SIRGAS 2000 (2) (tfm code 5528) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation.','OGP','OGP','2012-11-26','2011.053 2012.070',1,0),
(5543,'SAD69(96) to WGS 84 (1)','transformation',5527,4326,'OGP-Bra',1,3887,'Accuracy 1m. Should be used for post-1996 data based on the classical geodetic network.',1,9615,NULL,NULL,'Parameters from SAD69(96) to SIRGAS 2000 (1) (tfm code 5529) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation.','OGP','OGP','2012-11-26','2011.053 2012.070',1,0),
(5547,'Papua New Guinea Map Grid 1994 zone 54','conversion',NULL,NULL,'',NULL,3882,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','The Papua New Guinea Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','2011-07-15','2011.059',1,0),
(5548,'Papua New Guinea Map Grid 1994 zone 55','conversion',NULL,NULL,'',NULL,3885,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','The Papua New Guinea Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','2011-07-15','2011.059',1,0),
(5549,'Papua New Guinea Map Grid 1994 zone 56','conversion',NULL,NULL,'',NULL,3885,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','The Papua New Guinea Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','2011-07-15','2011.059',1,0),
(5553,'PNG94 to WGS 84 (1)','transformation',5546,4326,'OGP-PNG',1,1187,'Approximation at the 2-10m level.',2,9603,NULL,NULL,'Exact in 1994 but due to significant and variable tectonic activity in PNG, in 2011 PNG94 and WGS 84 differ generally by 2m but in areas of significant tectonic activity differences can exceed 9m.','OGP','OGP','2011-07-15','2011.059',1,0),
(5557,'GHA height to EVRF2007 height (1)','transformation',5778,5621,'EuG-Aut',1,1037,'Vertical datum change.',0.1,1046,NULL,NULL,'Determined at 108 points. RMS residual 0.032m, maximum residual 0.063m.','EuroGeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2011-12-23','2011.108',1,0),
(5584,'MOLDREF99 to ETRS89 (1)','transformation',4023,4258,'OGP-Mda',1,1162,'For applications with an accuracy of 0.1m.',0.1,9603,NULL,NULL,'MOLDREF is a densification of ETRS89 in Moldova.','OGP','OGP','2011-08-17','2011.079',1,0),
(5585,'MOLDREF99 to WGS 84 (1)','transformation',4023,4326,'OGP-Mda',1,1162,'For applications with an accuracy of 1m.',1,9603,NULL,NULL,'Parameter values from MOLDREF99 to ETRS89 (1) (code 5584). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-08-16','2011.079',1,0),
(5586,'Pulkovo 1942 to UCS-2000 (1)','transformation',4284,5561,'OGP-Ukr',1,1242,'For applications to an accuracy of 3.5m.',3.5,9603,NULL,NULL,'UCS-2000 is defined to be approximately consistent with Pulkovo 1942 and this transformation''s accuracy is due to deformation of the Pulkovo system across Ukranian territory.','Berlin 2008 GNSS Symposium paper 4-7 ("Creation of ZAKPOS active Network Reference Stations for Transcarpathian Region of Ukraine") by Savchuk et al.','OGP','2012-12-17','2011.044 2012.087',1,0),
(5587,'New Brunswick Stereographic (NAD27)','conversion',NULL,NULL,'',NULL,1447,'Large and medium scale topographic mapping and engineering survey.',NULL,9809,NULL,NULL,'In use until 1979.','Service New Brunswick.','OGP','2011-08-17','2011.074',1,0),
(5590,'UCS-2000 to WGS 84 (1)','transformation',5561,4326,'OGP-Ukr',1,1242,'Accuracy 5 metres.',5,9607,NULL,NULL,'Derived through concatenation of UCS-2000 to S-42 (1) (tfm code 5586 reversed) [an approximation] and S-42 to WGS 84 (16) (tfm code 15865) [derived for whole FSU rather than Ukraine]. Replaced by UCS-2000 to WGS 84 (2) (tfm code 5840).','OGP','OGP','2012-12-17','2011.044 2012.030 2012.087',1,0),
(5594,'FEH2010 to FCSVR10 height (1)','transformation',5592,5597,'FEM-Dnk-Deu Feh',1,3890,'Derivation of gravity-related heights from GPS observations.',0.1,1030,NULL,NULL,'','Femern A/S.','OGP','2011-09-24','2011.083 2011.092',1,1),
(5595,'Fehmarnbelt TM','conversion',NULL,NULL,'',NULL,3889,'Engineering survey and construction for Fehmarnbelt tunnel.',NULL,9807,NULL,NULL,'','Femern A/S.','OGP','2011-09-24','2011.083',1,0),
(5599,'FEH2010 to WGS 84 (1)','transformation',5593,4326,'OGP-Dnk-Deu Feh',1,3889,'Approximation at the 1m level.',1,9603,NULL,NULL,'','OGP','OGP','2011-09-24','2011.083',1,0),
(5622,'OSGB 1936 to WGS 84 (8)','transformation',4277,4326,'bp-Gbr WytchF',8,3893,'Oil exploration and production.',3,9603,NULL,NULL,'Derived by CGG for 1994 3D seismic survey.','BP','OGP','2011-10-02','2011.088',1,0),
(5626,'FEH2010 to FCSVR10 height (1)','transformation',5592,5597,'FEM-Dnk-Deu Feh',1,3890,'Derivation of gravity-related heights from GPS observations.',0.1,1047,NULL,NULL,'','Femern A/S.','OGP','2011-10-09','2011.092',1,0),
(5630,'Nord Sahara 1959 to WGS 84 (8)','transformation',4307,4326,'Tot-Dza Ahnet',8,3917,'Used by Total in Ahnet licence area.',5,9603,NULL,NULL,'Derived at 1 station (L38).','Total.','OGP','2012-03-06','2011.111',1,0),
(5640,'Petrobras Mercator','conversion',NULL,NULL,'',NULL,3896,'Oil and gas exploration and production.',NULL,9805,NULL,NULL,'','Petrobras','OGP','2012-01-06','2011.097',1,0),
(5642,'Southern Permian Basin Atlas Lambert','conversion',NULL,NULL,'',NULL,3899,'Petroleum geology.',NULL,9802,NULL,NULL,'','TNO - Geological Survey of The Netherlands.','OGP','2012-01-27','2011.102',1,0),
(5645,'SPCS83 Vermont zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1414,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14430.','NOAA manual NOS NGS 5','OGP','2011-12-22','2011.110',1,0),
(5647,'UTM zone 31N with prefix','conversion',NULL,NULL,'',NULL,2860,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Variant of UTM zone 31N (code 16031) with zone number prefixed to easting.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2011-12-22','2011.011',1,0),
(5648,'UTM zone 33N with prefix','conversion',NULL,NULL,'',NULL,2862,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Variant of UTM zone 33N (code 16033) with zone number prefixed to easting.','Landesamt fr innere Verwaltung Mecklenburg-Vorpommern.','OGP','2011-12-22','2011.011',1,0),
(5656,'GDA94 to AHD height (49)','transformation',4939,5711,'GA-Aus09 mainland',49,1281,'Derivation of gravity-related heights from GPS observations.',0.03,1048,NULL,NULL,'Replaces AusGeoid98 model. Uses AusGeoid09 model which uses bi-cubic interpolation; bi-linear interpolation of the grid file will give results agreeing to within 1cm 99.97% of the time. May be used for transformations from WGS 84 to AHD.','Geoscience Australia, http://www.ga.gov.au/geodesy/ausgeoid/','OGP','2012-03-23','2012.009',1,0),
(5657,'GDA94 to AHD (Tasmania) height (2)','transformation',4939,5712,'GA-Aus09 Tas',2,2947,'Derivation of gravity-related heights from GPS observations.',0.03,1048,NULL,NULL,'Replaces AusGeoid98 model. Uses AusGeoid09 model which uses bi-cubic interpolation; bi-linear interpolation of the grid file will give results agreeing to within 1cm 99.97% of the time. May be used for transformations from WGS 84 to AHD (Tasmania).','Geoscience Australia, http://www.ga.gov.au/geodesy/ausgeoid/','OGP','2012-03-23','2012.009',1,0),
(5658,'TM Emilia-Romagna','conversion',NULL,NULL,'',NULL,4035,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'When applied to Monte Mario datum, this projection emulates superseded CRS ED50 / UTMA in which FE=500000m and FN=-4000000m exactly. This projection''s FE and FN values include approximations for the transformation from Monte Mario to ED50.','Emilia-Romagna regional government.','OGP','2012-03-22','2012.021',1,0),
(5660,'Nord Sahara 1959 to WGS 84 (9)','transformation',4307,4326,'INCT-Dza',9,1026,'Accuracy at 75 common points better than 1m..',1,9606,NULL,NULL,'Derived in 2006 at 45 points in north and central Algeria.','lInstitut National de Cartographie et de Tldtection (INCT) report to IUGG 2007 Perugia.','OGP','2012-03-06','2011.111',1,0),
(5661,'ED50 to ETRS89 (14)','transformation',4230,4258,'ICC-Esp Cat',14,3732,'For applications to an accuracy of 0.05 m (map scales not larger than 1:1000).',0.05,9615,NULL,NULL,'When included in concatenation from and to projected CRSs, gives same results as ED50 / UTM zone 31N to ETRS89 / UTM zone 31N (1) - see CRS code 5166.','Geodesy Unit, Cartographic Institute of Catalonia (ICC);  http://www.icc.cat','OGP','2012-04-18','2012.036 2012.054',1,0),
(5662,'AGD66 to PNG 94 (1)','transformation',4202,5546,'Qcl-Png PFTB 2007',1,4013,'Accuracy 2m in 2007.',2,9603,NULL,NULL,'Derived at 25 stations in 2007.','Quickclose Geomatics.','OGP','2012-03-24','2012.037',1,0),
(5686,'DB_REF / 3GK zone 2 (E-N) to ETRS89 / UTM zone 32N (1)','transformation',5682,25832,'DB-Deu 2-32',1,1624,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from ETRS89 transformations (codes 5686-5690) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5687,'DB_REF / 3GK zone 3 (E-N) to ETRS89 / UTM zone 32N (1)','transformation',5683,25832,'DB-Deu 3-32',1,3993,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from ETRS89 transformations (codes 5686-5690) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5688,'DB_REF / 3GK zone 4 (E-N) to ETRS89 / UTM zone 32N (1)','transformation',5684,25832,'DB-Deu 4-32',1,4000,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from ETRS89 transformations (codes 5686-5690) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5689,'DB_REF / 3GK zone 4 (E-N) to ETRS89 / UTM zone 33N (1)','transformation',5684,25833,'DB-Deu 4-33',1,4001,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from ETRS89 transformations (codes 5686-5690) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5690,'DB_REF / 3GK zone 5 (E-N) to ETRS89 / UTM zone 33N (1)','transformation',5685,25833,'DB-Deu 5-33',1,3998,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from ETRS89 transformations (codes 5686-5690) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5691,'DB_REF / 3GK zone 2 (E-N) to DHDN / 3GK zone 2 (E-N) (1)','transformation',5682,5676,'DB-Deu 2',1,1624,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from DHDN transformations (codes 5691-5694) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5692,'DB_REF / 3GK zone 3 (E-N) to DHDN / 3GK zone 3 (E-N) (1)','transformation',5683,5676,'DB-Deu 3',1,1625,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from DHDN transformations (codes 5691-5694) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5693,'DB_REF / 3GK zone 4 (E-N) to DHDN / 3GK zone 4 (E-N) (1)','transformation',5684,5678,'DB-Deu 4',1,1626,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from DHDN transformations (codes 5691-5694) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5694,'DB_REF / 3GK zone 5 (E-N) to DHDN / 3GK zone 5 (E-N) (1)','transformation',5685,5679,'DB-Deu 5',1,1627,'Engineering survey for railway applications.',0.05,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from DHDN transformations (codes 5691-5694) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5695,'DB_REF / 3GK zone 3 (E-N) to Pulkovo 1942(83) / 3GK zone 3 (E-N) (1)','transformation',5683,5673,'DB-Deu 3',1,1512,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from Pulkovo 1942(83) transformations (codes 5695-5697) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5696,'DB_REF / 3GK zone 4 (E-N) to Pulkovo 1942(83) / 3GK zone 4 (E-N) (1)','transformation',5684,5674,'DB-Deu 4',1,3997,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from Pulkovo 1942(83) transformations (codes 5695-5697) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5697,'DB_REF / 3GK zone 5 (E-N) to Pulkovo 1942(83) / 3GK zone 5 (E-N) (1)','transformation',5685,5675,'DB-Deu 5',1,4003,'Engineering survey for railway applications.',0.1,1040,NULL,NULL,'Used by DB. The same parameter file is used for all DB_REF to/from Pulkovo 1942(83) transformations (codes 5695-5697) using the GNTRANS method.','Geo++, www.geopp.de','OGP','2012-02-04','2011.101',1,0),
(5822,'UCS-2000 to ITRF2005 (1)','transformation',5558,4896,'SSGC-Ukr',1,1242,'For applications to an accuracy of 1 metre.',1,1031,NULL,NULL,'May be taken as approximate transformation UCS-2000 to WGS 84 - see code 5840.','State Service of Geodesy, Cartography and Cadastre.','OGP','2012-12-17','2011.099 2012.087',1,0),
(5823,'Ukraine 2000 to WGS 84 (1)','transformation',5561,4326,'OGP-Ukr',1,1242,'Approximation at the +/- 1m level assuming that ITRS2005 is equivalent to WGS 84.',1,9603,NULL,NULL,'Parameter values taken from Ukraine 2000 to ITRF2005 (1) (code 5822) assuming that ITRS2005 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2012-01-22','2011.099 2012.030',1,1),
(5824,'ACT Standard Grid','conversion',NULL,NULL,'',NULL,2283,'Cadastral and engineering survey.',NULL,9807,NULL,NULL,'Origin at AGD66 coordinates of Mt. Stromlo triangulation station. Scale factor includes reduction to average height of area covered.','ACT Planning and Land Authority, http://www.actpla.act.gov.au','OGP','2012-01-28','2012.016',1,0),
(5826,'DB_REF to ETRS89 (1)','transformation',5681,4258,'DB-Deu',1,3339,'Engineering survey for railway applications.',0.5,9607,NULL,NULL,'Given with rotation and scale to greater resolution: dX = -1.1155214628", dY = -0.2824339890", dZ = 3.1384490633", dS = 7.992235". The truncated values given by OGP do not impact calculation accuracy.','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',1,0),
(5827,'AGD66 to GDA94 (19)','transformation',4202,4283,'PLA-ACT',19,2283,'Recommended for mid-accuracy use in A.C.T. 1m accuracy.',0.5,9607,NULL,NULL,'Replaces nationally-derived transformation code 1458.','ACT Planning and Land Authority, http://www.actpla.act.gov.au','OGP','2012-01-28','2012.016',1,0),
(5838,'Lisbon (Lisbon) to WGS 84 (2)','concatenated operation',4803,4326,'OGP-Prt 2009',2,1294,'For applications to an accuracy of 2 metres.',NULL,NULL,NULL,NULL,'','OGP','OGP','2012-02-14','2012.024',1,0),
(5840,'UCS-2000 to WGS 84 (2)','transformation',5561,4326,'OGP-Ukr SSGC',2,1242,'Approximation at the +/- 1m level assuming that WGS 84 is equivalent to ITRS2005.',1,9603,NULL,NULL,'Parameter values taken from UCS-2000 to ITRF2005 (1) (code 5822) assuming that WGS 84 is equivalent to ITRS2005 within the accuracy of the transformation. Replaces UCS-2000 to WGS 84 (1) (tfm code 5590).','OGP','OGP','2012-12-17','2012.030 2012.087',1,0),
(5841,'AGD66 to WGS 84 (19)','transformation',4202,4326,'Qcl-Png PFTB 2007',19,4013,'Accuracy 2m in 2007. Due to significant tectonic activity in PNG, AGD66 and WGS 84 are separating by approximately 7cm per year.',2,9603,NULL,NULL,'Derived at 25 stations in 2007.','Quickclose Geomatics.','OGP','2012-03-24','2012.037',1,0),
(5860,'[enter here name of (I = J-90) bin grid]','transformation',5859,32066,'P6/11 I = J-90',1,1263,'Seismic data acquisition / processing / interpretation [delete as appropriate].',0,1049,NULL,NULL,'Template for bin grid definition when I-axis direction = J-90. As this coordinate operation defines the relationship between the bin grid and its base map grid there is no loss of positional accuracy through applying the operation; its accuracy is 0.','OGP','OGP','2012-07-31','2011.106',1,0),
(5878,'Timbalai 1948 to GDBD2009 (1)','transformation',4298,5246,'SD-Brn',1,1055,'Oil exploration.',1,9607,NULL,NULL,'May be taken as approximate transformation Timbalai 1948 to WGS 84 - see code 5249.','Survey Department, Brunei.','OGP','2012-09-21','2012.081',1,0),
(5881,'SAD69(96) to SIRGAS 2000 (2)','transformation',5527,4674,'IBGE-Bra',2,1053,'Accuracy generally better than 1m except in Amazon basin where it degenerates to 5m. Should be used only to transform data obtained independently of the classical geodetic network (GPS observations conducted after 1994).',5,9603,NULL,NULL,'Parameter values from SAD69 to SIRGAS 2000 (1) (tfm code 15485) assuming that SAD69 and SAD69(96) are equal within the accuracy of the transformation. Used by Petrobras and ANP throughout Brazil from 1994.','Brazilian Institute of Geography and Statistics (IBGE) resolution 01/05 of 25th February 2005.','OGP','2012-11-19','2012.070',1,0),
(5882,'SAD69 to WGS 84 (16)','transformation',4618,4326,'OGP-Bra',16,1053,'Accuracy generally better than 1m except in Amazon basin where it degenerates to 5m. Should be used only to transform data obtained independently of the classical geodetic network (GPS observations conducted after 1994).',5,9603,NULL,NULL,'Parameter values from SAD69 to SIRGAS 2000 (1) (tfm code 15485) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Used by ANP and Petrobras throughout Brazil from 1994, relacing use of tfm code 1877.','OGP','OGP','2012-11-19','2012.070',1,0),
(5883,'Tonga Map Grid','conversion',NULL,NULL,'',NULL,1234,'Geodetic survey, cadastre, topographic mapping, engineering survey.',NULL,9807,NULL,NULL,'','World Bank Cyclone Emergency Recovery and Management Project, Report 7, Report of the Development of a Geodetic Datum and Map Grid for the Kingdom of Tonga, prepared for the Ministry of Lands, Survey and Natural Resources, 1st November 2004.','OGP','2012-10-22','2012.085',1,0),
(5888,'Combani 1950 to RGM04 (1)','transformation',4632,4470,'IGN-Myt',1,3340,'Accuracy +/- 0.3 metres.',0.3,9606,NULL,NULL,'','IGN Paris.','OGP','2012-11-09','2012.083',1,0),
(5889,'JAXA Snow Depth Polar Stereographic North','conversion',NULL,NULL,'',NULL,1996,'Polar research. Used for small scale mapping of AMSR/AMSR-E/AMSR2 microwave satellite imagery.',NULL,9829,NULL,NULL,'','Japan Aerospace Exploration Agency.','OGP','2012-11-10','2012.084',1,0),
(5891,'MGI to ETRS89 (5)','transformation',4312,4258,'BEV-Aut NTv2',5,1037,'For applications to an accuracy of 1 decimetre: GIS, topographic mapping, engineering survey. (See remarks for cadastral survey).',0.15,9615,NULL,NULL,'Not to be used for cadastral purposes as it does not comply with the rules for control network tie-in as per Paragraph 3 of the Land Survey Regulations (Vermessungsverordnung) 2010.','Federal Office of Metrology and Surveying (BEV); http://www.bev.gv.at','OGP','2013-08-21','2012.086',1,0),
(5901,'EPSG Alaska Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Alaska-centred Arctic small scale mapping.',NULL,9810,NULL,NULL,'','OGP','OGP','2012-12-01','2012.088',1,0),
(5902,'EPSG Canada Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Canada-centred Arctic small scale mapping.',NULL,9810,NULL,NULL,'','OGP','OGP','2012-12-01','2012.088',1,0),
(5903,'EPSG Greenland Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Greenland-centred Arctic small scale mapping.',NULL,9810,NULL,NULL,'','OGP','OGP','2012-11-24','2012.088',1,0),
(5904,'EPSG Norway Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Norway-centred Arctic small scale mapping.',NULL,9810,NULL,NULL,'','OGP','OGP','2012-11-24','2012.088',1,0),
(5905,'EPSG Russia Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Russia-centred Arctic small scale mapping.',NULL,9810,NULL,NULL,'','OGP','OGP','2012-11-24','2012.088',1,0),
(5906,'EPSG Arctic Regional LCC zone A1','conversion',NULL,NULL,'',NULL,4019,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997505803.','OGP','OGP','2012-11-24','2012.088',1,0),
(5907,'EPSG Arctic Regional LCC zone A2','conversion',NULL,NULL,'',NULL,4027,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997505803.','OGP','OGP','2012-11-24','2012.088',1,0),
(5908,'EPSG Arctic Regional LCC zone A3','conversion',NULL,NULL,'',NULL,4028,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997505803.','OGP','OGP','2012-11-24','2012.088',1,0),
(5909,'EPSG Arctic Regional LCC zone A4','conversion',NULL,NULL,'',NULL,4029,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997505803.','OGP','OGP','2012-11-24','2012.088',1,0),
(5910,'EPSG Arctic Regional LCC zone A5','conversion',NULL,NULL,'',NULL,4031,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997505803.','OGP','OGP','2012-11-24','2012.088',1,0),
(5911,'EPSG Arctic Regional LCC zone B1','conversion',NULL,NULL,'',NULL,4032,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997550978.','OGP','OGP','2012-11-24','2012.088',1,0),
(5912,'EPSG Arctic Regional LCC zone B2','conversion',NULL,NULL,'',NULL,4033,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997550978.','OGP','OGP','2012-11-24','2012.088',1,0),
(5913,'EPSG Arctic Regional LCC zone B3','conversion',NULL,NULL,'',NULL,4034,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997550978.','OGP','OGP','2012-11-24','2012.088',1,0),
(5914,'EPSG Arctic Regional LCC zone B4','conversion',NULL,NULL,'',NULL,4037,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997550978.','OGP','OGP','2012-11-24','2012.088',1,0),
(5915,'EPSG Arctic Regional LCC zone B5','conversion',NULL,NULL,'',NULL,4038,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997550978.','OGP','OGP','2012-12-02','2012.088',1,0),
(5916,'EPSG Arctic Regional LCC zone C1','conversion',NULL,NULL,'',NULL,4040,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997560876.','OGP','OGP','2012-11-24','2012.088',1,0),
(5917,'EPSG Arctic Regional LCC zone C2','conversion',NULL,NULL,'',NULL,4041,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997560876.','OGP','OGP','2012-12-02','2012.088',1,0),
(5918,'EPSG Arctic Regional LCC zone C3','conversion',NULL,NULL,'',NULL,4041,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997560876.','OGP','OGP','2012-12-15','2012.088',1,0),
(5919,'EPSG Arctic Regional LCC zone C4','conversion',NULL,NULL,'',NULL,4043,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997560876.','OGP','OGP','2012-12-02','2012.088',1,0),
(5920,'EPSG Arctic Regional LCC zone C5','conversion',NULL,NULL,'',NULL,4045,'Regional studies.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.997560876.','OGP','OGP','2012-12-02','2012.088',1,0),
(5943,'EPSG Arctic LCC zone 8-20','conversion',NULL,NULL,'',NULL,4123,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995774379.','OGP','OGP','2013-03-30','2012.089',1,0),
(5944,'EPSG Arctic LCC zone 8-22','conversion',NULL,NULL,'',NULL,4124,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995774379.','OGP','OGP','2012-12-19','2012.089',1,0),
(5977,'EPSG Arctic LCC zone 1-21','conversion',NULL,NULL,'',NULL,4044,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5978,'EPSG Arctic LCC zone 1-23','conversion',NULL,NULL,'',NULL,4047,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5979,'EPSG Arctic LCC zone 1-25','conversion',NULL,NULL,'',NULL,4048,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5980,'EPSG Arctic LCC zone 1-27','conversion',NULL,NULL,'',NULL,4049,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5981,'EPSG Arctic LCC zone 1-29','conversion',NULL,NULL,'',NULL,4050,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5982,'EPSG Arctic LCC zone 1-31','conversion',NULL,NULL,'',NULL,4051,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995705769.','OGP','OGP','2012-12-19','2012.089',1,0),
(5983,'EPSG Arctic LCC zone 2-10','conversion',NULL,NULL,'',NULL,4057,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5984,'EPSG Arctic LCC zone 2-12','conversion',NULL,NULL,'',NULL,4052,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5985,'EPSG Arctic LCC zone 2-14','conversion',NULL,NULL,'',NULL,4030,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5986,'EPSG Arctic LCC zone 2-16','conversion',NULL,NULL,'',NULL,4036,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5987,'EPSG Arctic LCC zone 2-18','conversion',NULL,NULL,'',NULL,4039,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5988,'EPSG Arctic LCC zone 2-20','conversion',NULL,NULL,'',NULL,4046,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5989,'EPSG Arctic LCC zone 2-22','conversion',NULL,NULL,'',NULL,4053,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5990,'EPSG Arctic LCC zone 2-24','conversion',NULL,NULL,'',NULL,4054,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5991,'EPSG Arctic LCC zone 2-26','conversion',NULL,NULL,'',NULL,4055,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5992,'EPSG Arctic LCC zone 2-28','conversion',NULL,NULL,'',NULL,4056,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995749475.','OGP','OGP','2012-12-19','2012.089',1,0),
(5993,'EPSG Arctic LCC zone 3-11','conversion',NULL,NULL,'',NULL,4058,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5994,'EPSG Arctic LCC zone 3-13','conversion',NULL,NULL,'',NULL,4059,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5995,'EPSG Arctic LCC zone 3-15','conversion',NULL,NULL,'',NULL,4060,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5996,'EPSG Arctic LCC zone 3-17','conversion',NULL,NULL,'',NULL,4061,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5997,'EPSG Arctic LCC zone 3-19','conversion',NULL,NULL,'',NULL,4062,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5998,'EPSG Arctic LCC zone 3-21','conversion',NULL,NULL,'',NULL,4063,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(5999,'EPSG Arctic LCC zone 3-23','conversion',NULL,NULL,'',NULL,4064,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6000,'EPSG Arctic LCC zone 3-25','conversion',NULL,NULL,'',NULL,4065,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6001,'EPSG Arctic LCC zone 3-27','conversion',NULL,NULL,'',NULL,4070,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6002,'EPSG Arctic LCC zone 3-29','conversion',NULL,NULL,'',NULL,4071,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6003,'EPSG Arctic LCC zone 3-31','conversion',NULL,NULL,'',NULL,4074,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6004,'EPSG Arctic LCC zone 3-33','conversion',NULL,NULL,'',NULL,4075,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995760608.','OGP','OGP','2012-12-19','2012.089',1,0),
(6005,'EPSG Arctic LCC zone 4-12','conversion',NULL,NULL,'',NULL,4076,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6006,'EPSG Arctic LCC zone 4-14','conversion',NULL,NULL,'',NULL,4077,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6007,'EPSG Arctic LCC zone 4-16','conversion',NULL,NULL,'',NULL,4078,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6008,'EPSG Arctic LCC zone 4-18','conversion',NULL,NULL,'',NULL,4079,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6009,'EPSG Arctic LCC zone 4-20','conversion',NULL,NULL,'',NULL,4080,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6010,'EPSG Arctic LCC zone 4-22','conversion',NULL,NULL,'',NULL,4081,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6011,'EPSG Arctic LCC zone 4-24','conversion',NULL,NULL,'',NULL,4082,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6012,'EPSG Arctic LCC zone 4-26','conversion',NULL,NULL,'',NULL,4083,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6013,'EPSG Arctic LCC zone 4-28','conversion',NULL,NULL,'',NULL,4084,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6014,'EPSG Arctic LCC zone 4-30','conversion',NULL,NULL,'',NULL,4085,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6015,'EPSG Arctic LCC zone 4-32','conversion',NULL,NULL,'',NULL,4086,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6016,'EPSG Arctic LCC zone 4-34','conversion',NULL,NULL,'',NULL,4087,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6017,'EPSG Arctic LCC zone 4-36','conversion',NULL,NULL,'',NULL,4088,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6018,'EPSG Arctic LCC zone 4-38','conversion',NULL,NULL,'',NULL,4089,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6019,'EPSG Arctic LCC zone 4-40','conversion',NULL,NULL,'',NULL,4090,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995765501.','OGP','OGP','2012-12-19','2012.089',1,0),
(6020,'EPSG Arctic LCC zone 5-11','conversion',NULL,NULL,'',NULL,4091,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-19','2012.089',1,0),
(6021,'EPSG Arctic LCC zone 5-13','conversion',NULL,NULL,'',NULL,4092,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-19','2012.089',1,0),
(6022,'EPSG Arctic LCC zone 5-15','conversion',NULL,NULL,'',NULL,4093,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6023,'EPSG Arctic LCC zone 5-17','conversion',NULL,NULL,'',NULL,4094,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6024,'EPSG Arctic LCC zone 5-19','conversion',NULL,NULL,'',NULL,4095,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6025,'EPSG Arctic LCC zone 5-21','conversion',NULL,NULL,'',NULL,4096,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6026,'EPSG Arctic LCC zone 5-23','conversion',NULL,NULL,'',NULL,4097,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6027,'EPSG Arctic LCC zone 5-25','conversion',NULL,NULL,'',NULL,4098,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6028,'EPSG Arctic LCC zone 5-27','conversion',NULL,NULL,'',NULL,4099,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6029,'EPSG Arctic LCC zone 5-29','conversion',NULL,NULL,'',NULL,4100,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2013-03-30','2012.089',1,0),
(6030,'EPSG Arctic LCC zone 5-31','conversion',NULL,NULL,'',NULL,4101,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6031,'EPSG Arctic LCC zone 5-33','conversion',NULL,NULL,'',NULL,4102,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6032,'EPSG Arctic LCC zone 5-35','conversion',NULL,NULL,'',NULL,4103,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6033,'EPSG Arctic LCC zone 5-37','conversion',NULL,NULL,'',NULL,4104,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6034,'EPSG Arctic LCC zone 5-39','conversion',NULL,NULL,'',NULL,4105,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6035,'EPSG Arctic LCC zone 5-41','conversion',NULL,NULL,'',NULL,4106,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6036,'EPSG Arctic LCC zone 5-43','conversion',NULL,NULL,'',NULL,4107,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6037,'EPSG Arctic LCC zone 5-45','conversion',NULL,NULL,'',NULL,4108,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6038,'EPSG Arctic LCC zone 5-47','conversion',NULL,NULL,'',NULL,4109,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995768455.','OGP','OGP','2012-12-20','2012.089',1,0),
(6039,'EPSG Arctic LCC zone 6-14','conversion',NULL,NULL,'',NULL,4110,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6040,'EPSG Arctic LCC zone 6-16','conversion',NULL,NULL,'',NULL,4111,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6041,'EPSG Arctic LCC zone 6-18','conversion',NULL,NULL,'',NULL,4112,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6042,'EPSG Arctic LCC zone 6-20','conversion',NULL,NULL,'',NULL,4113,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6043,'EPSG Arctic LCC zone 6-22','conversion',NULL,NULL,'',NULL,4114,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6044,'EPSG Arctic LCC zone 6-24','conversion',NULL,NULL,'',NULL,4115,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6045,'EPSG Arctic LCC zone 6-26','conversion',NULL,NULL,'',NULL,4116,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6046,'EPSG Arctic LCC zone 6-28','conversion',NULL,NULL,'',NULL,4117,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6047,'EPSG Arctic LCC zone 6-30','conversion',NULL,NULL,'',NULL,4118,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995770671.','OGP','OGP','2012-12-20','2012.089',1,0),
(6048,'EPSG Arctic LCC zone 7-11','conversion',NULL,NULL,'',NULL,4119,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995772585.','OGP','OGP','2013-03-30','2012.089',1,0),
(6049,'EPSG Arctic LCC zone 7-13','conversion',NULL,NULL,'',NULL,4120,'Exploration and development, mapping.',NULL,9802,NULL,NULL,'May be defined using LCC (1SP) method (EPSG method code 9801) with value of latitude for natural origin as latitude at false origin here and scale factor = 0.9995772585.','OGP','OGP','2013-03-30','2012.089',1,0),
(6126,'Cayman Islands LCC (ft)','conversion',NULL,NULL,'',NULL,1063,'Scientific research.',NULL,9802,NULL,NULL,'','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-22','2012.095 2013.049',1,1),
(6127,'Cayman Islands TM (ft)','conversion',NULL,NULL,'',NULL,1063,'International foot form of UTM zone 17N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 17".','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-22','2012.095',1,0),
(6136,'GCGD59 to CIGD11 (1)','transformation',4723,6135,'LSD-Cym',1,3185,'For applications to an accuracy of 1 foot (0.3m).',0.3,9607,NULL,NULL,'May be taken as approximate transformation GCGD61 to WGS 84 - see code 6142.','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-15','2012.095',1,0),
(6137,'SIGD61 to CIGD11 (1)','transformation',4726,6135,'LSD-Cym',1,3186,'For applications to an accuracy of 0.5 foot (0.15m).',0.15,9607,NULL,NULL,'May be taken as approximate transformation SIGD61 to WGS 84 - see code 6143.','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-15','2012.095',1,0),
(6138,'CIGD11 to GCVD54 height (1)','transformation',6134,6130,'LSD-Cym',1,3185,'Derivation of gravity-related heights from GPS observations.',0.03,1050,NULL,NULL,'Care: source CRS heights are in metres, transformation file parameter values and target CRS heights are in feet.','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-08','2012.095',1,0),
(6139,'CIGD11 to LCVD61 height (1)','transformation',6134,6131,'LSD-Cym',1,4121,'Derivation of gravity-related heights from GPS observations.',0.03,1050,NULL,NULL,'Care: source CRS heights are in metres, transformation file parameter values and target CRS heights are in feet.','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-08','2012.095',1,0),
(6140,'CIGD11 to CBVD61 height (1)','transformation',6134,6132,'LSD-Cym',1,3207,'Derivation of gravity-related heights from GPS observations.',0.03,1050,NULL,NULL,'Care: source CRS heights are in metres, transformation file parameter values and target CRS heights are in feet.','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-01-08','2012.095',1,0),
(6142,'GCGD59 to WGS 84 (2)','transformation',4723,4326,'OGP-Cym',2,3185,'For applications to an accuracy of 1m.',1,9607,NULL,NULL,'Parameter values are taken from GCGD59 to CIGD11 (1) (code 6136) assuming that CIGD11 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2013-01-15','2012.095',1,0),
(6143,'SIGD61 to WGS 84 (3)','transformation',4726,4326,'OGP-Cym',3,3186,'For applications to an accuracy of 1m.',1,9607,NULL,NULL,'Parameter values are taken from SIGD59 to CIGD11 (1) (code 6137) assuming that CIGD11 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2013-01-15','2012.095',1,0),
(6177,'CIGD11 to WGS 84 (1)','transformation',6135,4326,'OGP-Cym',1,1063,'Accuracy +/- 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that CIGD11 is equivalent to WGS 84.','OGP','OGP','2013-01-18','2013.005',1,0),
(6188,'Lisbon to ETRS89 (4)','transformation',4207,4258,'IGP-Prt 0.1m',4,1294,'Decimetre accuracy.',0.1,9615,NULL,NULL,'Derived from 1129 common stations in the national geodetic network. Residuals at 130 further test points average 0.09m, maximum 0.30m.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2013-04-10','2013.011',1,0),
(6189,'Datum 73 to ETRS89 (6)','transformation',4274,4258,'IGP-Prt 0.1m',6,1294,'Decimetre accuracy.',0.1,9615,NULL,NULL,'Derived from 1129 common stations in the national geodetic network. Residuals at 130 further test points average 0.06m, maximum 0.16m.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2013-04-10','2013.011',1,0),
(6191,'Corrego Alegre 1970-72 to SAD69 (1)','transformation',4225,4618,'IGBE-Bra',1,1293,'Medium and small scale mapping.',5,9603,NULL,NULL,'Derived by Brazilian Institute of Geography and Statistics (IBGE) in 1983 at Chua origin point.','IBGE resolution 22 of 21st July 1983.','OGP','2013-03-23','2013.008',1,0),
(6192,'Corrego Alegre 1970-72 to WGS 84 (3)','transformation',4225,4326,'PBS-Bra 1983',3,1293,'Medium and small scale mapping.',5,9603,NULL,NULL,'Formed by concatenation of tfms codes 6191 and 1877. Used by Petrobras and ANP until February 2005 when replaced by Corrego Alegre 1970-72 to WGS 84 (4) (tfm code 6194).','Petrobras.','OGP','2013-03-29','2013.008',1,0),
(6193,'Corrego Alegre 1970-72 to SIRGAS 2000 (2)','transformation',4225,4674,'PBS-Bra 2005',2,1293,'Medium and small scale mapping.',5,9603,NULL,NULL,'Formed by concatenation of tfms codes 6191 and 15485. May be used as transformation between Corrego Alegre 1970-72 and WGS 84 - see tfm code 6194. Used by Petrobras and ANP from February 2005.','Petrobras.','OGP','2013-03-23','2013.008',1,0),
(6194,'Corrego Alegre 1970-72 to WGS 84 (4)','transformation',4225,4326,'PBS-Bra 2005',4,1293,'Medium and small scale mapping.',5,9603,NULL,NULL,'Parameter values from Corrego Alegre to SIRGAS 2000 (2) (tfm code 6193) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation. Used by ANP and Petrobras from February 2005, replacing use of tfm code 6192.','Petrobras.','OGP','2013-03-29','2013.008',1,0),
(6195,'SAD69(96) to WGS 84 (2)','transformation',5527,4326,'OGP-Bra',2,1053,'Accuracy generally better than 1m except in Amazon basin where it degenerates to 5m. Should be used only to transform data obtained independently of the classical geodetic network (GPS observations conducted after 1994).',5,9603,NULL,NULL,'Parameter values from SAD69(96) to SIRGAS 2000 (2)) (tfm code 5881) assuming that SIRGAS 2000 and WGS 84 are equal within the accuracy of the transformation, based on SAD69 to SIRGAS 2000 (1)) (tfm code 15485). Used by Petrobras and ANP from 1994.','Petrobras.','OGP','2013-03-23','2013.008',1,0),
(6196,'Minna to WGS 84 (16)','transformation',4263,4326,'ADX-Nga OPL 118',16,4127,'Oil industry exploration and production.',5,9603,NULL,NULL,'Used by Addax for OPL 118 and OML 124. Derived in 1999 at 4 stations during  extension into OPL 118 of control in Chevron block OML 53.','Addax Petroleum','OGP','2013-04-10','2013.009',1,0),
(6197,'Michigan CS27 North zone','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',NULL,1051,NULL,NULL,'','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6198,'Michigan CS27 Central zone','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',NULL,1051,NULL,NULL,'','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6199,'Michigan CS27 South zone','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',NULL,1051,NULL,NULL,'','National Geodetic Survey publication 65-1 part 52.','OGP','2013-05-16','2013.020',1,0),
(6203,'Macedonia Gauss-Kruger','conversion',NULL,NULL,'',NULL,1148,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','Agency for Real Estate Cadastre, www.katastar.gov.mk','OGP','2013-05-29','2013.019',1,0),
(6205,'MGI 1901 to ETRS89 (5)','transformation',3906,4258,'KAT-Mkd',5,1148,'1m accuracy. Residuals generally less than +/- 0.7m horizontally.',1,9607,NULL,NULL,'Derived at 31 stations in July 2010.','Agency for Real Estate Cadastre, www.katastar.gov.mk','OGP','2013-05-29','2013.019',1,0),
(6206,'MGI 1901 to WGS 84 (10)','transformation',3906,4326,'Kat-Mkd',10,1148,'1m accuracy. Residuals generally less than +/- 1m horizontally and vertically.',2,9607,NULL,NULL,'Derived at 13 stations.','OGP','OGP','2013-05-29','2013.019',1,0),
(6208,'Nepal 1981 to WGS 84 (1)','transformation',6207,4326,'SD-Npl',1,1171,'Topographic mapping. Accuracy 0.26m (1-sigma).',0.3,9603,NULL,NULL,'Derived at 11 points.','Nepalese Journal on Geoinformatics June 2011.','OGP','2013-05-17','2013.018',1,0),
(6209,'NAD27 to NAD83(CSRS) (4)','transformation',4267,4617,'SNB-Can NB',4,1447,'Accuracy 1-2 metres.',1.5,9615,NULL,NULL,'','Service New Brunswick.','OGP','2013-05-17','2011.096',1,0),
(6212,'Arauca urban grid','conversion',NULL,NULL,'',NULL,4122,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6213,'Armenia urban grid','conversion',NULL,NULL,'',NULL,4132,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6214,'Barranquilla urban grid','conversion',NULL,NULL,'',NULL,4134,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6215,'Bogota urban grid','conversion',NULL,NULL,'',NULL,4135,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-19','2012.044',1,0),
(6216,'Bucaramanga urban grid','conversion',NULL,NULL,'',NULL,4136,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6217,'Cali urban grid','conversion',NULL,NULL,'',NULL,4137,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6218,'Cartagena urban grid','conversion',NULL,NULL,'',NULL,4138,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6219,'Cucuta urban grid','conversion',NULL,NULL,'',NULL,4139,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6220,'Florencia urban grid','conversion',NULL,NULL,'',NULL,4140,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6221,'Ibague urban grid','conversion',NULL,NULL,'',NULL,4141,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6222,'Inirida urban grid','conversion',NULL,NULL,'',NULL,4142,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6223,'Leticia urban grid','conversion',NULL,NULL,'',NULL,4143,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6224,'Manizales urban grid','conversion',NULL,NULL,'',NULL,4144,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6225,'Medellin urban grid','conversion',NULL,NULL,'',NULL,4145,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6226,'Mitu urban grid','conversion',NULL,NULL,'',NULL,4146,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6227,'Mocoa urban grid','conversion',NULL,NULL,'',NULL,4147,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6228,'Monteria urban grid','conversion',NULL,NULL,'',NULL,4148,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6229,'Neiva urban grid','conversion',NULL,NULL,'',NULL,4149,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6230,'Pasto urban grid','conversion',NULL,NULL,'',NULL,4150,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6231,'Pereira urban grid','conversion',NULL,NULL,'',NULL,4151,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6232,'Popayan urban grid','conversion',NULL,NULL,'',NULL,4152,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6233,'Puerto Carreno urban grid','conversion',NULL,NULL,'',NULL,4153,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6234,'Quibdo urban grid','conversion',NULL,NULL,'',NULL,4154,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6235,'Riohacha urban grid','conversion',NULL,NULL,'',NULL,4155,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6236,'San Andres urban grid','conversion',NULL,NULL,'',NULL,4156,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6237,'San Jose del Guaviare urban grid','conversion',NULL,NULL,'',NULL,4157,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6238,'Santa Marta urban grid','conversion',NULL,NULL,'',NULL,4128,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6239,'Sucre urban grid','conversion',NULL,NULL,'',NULL,4130,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6240,'Tunja urban grid','conversion',NULL,NULL,'',NULL,4131,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6241,'Valledupar urban grid','conversion',NULL,NULL,'',NULL,4158,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6242,'Villavicencio urban grid','conversion',NULL,NULL,'',NULL,4159,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6243,'Yopal urban grid','conversion',NULL,NULL,'',NULL,4160,'Large scale topographic mapping, cadastral and engineering survey.',NULL,1052,NULL,NULL,'','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2013-05-18','2012.044',1,0),
(6276,'ITRF2008 to GDA94 (1)','transformation',5332,4938,'GA-Aus 2010',1,1036,'Geodesy. RMS residuals 5mm north, 8mm east and 28mm vertical, maximum residuals 10mm north, 13mm east and 51mm vertical.',0.03,1056,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','Journal of Applied Geodesy 4 (2010) pp189-199 via Geoscience Australia, http://www.ga.gov.au/image_cache/GA19050.pdf','OGP','2013-09-02','2013.021 2013.050',1,0),
(6277,'ITRF2005 to GDA94 (1)','transformation',4896,4938,'GA-Aus 2010',1,1036,'Geodesy. RMS residuals 4mm north, 8mm east and 30mm vertical, maximum residuals 10mm north, 17 mm east and 61mm vertical.',0.03,1056,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','Journal of Applied Geodesy 4 (2010) pp189-199 via Geoscience Australia, http://www.ga.gov.au/image_cache/GA19050.pdf','OGP','2013-09-02','2013.021 2013.050',1,0),
(6278,'ITRF2000 to GDA94 (2)','transformation',4919,4938,'GA-Aus 2010',2,1036,'Geodesy. RMS residuals 3mm north, 8mm east and 55mm vertical, maximum residuals 5mm north, 13mm east and 84mm vertical.',0.06,1056,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m. Replaces 2001 transformation by Dawson and Steed, tfm code 6315.','Journal of Applied Geodesy 4 (2010) pp189-199 via Geoscience Australia, http://www.ga.gov.au/image_cache/GA19050.pdf','OGP','2013-09-02','2013.021 2013.050',1,0),
(6279,'ITRF97 to GDA94 (2)','transformation',4918,4938,'GA-Aus 2010',2,1036,'Geodesy. RMS residuals 26mm north, 12mm east and 179mm vertical, maximum residuals 49mm north, 24mm east and 464mm vertical.',0.18,1056,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m. Replaces 2001 transformation by Dawson and Steed, tfm code 6392.','Journal of Applied Geodesy 4 (2010) pp189-199 via Geoscience Australia, http://www.ga.gov.au/image_cache/GA19050.pdf','OGP','2013-09-02','2013.021 2013.050',1,0),
(6280,'ITRF96 to GDA94 (2)','transformation',4917,4938,'GA-Aus 2010',2,1036,'Geodesy. RMS residuals 22mm north, 56mm east and 90mm vertical, maximum residuals 49mm north, 126mm east and 193mm vertical.',0.11,1056,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m. Replaces 2001 transformation by Dawson and Steed, code 6313.','Journal of Applied Geodesy 4 (2010) pp189-199 via Geoscience Australia, http://www.ga.gov.au/image_cache/GA19050.pdf','OGP','2013-09-02','2013.021 2013.050',1,0),
(6281,'ITRF88 to ITRF2000 (1)','transformation',4910,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6282,'ITRF89 to ITRF2000 (1)','transformation',4911,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6283,'ITRF90 to ITRF2000 (1)','transformation',4912,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6284,'ITRF91 to ITRF2000 (1)','transformation',4913,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6285,'ITRF92 to ITRF2000 (1)','transformation',4914,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6286,'ITRF93 to ITRF2000 (1)','transformation',4915,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6287,'ITRF94 to ITRF2000 (1)','transformation',4916,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6288,'ITRF96 to ITRF2000 (1)','transformation',4917,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6289,'ITRF97 to ITRF2000 (1)','transformation',4918,4919,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6290,'ITRF2000 to ITRF2005 (1)','transformation',4919,4896,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6291,'ITRF88 to ITRF2008 (1)','transformation',4910,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6292,'ITRF89 to ITRF2008 (1)','transformation',4911,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6293,'ITRF90 to ITRF2008 (1)','transformation',4912,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6294,'ITRF91 to ITRF2008 (1)','transformation',4913,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6295,'ITRF92 to ITRF2008 (1)','transformation',4914,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6296,'ITRF93 to ITRF2008 (1)','transformation',4915,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6297,'ITRF94 to ITRF2008 (1)','transformation',4916,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6298,'ITRF96 to ITRF2008 (1)','transformation',4917,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6299,'ITRF97 to ITRF2008 (1)','transformation',4918,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6300,'ITRF2000 to ITRF2008 (1)','transformation',4919,5332,'IERS-Wld',1,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021',1,0),
(6301,'ITRF2005 to ITRF2008 (2)','transformation',4896,5332,'IERS-Wld 2008',2,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-05-27','2013.021 2013.050',1,1),
(6313,'ITRF96 to GDA94 (1)','transformation',4917,4938,'GA-Aus 2001',1,1036,'Geodesy.',0.1,1056,NULL,NULL,'Replaced by Dawson and Woods transformation of 2010, code 6280.','Dawson and Steed, Geoscience Australia, www.ga.gov.au','OGP','2013-11-05','2013.021 2013.050 2013.040',1,0),
(6314,'ITRF97 to GDA94 (1)','transformation',4918,4938,'GA-Aus 2001',1,1036,'Geodesy.',999,1056,NULL,NULL,'Replaced by Dawson and Woods transformation of 2010, tfm code 6279.','Dawson and Steed 2001, Geoscience Australia, http://www.ga.gov.au/image_cache/GA3795.pdf','OGP','2013-05-29','2013.021 2013.050',1,1),
(6315,'ITRF2000 to GDA94 (1)','transformation',4919,4938,'GA-Aus 2001',1,1036,'Geodesy.',0.1,1056,NULL,NULL,'Replaced by Dawson and Woods transformation of 2010, tfm code 6278.','Dawson and Steed 2001, Geoscience Australia, http://www.ga.gov.au/image_cache/GA3795.pdf','OGP','2013-11-05','2013.021 2013.050 2013.040',1,0),
(6326,'NAD83(2011) to NAVD88 height (1)','transformation',6319,5703,'NGS-US Conus',1,1323,'Derivation of approximate gravity-related heights from GPS observations.',0.1,9665,NULL,NULL,'Uses Geoid12A hybrid model. See information source for further information.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2013-06-07','2013.022',1,0),
(6327,'NAD83(2011) to NAVD88 height (2)','transformation',6319,5703,'NGS-US AK',2,2412,'Derivation of approximate gravity-related heights from GPS observations.',0.2,9665,NULL,NULL,'Uses Geoid12A hybrid model. See information source for further information.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2013-06-07','2013.022',1,0),
(6361,'Mexico LCC','conversion',NULL,NULL,'',NULL,1160,'Small scale topographic and thematic mapping.',NULL,9802,NULL,NULL,'','INEGI, http://www.inegi.org.mx','OGP','2013-08-21','2013.032',1,0),
(6373,'Mexico ITRF2008 to WGS 84 (1)','transformation',6365,4326,'OGP-Mex',1,1160,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2013-08-04','2013.032',1,0),
(6374,'Ukraine TM zone 7','conversion',NULL,NULL,'',NULL,3906,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6375,'Ukraine TM zone 8','conversion',NULL,NULL,'',NULL,3907,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6376,'Ukraine TM zone 9','conversion',NULL,NULL,'',NULL,3908,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6377,'Ukraine TM zone 10','conversion',NULL,NULL,'',NULL,3909,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6378,'Ukraine TM zone 11','conversion',NULL,NULL,'',NULL,3910,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6379,'Ukraine TM zone 12','conversion',NULL,NULL,'',NULL,3912,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6380,'Ukraine TM zone 13','conversion',NULL,NULL,'',NULL,3913,'Large scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','State Service of Geodesy, Cartography and Cadastre via Research Institute of Geodesy and Cartography, http://dgm.gki.com.ua','OGP','2013-08-05','2013.039',1,0),
(6388,'Ocotepeque 1935 to NAD27 (1)','transformation',5451,4267,'DMA-Cri',1,3876,'Topographic mapping.',9,9603,NULL,NULL,'','Clifford Mugnier''s PE&RS article on Costa Rica (www.asprs.org/resources/grids/).','OGP','2013-08-22','2013.045',1,0),
(6389,'ITRF2005 to ITRF2008 (2)','transformation',4896,5332,'IERS-Wld 2008',2,1262,'Geodesy',0.01,1053,NULL,NULL,'Scale difference in ppb and scale difference rate in ppb/yr where 1/billion = 1E-9 or nm/m.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr','OGP','2013-09-01','2013.050',1,0),
(6390,'Cayman Islands LCC (ft)','conversion',NULL,NULL,'',NULL,1063,'Scientific research.',NULL,9802,NULL,NULL,'','Lands and Surveys Department, Cayman Islands Government.','OGP','2013-09-01','2013.049',1,0),
(6392,'ITRF97 to GDA94 (1)','transformation',4918,4938,'GA-Aus 2001',1,1036,'Geodesy.',0.1,1056,NULL,NULL,'Replaced by Dawson and Woods transformation of 2010, tfm code 6279.','Dawson and Steed 2001, Geoscience Australia, http://www.ga.gov.au/image_cache/GA3795.pdf','OGP','2013-11-05','2013.050 2013.040',1,0),
(6645,'Quebec Albers Projection','conversion',NULL,NULL,'',NULL,1368,'Medium and small scale province-wide mapping.',NULL,9822,NULL,NULL,'','Direction gnrale de linformation gographique; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-06','2013.060',1,0),
(6648,'NAD83(CSRS) to CGVD2013 height (49)','transformation',4955,6647,'NRC Can CGG2013',1,1061,'Derivation of gravity-related heights from GPS observations.',0.03,1060,NULL,NULL,'Uses CGG2013 model which uses bi-quadratic interpolation; bi-linear interpolation of the grid file will give results agreeing to within 1cm 99.97% of the time.','Geodetic Survey Division, Natural Resources Canada.','OGP','2013-12-13','2013.064',1,0),
(6698,'JGD2000 to JGD2011 (2)','transformation',4612,6668,'OGP-Jpn ex N Honshu',2,4163,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'Excludes areas of northern Honshu affected by 2008 Iwate-Miyagi and 2011 Tohoku earthquakes. For these areas use GSI PatchJGD application or JGD2000 to JGD2011 (1) (tfm code 6713).','OGP','OGP','2014-03-10','2013.063',1,0),
(6699,'JGD2000 (vertical) height to JGD2011 (vertical) height (1)','transformation',6694,6695,'OGP-Jpn ex E Honshu',1,4165,'Approximation at the +/- 0.01m level.',0.01,9616,NULL,NULL,'Excludes areas of eastern Honshu affected by 2008 Iwate-Miyagi and 2011 Tohoku earthquakes (Aomori, Iwate, Miyagi, Akita, Yamagata, Fukushima and Ibaraki prefectures).','OGP','OGP','2014-03-10','2013.063',1,0),
(6701,'GDBD2009 to WGS 84 (1)','transformation',5246,4326,'OGP-Brn',1,1055,'Accuracy 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that GDBD2009 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2013-12-20','2013.070',1,0),
(6702,'TM 60 SW','conversion',NULL,NULL,'',NULL,4172,'Oil exploration.',NULL,9807,NULL,NULL,'','RPS Energy.','OGP','2013-12-20','2013.069',1,0),
(6710,'RDN2008 to ETRS89 (1)','transformation',6706,4258,'OGP-Ita',1,1127,'RDN2008 is a regional realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation RDN2008 to WGS 84 - see code 6711.','OGP','OGP','2014-01-19','2014.002',1,0),
(6711,'RDN2008 to WGS 84 (1)','transformation',6706,4326,'OGP-Ita',1,1127,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84. RDN2008 is a regional realisation of ETRS89.','OGP','OGP','2014-01-19','2014.002',1,0),
(6712,'Tokyo to JGD2000 (2)','transformation',4301,4612,'OGP-Jpn',2,3957,'Surveying, mapping and civil engineering.',0.2,9615,NULL,NULL,'NTv2 grid derived by ESRI from that supplied by GSI in application tky2jgd. After Tohoku earthquake of 2011 accuracy in northern Honshu reduced to 1-5m and in this area replaced by Tokyo to JGD2011 (tfm code 6714).','ESRI','OGP','2014-01-24','2013.063',1,0),
(6713,'JGD2000 to JGD2011 (1)','transformation',4612,6668,'OGP-Jpn N Honshu',1,4170,'Surveying, mapping and civil engineering purposes',0.2,9615,NULL,NULL,'NTv2 grid derived by ESRI from that supplied by GSI in application patchjgd.','ESRI','OGP','2014-03-10','2013.063',1,0),
(6714,'Tokyo to JGD2011 (1)','concatenated operation',4301,6668,'OGP-Jpn N Honshu',1,4170,'Surveying, mapping and civil engineering.',NULL,NULL,NULL,NULL,'See Tokyo to JGD2011 (2) (code 6740) for areas other than northern Honshu.','OGP','OGP','2014-03-10','2013.063',1,0),
(6716,'Christmas Island Grid 1992','conversion',NULL,NULL,'',NULL,4169,'Engineering survey.',NULL,9807,NULL,NULL,'Replaces CIG85. Replaced by CIG94.','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-01','2014.005',1,0),
(6717,'Christmas Island Grid 1994','conversion',NULL,NULL,'',NULL,4169,'Engineering survey.',NULL,9807,NULL,NULL,'Replaces CIG85 and CIG92.','Landgate (Government of Western Australia), www.landgate.wa.gov.au.','OGP','2014-02-01','2014.005',1,0),
(6718,'Cocos Island Grid 1992','conversion',NULL,NULL,'',NULL,1069,'Engineering survey.',NULL,9807,NULL,NULL,'Replaces CKIG65. Replaced by CKIG94.','Government of Western Australia.','OGP','2014-02-01','2014.005',1,0),
(6719,'Cocos Island Grid 1994','conversion',NULL,NULL,'',NULL,1069,'Engineering survey.',NULL,9807,NULL,NULL,'Replaces CKIG92.','Government of Western Australia.','OGP','2014-02-01','2014.005',1,0),
(6724,'CIG85 to GDA94 / MGA zone 48','transformation',6715,28348,'GA-Cxr',1,4169,'Accuracy estimated as sub-metre in northeast of island and variable up to 8m in west and south.',5,9656,NULL,NULL,'','Landgate (Government of Western Australia), Christmas Island Geographic Information System documentation, www.ga.gov.au/christmas.','OGP','2014-02-15','2014.005',1,0),
(6725,'Map Grid of Australia zone 41','conversion',NULL,NULL,'',NULL,4173,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6726,'Map Grid of Australia zone 42','conversion',NULL,NULL,'',NULL,4181,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6727,'Map Grid of Australia zone 43','conversion',NULL,NULL,'',NULL,4184,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6728,'Map Grid of Australia zone 44','conversion',NULL,NULL,'',NULL,4185,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6729,'Map Grid of Australia zone 46','conversion',NULL,NULL,'',NULL,4189,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6730,'Map Grid of Australia zone 47','conversion',NULL,NULL,'',NULL,4190,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6731,'Map Grid of Australia zone 59','conversion',NULL,NULL,'',NULL,4179,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-06','2014.005',1,0),
(6739,'NAD27 to NAD83(HARN) (22)','concatenated operation',4267,4152,'NGS-Usa SD',22,1410,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8622.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2014-02-10','2014.006',1,0),
(6740,'Tokyo to JGD2011 (2)','transformation',4301,6668,'OGP-Jpn ex N Honshu',2,4194,'Surveying, mapping and civil engineering.',0.2,9615,NULL,NULL,'Parameter values from Tokyo to JGD2000 (2) (tfm code 6712) as  in area of applicability JGD2011 = JGD2000. NTv2 grid derived by ESRI from that supplied by GSI in application tky2jgd. See Tokyo to JGD2011 (1) (tfm code 6714) for northern Honshu area.','OGP','OGP','2014-03-10','2013.063',1,0),
(6869,'Albania 2010','conversion',NULL,NULL,'',NULL,3212,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Planimetric component of Albanian Geodetic Reference Framework (KRGJSH) 2010.','OGP','OGP','2014-04-16','2014.008',1,0),
(6872,'Abidjan 1987 to WGS 84 (2)','transformation',4143,4326,'WGC-Civ',2,2296,'Accuracy uncertain but there is some evidence of unknown reliability that suggests accuracy of better than 2m throughout offshore.',2,9603,NULL,NULL,'Derived and used by Western Geophysical for offshore surveys in the 1990s, but exact provenance uncertain. Used by OMV.','Western Geophysical via various industry sources.','OGP','2014-04-29','2014.010',1,0),
(6873,'Tananarive to WGS 84 (2)','transformation',4297,4326,'ROG-Mdg',2,1149,'For applications with an accuracy of 3m.',3,9603,NULL,NULL,'Derived at 9 points throughout Madagascar. Adopted by OMV.','"Laborde projection in Madagascar cartography and its recovery in WGS84 datum", Marco Roggero. Societ Italiana di Fotogrammetria e Topografia (SIFET) 2009 publication Appl Geomat (2009) 1:131140.','OGP','2014-04-25','2014.010',1,0),
(6874,'Tananarive (Paris) to WGS 84 (2)','concatenated operation',4810,4326,'OGP-Mdg',2,3273,'For applications with an accuracy of 3m.',NULL,NULL,NULL,NULL,'Used by OMV.','OGP','OGP','2014-04-25','2014.010',1,0),
(6877,'Italy zone','conversion',NULL,NULL,'',NULL,1127,'Small scale topographic mapping and GIS for whole country.',NULL,9807,NULL,NULL,'','IGM Italy.','OGP','2014-04-28','2014.028',1,0),
(6878,'Italy zone 12','conversion',NULL,NULL,'',NULL,1127,'Topographic mapping, engineering survey and GIS for Italian Departments whose territory falls in both zones TM32 and TM33 (i.e. crosses the meridan of 12E).',NULL,9807,NULL,NULL,'','IGM Italy.','OGP','2014-04-28','2014.028',1,0),
(8046,'ED50 to WGS 84 (14)','concatenated operation',4230,4326,'5Nat-NSea90',14,2330,'Primarily oil industry usage.',NULL,NULL,NULL,NULL,'1990 agreement between Denmark, Germany, Great Britain, Netherlands and Norway. Supersedes 1981 6-nations agreement between ED50 and WGS72 or WGS72BE. Only actively used offshore Norway but see ED50 to WGS 84 (24) (code 1613) for simpler transformation.','Norwegian Mapping Authority publication 1990:1 "The transformation between ED50 and WGS84 for exploration purposes in the North Sea".','OGP','1996-10-18','',1,1),
(8047,'ED50 to WGS 84 (15)','concatenated operation',4230,4326,'NMA-Nor N65 1991',15,2332,'Oil exploration before 2001.',NULL,NULL,NULL,NULL,'Replaced by codes 8569 and 1612 in 1997 and 2001.The concatenation of transformations 1147 and 1146 gives the following position vector tfm: dX=-84.491 dY=-100.559 dZ=-114.209 metres rX= -2.4006 rY=-0.5367 rZ=-2.3742 microradians dS=+0.2947 ppm.','Statenskartverk note of January 1991 "Om transformasjon mellom geodetiske datum i Norge".','OGP','2012-01-05','2007.043 2011.082',1,0),
(8094,'NTF (Paris) to WGS 84 (1)','concatenated operation',4807,4326,'EPSG-Fra',1,3694,'?',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-03-30','2009.106',1,0),
(8174,'Bogota 1975 (Bogota) to WGS 84 (1)','concatenated operation',4802,4326,'DMA-Col',1,3229,'For military purposes. Accuracy 6m, 5m and 6m in X, Y and Z axes.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-03-30','2009.106',1,0),
(8175,'Monte Mario (Rome) to WGS 84 (1)','concatenated operation',4806,4326,'EPSG-Ita',1,2339,'For military purposes. Accuracy 25m in each axis.',NULL,NULL,NULL,NULL,'','OGP','OGP','1997-04-11','',1,0),
(8176,'Tananarive (Paris) to WGS 84 (1)','concatenated operation',4810,4326,'EPSG-Mdg',1,3273,'For military purposes. Accuracy not available.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-03-30','2009.106',1,0),
(8178,'Batavia (Jakarta) to WGS 84 (1)','concatenated operation',4813,4326,'EPSG-Idn Sumatra',1,1355,'For military purposes. Accuracy 3m in each axis.',NULL,NULL,NULL,NULL,'','OGP','OGP','1997-04-11','',1,0),
(8183,'HD72 to WGS 84 (1)','concatenated operation',4237,4326,'EPSG-Hun',1,1119,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','OGP','OGP','1997-07-22','',1,1),
(8186,'NTF (Paris) to ED50 (1)','concatenated operation',4807,4230,'EPSG-Fra',1,3694,'?',NULL,NULL,NULL,NULL,'','OGP','OGP','2011-06-30','2011.055',1,0),
(8188,'NTF (Paris) to WGS 72 (1)','concatenated operation',4807,4322,'EPSG-Fra',1,3694,'?',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-03-30','2009.106',1,0),
(8190,'AGD66 to WGS 84 (2)','concatenated operation',4202,4326,'EPSG-Aus 5m',2,2575,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. 0.1m accuracy.','OGP','OGP','1998-12-16','1998.500',1,1),
(8192,'AGD84 to WGS 84 (3)','concatenated operation',4203,4326,'EPSG-Aus 5m',3,2575,'5m accuracy. Approximation assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','1998-12-16','1998.500',1,1),
(8194,'AGD84 to WGS 84 (4)','concatenated operation',4203,4326,'EPSG-Aus 1m',4,2575,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','1998-12-16','1998.500',1,1),
(8195,'RT90 to WGS 84 (1)','concatenated operation',4124,4326,'EPSG-Swe',1,1225,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','OGP','OGP','1999-04-22','1999.110',1,1),
(8199,'Pulkovo 1942 to WGS 84 (2)','concatenated operation',4284,4326,'EPSG-Ltu',2,1145,'Approximation at the +/- 1m level assuming that LKS94(ETRS89) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that LKS94(ETRS89) is equivalent to WGS 84.','OGP','OGP','1998-03-12','',1,1),
(8211,'Voirol 1875 (Paris) to WGS 84 (1)','concatenated operation',4811,4326,'EPSG-Dza N',1,1365,'Oil exploration.',NULL,NULL,NULL,NULL,'','OGP','OGP','2010-03-30','2009.106',1,0),
(8215,'Tete to WGS 84 (1)','concatenated operation',4127,4326,'EPSG-Moz',1,1167,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','OGP','OGP','1998-04-16','',1,1),
(8217,'Tete to WGS 84 (2)','concatenated operation',4127,4326,'EPSG-Moz A',2,2350,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','OGP','OGP','1998-04-16','',1,1),
(8219,'Tete to WGS 84 (3)','concatenated operation',4127,4326,'EPSG-Moz B',3,2351,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','OGP','OGP','1998-04-16','',1,1),
(8221,'Tete to WGS 84 (4)','concatenated operation',4127,4326,'EPSG-Moz C',4,2352,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','OGP','OGP','1998-04-16','',1,1),
(8223,'Tete to WGS 84 (5)','concatenated operation',4127,4326,'EPSG-Moz D',5,2353,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that Moznet is equivalent to WGS 84.','OGP','OGP','1998-04-16','',1,1),
(8234,'DHDN to WGS 84 (1)','concatenated operation',4314,4326,'EPSG-Deu W',1,2326,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','OGP','OGP','1998-06-30','',1,1),
(8236,'Pulkovo 1942 to WGS 84 (11)','concatenated operation',4284,4326,'EPSG-Deu E',11,1343,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRF89 is equivalent to WGS 84.','OGP','OGP','1998-06-30','',1,1),
(8241,'Madrid 1870 (Madrid) to WGS 84 (1)','concatenated operation',4903,4326,'EPSG-Esp',1,2366,'?',NULL,NULL,NULL,NULL,'','See individual transformations.','OGP','2010-03-30','2009.106',1,0),
(8243,'NAD27 to WGS 84 (25)','concatenated operation',4267,4326,'EPSG-Can old',25,1061,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84. Superseded by NAD27 to WGS 84 (27) (code 8404) in Quebec and NAD27 to WGS 84 (26) (code 8245) elsewhere in Canada.','OGP','OGP','1998-11-11','',1,1),
(8245,'NAD27 to WGS 84 (26)','concatenated operation',4267,4326,'EPSG-Can',26,1061,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1998-11-11','',1,1),
(8263,'MGI (Ferro) to WGS 84 (1)','concatenated operation',4805,4326,'DMA-balk',1,2370,'For military purposes only.',NULL,NULL,NULL,NULL,'Accuracy estimate is not available.','OGP','OGP','1998-12-12','2009.015',1,1),
(8386,'Old Hawaiian to WGS 84 (1)','concatenated operation',4135,4326,'EPSG-Usa Hi',1,1334,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8388,'St. Lawrence Island to WGS 84 (1)','concatenated operation',4136,4326,'EPSG-Usa AK StL',1,1332,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8390,'St. Paul Island to WGS 84 (1)','concatenated operation',4137,4326,'EPSG-Usa AK StP',1,1333,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8392,'St. George Island to WGS 84 (1)','concatenated operation',4138,4326,'EPSG-Usa AK StG',1,1331,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8394,'NAD27(CGQ77) to WGS 84 (1)','concatenated operation',4609,4326,'EPSG-Can Qc NT1',1,1368,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84. Superseded by NAD27(CGQ77) to WGS 84 (2) (code 8564).','OGP','OGP','1999-05-24','',1,1),
(8396,'AGD66 to WGS 84 (3)','concatenated operation',4202,4326,'EPSG-Aus ACT 1m',3,2283,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. Superseded by AGD66 to WGS 84 (11) (code 8581).','OGP','OGP','1999-05-24','',1,1),
(8398,'AGD66 to WGS 84 (4)','concatenated operation',4202,4326,'EPSG-Aus Tas 1m',4,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. Superseded by AGD66 to WGS 84 (9) (code 8576).','OGP','OGP','1999-05-24','',1,1),
(8400,'AGD66 to WGS 84 (5)','concatenated operation',4202,4326,'EPSG-Aus NSW Vic 1m',5,2286,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8402,'Puerto Rico to WGS 84 (1)','concatenated operation',4139,4326,'EPSG-PRVI',1,1335,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8404,'NAD27 to WGS 84 (27)','concatenated operation',4267,4326,'EPSG-Can QC',27,1368,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84. Superseded by NAD27 to WGS 84 (31) (code 8565).','OGP','OGP','1999-05-24','',1,1),
(8406,'NAD27(76) to WGS 84 (1)','concatenated operation',4608,4326,'EPSG-Can On',1,1367,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83 is equivalent to WGS 84.','OGP','OGP','1999-05-24','',1,1),
(8408,'AGD66 to WGS 84 (6)','concatenated operation',4202,4326,'EPSG-Aus Vic 0.1m',6,2285,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Superseded by AGD66 to WGS 84 (11) (code 8578).','OGP','OGP','1999-05-24','',1,1),
(8418,'ATS77 to WGS 84 (1)','concatenated operation',4122,4326,'EPSG-Can NB',1,1447,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.','OGP','OGP','1999-10-20','',1,1),
(8419,'ATS77 to WGS 84 (2)','concatenated operation',4122,4326,'EPSG-Can PEI',2,1533,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.','OGP','OGP','2000-10-19','',1,1),
(8420,'NAD27 to WGS 84 (32)','concatenated operation',4267,4326,'SK PMC-Can SK',32,2375,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2000-10-19','',1,1),
(8421,'NAD83 to WGS 84 (7)','concatenated operation',4269,4326,'SK PMC-Can SK',7,2375,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','Dir Geodetic Surveys; SaskGeomatics Div.; Saskatchewan Property Management Company.','OGP','2000-10-19','',1,1),
(8422,'NAD83 to WGS 84 (8)','concatenated operation',4269,4326,'Alb Env-Can AB',8,2376,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'The gridded difference file AB_CSRS.DAC in STEP 1 will need to be renamed to AB_CSRS.gsb to run in some software suites. Formats identical, but AB file is provincial fit only.','Geodetic Control Section; Land and Forest Svc; Alberta Environment; http://www.gov.ab.ca/env/land/dos/ or email to geoff.banham@gov.ab.ca','OGP','2000-10-19','',1,1),
(8453,'AGD66 to WGS 84 (7)','concatenated operation',4202,4326,'EPSG-Aus Tas 0.1m',7,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','1999-10-20','',1,1),
(8454,'AGD66 to WGS 84 (8)','concatenated operation',4202,4326,'EPSG-Aus NT 0.1m',8,2284,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','1999-10-20','',1,1),
(8457,'CH1903+ to WGS 84 (1)','concatenated operation',4150,4326,'EPSG-CH',1,1286,'Approximation at the +/- 1m level assuming that CHTRF95 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that CHTRF95 is equivalent to WGS 84.','OGP','OGP','1999-10-20','',1,1),
(8460,'NAD27 to NAD83(HARN) (1)','concatenated operation',4267,4152,'NGS-Usa AL',1,1372,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8590.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8461,'NAD27 to NAD83(HARN) (2)','concatenated operation',4267,4152,'NGS-Usa AZ',2,1373,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8591.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8462,'NAD27 to NAD83(HARN) (3)','concatenated operation',4267,4152,'NGS-Usa CA n',3,2297,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8593.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8463,'NAD27 to NAD83(HARN) (4)','concatenated operation',4267,4152,'NGS-Usa CA s',4,2298,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8594.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8464,'NAD27 to NAD83(HARN) (5)','concatenated operation',4267,4152,'NGS-Usa CO',5,1376,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8595.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8465,'NAD27 to NAD83(HARN) (6)','concatenated operation',4267,4152,'NGS-Usa GA',6,1380,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8597.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8466,'NAD27 to NAD83(HARN) (7)','concatenated operation',4267,4152,'NGS-Usa FL',7,1379,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8596.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8467,'NAD27 to NAD83(HARN) (8)','concatenated operation',4267,4152,'NGS-Usa ID MT e',8,2382,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8611.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8468,'NAD27 to NAD83(HARN) (9)','concatenated operation',4267,4152,'NGS-Usa ID MT w',9,2383,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8612.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8469,'NAD27 to NAD83(HARN) (10)','concatenated operation',4267,4152,'NGS-Usa KY',10,1386,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8602.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8470,'NAD27 to NAD83(HARN) (11)','concatenated operation',4267,4152,'NGS-Usa LA',11,1387,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8603.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8471,'NAD27 to NAD83(HARN) (12)','concatenated operation',4267,4152,'NGS-Usa DE MD',12,2377,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8605.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8472,'NAD27 to NAD83(HARN) (13)','concatenated operation',4267,4152,'NGS-Usa ME',13,1388,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8604.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8473,'NAD27 to NAD83(HARN) (14)','concatenated operation',4267,4152,'NGS-Usa MI',14,1391,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8607.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8474,'NAD27 to NAD83(HARN) (15)','concatenated operation',4267,4152,'NGS-Usa MS',15,1393,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8609.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8475,'NAD27 to NAD83(HARN) (16)','concatenated operation',4267,4152,'NGS-Usa NE',16,1396,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8613.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8476,'NAD27 to NAD83(HARN) (17)','concatenated operation',4267,4152,'NGS-Usa NewEng',17,2378,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8606.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8477,'NAD27 to NAD83(HARN) (18)','concatenated operation',4267,4152,'NGS-Usa NM',18,1400,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8616.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8478,'NAD27 to NAD83(HARN) (19)','concatenated operation',4267,4152,'NGS-Usa NY',19,1401,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8617.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8479,'NAD27 to NAD83(HARN) (20)','concatenated operation',4267,4152,'NGS-Usa ND',20,1403,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8618.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8480,'NAD27 to NAD83(HARN) (21)','concatenated operation',4267,4152,'NGS-Usa OK',21,1405,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8620.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8481,'Puerto Rico to NAD83(HARN) (1)','concatenated operation',4139,4152,'NGS-PRVI',1,1335,'Accuracy 0.1m at 67% confidence level.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation Puerto Rico to WGS 84 - see code 8583.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','2009.064',1,1),
(8482,'NAD27 to NAD83(HARN) (22)','concatenated operation',4267,4152,'NGS-Usa SD',22,1410,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8622.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','2014.006',1,1),
(8483,'NAD27 to NAD83(HARN) (23)','concatenated operation',4267,4152,'NGS-Usa TN',23,1411,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8623.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8484,'NAD27 to NAD83(HARN) (24)','concatenated operation',4267,4152,'NGS-Usa TX e',24,2379,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8624.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8485,'NAD27 to NAD83(HARN) (25)','concatenated operation',4267,4152,'NGS-Usa TX w',25,2380,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8625.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8486,'NAD27 to NAD83(HARN) (26)','concatenated operation',4267,4152,'NGS-Usa VA',26,1415,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8627.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8487,'NAD27 to NAD83(HARN) (27)','concatenated operation',4267,4152,'NGS-Usa OR WA',27,2381,'Accuracy at 67% confidence level is 0.2m onshore, 5m nearshore and undetermined farther offshore.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8621.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8488,'NAD27 to NAD83(HARN) (28)','concatenated operation',4267,4152,'NGS-Usa WI',28,1418,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8629.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8489,'NAD27 to NAD83(HARN) (29)','concatenated operation',4267,4152,'NGS-Usa WY',29,1419,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8630.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','1999-10-20','',1,0),
(8496,'NAD27 to WGS 84 (28)','concatenated operation',4267,4326,'NGS-Usa conus',28,2374,'Geodetic survey.',NULL,NULL,NULL,NULL,'','Both transformations from US National Geodetic Survey.','OGP','1999-10-20','',1,1),
(8497,'NAD27 to WGS 84 (29)','concatenated operation',4267,4326,'NGS-Usa AK',29,2373,'Geodetic survey.',NULL,NULL,NULL,NULL,'','Both transformations from US National Geodetic Survey.','OGP','1999-10-20','',1,1),
(8508,'Old Hawaiian to NAD83(HARN) (1)','concatenated operation',4135,4152,'NGS-Usa HI',1,1334,'Assumes NAD83 is coincident with NAD83(HARN). Accuracy about 1m.',NULL,NULL,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs Old Hawaiian (code 4135), NAD83 (code 4269) and NAD83(HARN) have longitudes positive east. May be taken as approximate transformation Old Hawaiin to WGS 84 - see code 8582.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8509,'NAD27 to NAD83(HARN) (30)','concatenated operation',4267,4152,'NGS-Usa IN',30,1383,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8599.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8510,'NAD27 to NAD83(HARN) (31)','concatenated operation',4267,4152,'NGS-Usa KS',31,1385,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8601.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8511,'NAD27 to NAD83(HARN) (32)','concatenated operation',4267,4152,'NGS-Usa NV',32,1397,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8614.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8512,'NAD27 to NAD83(HARN) (33)','concatenated operation',4267,4152,'NGS-Usa OH',33,1404,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8619.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8513,'NAD27 to NAD83(HARN) (34)','concatenated operation',4267,4152,'NGS-Usa UT',34,1413,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8626.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8514,'NAD27 to NAD83(HARN) (35)','concatenated operation',4267,4152,'NGS-Usa WV',35,1417,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8628.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8517,'Chos Malal 1914 to WGS 84 (1)','concatenated operation',4160,4326,'TOT-Arg Neu',1,2325,'Oil exploration',NULL,NULL,NULL,NULL,'May be implemented using a single step geocentric translations of dx=+5.5m dY=+176.7m dZ=+141.4m.','Total-Fina','OGP','2000-03-07','',1,0),
(8530,'South Yemen to WGS 84 (1)','concatenated operation',4164,4326,'IGN-Yem South',1,1340,'Approximation at the +/- 1m level assuming that NGN96 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'May be implemented as a single transformation using geocentric translations transformation method with parameter values dX=-76m dY=-138m dZ=+67m.','IGN Paris','OGP','2000-03-07','',1,1),
(8532,'Indian 1960 to WGS 84 (1)','concatenated operation',4131,4326,'PV-Vnm',1,1495,'Oil exploration.',NULL,NULL,NULL,NULL,'May be implemented as a single transformation using position vector 7-parameter geocentric transformation method with parameter values dX=+199m dY=+931m dZ=+318.9m rX=rY=0 sec rZ=+0.814 sec dS=-0.38 ppm.','Various oil company sources.','OGP','2000-03-07','',1,0),
(8537,'Egypt 1907 to WGS 84 (2)','concatenated operation',4229,4326,'MCE-Egy',2,1086,'Oil exploration.',NULL,NULL,NULL,NULL,'Used by Shell. May be implemented as a single transformation using position vector 7-parameter geocentric transformation method with parameter values dX=-121.8m dY=+98.1m dZ=-10.7m rX=rY=0 sec rZ=+0.554 sec dS=+0.2263 ppm.','Maridive','OGP','2000-03-07','',1,0),
(8553,'NAD27 to NAD83(HARN) (36)','concatenated operation',4267,4152,'NGS-Usa IL',36,1382,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8598.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8554,'NAD27 to NAD83(HARN) (37)','concatenated operation',4267,4152,'NGS-Usa NJ',37,1399,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8615.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2000-01-06','',1,0),
(8560,'AGD84 to WGS 84 (5)','concatenated operation',4203,4326,'EPSG-Aus WA',5,1280,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. Superseded by AGD84 to WGS 84 (6) (code 8579).','OGP','OGP','2000-06-10','',1,1),
(8562,'Nord Sahara 1959 to WGS 84 (3)','concatenated operation',4307,4326,'CGG-Alg HM',3,2393,'Oil exploration.',NULL,NULL,NULL,NULL,'Derived at IGN monument CFP19 using Transit. Can be implemented as a single 7-param Position Vector transformation with parameter values of dX=-156.5m dY=-87.2m dZ=+287.8m; rX=rY=0 rZ=+0.814sec; dS=-0.38ppm.','','OGP','2012-04-18','2011.111',1,0),
(8563,'NZGD49 to WGS 84 (3)','concatenated operation',4272,4326,'OSG-Nzl 1m',3,1175,'Assumes WGS 84 is coincident with NZGD2000. Accuracy about 1m.',NULL,NULL,NULL,NULL,'Assumes WGS 84 is coincident with NZGD2000. Accuracy about 1m.','OGP','OGP','2000-10-19','',1,1),
(8564,'NAD27(CGQ77) to WGS 84 (2)','concatenated operation',4609,4326,'EPSG-Can Qc NT2',2,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','OGP','OGP','2000-10-19','',1,1),
(8565,'NAD27 to WGS 84 (31)','concatenated operation',4267,4326,'EPSG-Can Que',31,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','OGP','OGP','2000-10-19','',1,1),
(8566,'NAD83 to WGS 84 (6)','concatenated operation',4269,4326,'EPSG-Can Qc',6,1368,'Approximation at the +/- 1m level assuming that NAD83(CSRS98) is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','OGP','OGP','2000-10-19','',1,1),
(8567,'OSGB36 / National Grid to WGS 84 (1)','concatenated operation',27700,4326,'EPSG-Gbr',1,1264,'Assumes ETRS89 is coincident with WGS 84. Accuracy about 0.5m.',NULL,NULL,NULL,NULL,'Assumes ETRF89 is coincident with WGS 84. Accuracy about 0.5m.','OGP','OGP','2000-10-19','',1,1),
(8568,'Deir ez Zor to WGS 84 (1)','concatenated operation',4227,4326,'EPSG-Syr',1,2329,'Oil exploration',NULL,NULL,NULL,NULL,'Can be implemented as a position vector tfm with param. values dX=-174.6 dY=-3.1 dZ=238.1m; rX=rY=0 rZ=0.814"; dS=-0.38 ppm.','OGP','OGP','2000-10-19','',1,0),
(8569,'ED50 to WGS 84 (21)','concatenated operation',4230,4326,'EPSG-Nor N65 1997',21,2332,'Oil exploration before 1997/2001.',NULL,NULL,NULL,NULL,'Included in Statens Kartverk programme wsktrans between 1997 (v3.1) and 2001 (v4.0). Replaced by ED50 to WGS 84 (23) (code 1612) in April 2001.','EPSG guidance note #10.','OGP','2007-03-22','2007.043',1,0),
(8570,'ED50 to ETRS89 (2)','concatenated operation',4230,4258,'5Nat-NSea98',2,2330,'Offshore.',NULL,NULL,NULL,NULL,'Taken from ED50 to WGS 84 (14) (code 8046). In 1998 agreed that within the accuracy of that transformation WGS 84 equates to ETRS89 and the transformation would relate ED50 to ETRS89.','Statens Kartverk.','OGP','2001-06-05','2000.720 2001.060',1,1),
(8571,'Accra to WGS 84 (2)','concatenated operation',4168,4326,'EPSG-Gha',2,1505,'Oil industry.',NULL,NULL,NULL,NULL,'Can be implemented as a position vector tfm dX=-171.16 dY=17.29 dZ=325.21m, rX=rY=0 rZ=0.814", dS=-0.38 ppm. See tfm code 15495. Found in use within oil industry erroneously concatenated as dX=-171.16 dY=17.29 dZ=327.81m, rX=rY0 rZ=0.554", dS=0.2263 ppm.','OGP','OGP','2008-09-24','2008.092',1,0),
(8572,'Amersfoort to WGS 84 (2)','concatenated operation',4289,4326,'EPSG-Nld',2,1275,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Parameter values for step 1 from Amersfoort to ETRS89 (2) (code 1751). Step 2 assumes that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Supersedes Amersfoort to WGS 84 (1) (code 1112).','OGP','OGP','2000-10-19','',1,1),
(8573,'RGF93 to WGS 84 (1)','concatenated operation',4171,4326,'EPSG-Fra',1,1096,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'','OGP','OGP','2000-10-19','',1,1),
(8574,'American Samoa 1962 to WGS 84 (2)','concatenated operation',4169,4326,'EPSG-Asm',2,2288,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84.',NULL,NULL,NULL,NULL,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARNS) can be considered to be coincident with WGS 84.','OGP','OGP','2000-10-19','',1,1),
(8575,'American Samoa 1962 to WGS 84 (3)','concatenated operation',4169,4326,'EPSG-Asm',3,2289,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARN) can be considered to be coincident with WGS 84.',NULL,NULL,NULL,NULL,'Transformation actually to NAD83(HARN), but for many purposes NAD83(HARNS) can be considered to be coincident with WGS 84.','OGP','OGP','2000-10-19','',1,1),
(8576,'AGD66 to WGS 84 (9)','concatenated operation',4202,4326,'EPSG-Aus Tas 1m',9,1282,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. Supersedes AGD66 to WGS 84 (4) (code 8398).','OGP','OGP','2000-10-19','',1,1),
(8577,'AGD66 to WGS 84 (10)','concatenated operation',4202,4326,'EPSG-Aus NT',10,2284,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.','OGP','OGP','2000-10-19','',1,1),
(8578,'AGD66 to WGS 84 (11)','concatenated operation',4202,4326,'EPSG-Aus',11,2287,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.  Supersedes AGD66 to WGS 84 (3) (code 8396) and AGD66 to WGS 84 (6) (code 8408).','OGP','OGP','2000-10-19','',1,1),
(8579,'AGD84 to WGS 84 (6)','concatenated operation',4203,4326,'EPSG-Aus WA',6,1280,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that GDA94 is equivalent to WGS 84. Supersedes AGD84 to WGS 84 (5) (code 8560).','OGP','OGP','2000-10-19','',1,1),
(8580,'IRENET95 to WGS 84 (1)','concatenated operation',4173,4326,'OSI-Ire',1,1305,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.',NULL,NULL,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.','OGP','OGP','2000-10-19','',1,1),
(8581,'PSD93 to WGS 84 (2)','concatenated operation',4134,4326,'PDO-Omn 93',2,3288,'Oil exploration.',NULL,NULL,NULL,NULL,'Replaced by PSD93 to WGS 84 (1) (code 1439) in 1997. Can be implemented as a position vector tfm with parameter values dX= -182.046 dY= -225.604 dZ=+173.384m rX= -0.616 rY= -1.655 rZ=+8.378" dS=16.8673ppm.','Petroleum Development Oman','OGP','2010-03-30','2007.043 2009.106',1,0),
(8582,'Old Hawaiian to WGS 84 (2)','concatenated operation',4135,4326,'EPSG-Usa Hi',2,1334,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from Old Hawaiian to NAD83(HARN) (1) (code 8508) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8583,'Puerto Rico to WGS 84 (2)','concatenated operation',4139,4326,'EPSG-PRVI',2,3634,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from Puerto Rico to NAD83(HARN) (1) (code 4435) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2009-09-05','2002.020 2009.064',1,0),
(8584,'NAD27 to NAD83(CSRS98) (3)','concatenated operation',4267,4140,'EPSG-Can AB',3,2376,'Accuracy 1-2 metres.',NULL,NULL,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 8585.','OGP','OGP','2001-08-15','',1,1),
(8585,'NAD27 to WGS 84 (36)','concatenated operation',4267,4326,'EPSG-Can AB',36,2376,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Steps based on concatenated transformation NAD27 to NAD83(CSRS) (3) (code 8635) assuming that NAD83(CSRS) is equivalent to WGS 84.','OGP','OGP','2002-07-13','2002.410',1,0),
(8586,'NAD27 to NAD83(HARN) (38)','concatenated operation',4267,4152,'NGS-Usa AR',38,1374,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8592.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2001-08-15','',1,0),
(8587,'NAD27 to NAD83(HARN) (39)','concatenated operation',4267,4152,'NGS-Usa IA',39,1384,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8600.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2001-08-15','',1,0),
(8588,'NAD27 to NAD83(HARN) (40)','concatenated operation',4267,4152,'NGS-Usa MN',40,1392,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8608.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2001-08-15','',1,0),
(8589,'NAD27 to NAD83(HARN) (41)','concatenated operation',4267,4152,'NGS-Usa MO',41,1394,'Accuracy at 67% confidence level is 0.2m.',NULL,NULL,NULL,NULL,'May be taken as approximate transformation NAD27 to WGS 84 - see code 8610.','US Coast & Geodetic Survey ftp://ftp.ngs.noaa.gov/pub/pcsoft/nadcon','OGP','2001-08-15','',1,0),
(8590,'NAD27 to WGS 84 (37)','concatenated operation',4267,4326,'EPSG-Usa AL',37,1372,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (1) (code 8460) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2004-12-28','2004.740',1,0),
(8591,'NAD27 to WGS 84 (38)','concatenated operation',4267,4326,'EPSG-Usa AZ',38,1373,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (2) (code 8461) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8592,'NAD27 to WGS 84 (39)','concatenated operation',4267,4326,'EPSG-Usa AR',39,1374,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (38) (code 8586) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8593,'NAD27 to WGS 84 (40)','concatenated operation',4267,4326,'EPSG-Usa CA n',40,2297,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (3) (code 8462) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8594,'NAD27 to WGS 84 (41)','concatenated operation',4267,4326,'EPSG-Usa CA s',41,2298,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (4) (code 8463) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8595,'NAD27 to WGS 84 (42)','concatenated operation',4267,4326,'EPSG-Usa CO',42,1376,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (5) (code 8464) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8596,'NAD27 to WGS 84 (43)','concatenated operation',4267,4326,'EPSG-Usa FL',43,1379,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (7) (code 8466) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8597,'NAD27 to WGS 84 (44)','concatenated operation',4267,4326,'EPSG-Usa GA',44,1380,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (6) (code 8465) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8598,'NAD27 to WGS 84 (45)','concatenated operation',4267,4326,'EPSG-Usa IL',45,1382,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (36) (code 8553) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8599,'NAD27 to WGS 84 (46)','concatenated operation',4267,4326,'EPSG-Usa IN',46,1383,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (30) (code 8509) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8600,'NAD27 to WGS 84 (47)','concatenated operation',4267,4326,'EPSG-Usa IA',47,1384,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (39) (code 8587) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8601,'NAD27 to WGS 84 (48)','concatenated operation',4267,4326,'EPSG-Usa KS',48,1385,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (31) (code 8510) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8602,'NAD27 to WGS 84 (49)','concatenated operation',4267,4326,'EPSG-Usa KY',49,1386,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (10) (code 8469) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8603,'NAD27 to WGS 84 (50)','concatenated operation',4267,4326,'EPSG-Usa LA',50,1387,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (11) (code 8470) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8604,'NAD27 to WGS 84 (51)','concatenated operation',4267,4326,'EPSG-Usa ME',51,1388,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (13) (code 8472) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8605,'NAD27 to WGS 84 (52)','concatenated operation',4267,4326,'EPSG-Usa DE MD',52,2377,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (12) (code 8471) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8606,'NAD27 to WGS 84 (53)','concatenated operation',4267,4326,'EPSG-Usa NewEng',53,2378,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (17) (code 8476) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8607,'NAD27 to WGS 84 (54)','concatenated operation',4267,4326,'EPSG-Usa MI',54,1391,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (14) (code 8473) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8608,'NAD27 to WGS 84 (55)','concatenated operation',4267,4326,'EPSG-Usa MN',55,1392,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (40) (code 8588) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8609,'NAD27 to WGS 84 (56)','concatenated operation',4267,4326,'EPSG-Usa MS',56,1393,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (15) (code 8474) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8610,'NAD27 to WGS 84 (57)','concatenated operation',4267,4326,'EPSG-Usa MO',57,1394,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (41) (code 8589) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8611,'NAD27 to WGS 84 (58)','concatenated operation',4267,4326,'EPSG-Usa ID MT e',58,2382,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (8) (code 8467) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8612,'NAD27 to WGS 84 (59)','concatenated operation',4267,4326,'EPSG-Usa ID MT w',59,2383,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (9) (code 8468) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8613,'NAD27 to WGS 84 (60)','concatenated operation',4267,4326,'EPSG-Usa NE',60,1396,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (16) (code 8475) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8614,'NAD27 to WGS 84 (61)','concatenated operation',4267,4326,'EPSG-Usa NV',61,1397,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (32) (code 8511) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8615,'NAD27 to WGS 84 (62)','concatenated operation',4267,4326,'EPSG-Usa NJ',62,1399,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (37) (code 8554) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8616,'NAD27 to WGS 84 (63)','concatenated operation',4267,4326,'EPSG-Usa NM',63,1400,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (18) (code 8477) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8617,'NAD27 to WGS 84 (64)','concatenated operation',4267,4326,'EPSG-Usa NY',64,1401,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (19) (code 8478) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8618,'NAD27 to WGS 84 (65)','concatenated operation',4267,4326,'EPSG-Usa ND',65,1403,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (20) (code 8479) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8619,'NAD27 to WGS 84 (66)','concatenated operation',4267,4326,'EPSG-Usa OH',66,1404,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (33) (code 8512) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8620,'NAD27 to WGS 84 (67)','concatenated operation',4267,4326,'EPSG-Usa OK',67,1405,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (21) (code 8480) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8621,'NAD27 to WGS 84 (68)','concatenated operation',4267,4326,'EPSG-Usa OR WA',68,2381,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (27) (code 8487) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8622,'NAD27 to WGS 84 (69)','concatenated operation',4267,4326,'EPSG-Usa SD',69,1410,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (22) (code 6739) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2014-02-15','2014.006',1,0),
(8623,'NAD27 to WGS 84 (70)','concatenated operation',4267,4326,'EPSG-Usa TN',70,1411,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (23) (code 8483) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8624,'NAD27 to WGS 84 (71)','concatenated operation',4267,4326,'EPSG-Usa TX e',71,2379,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (24) (code 8484) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8625,'NAD27 to WGS 84 (72)','concatenated operation',4267,4326,'EPSG-Usa TX w',72,2380,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (25) (code 8485) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8626,'NAD27 to WGS 84 (73)','concatenated operation',4267,4326,'EPSG-Usa UT',73,1413,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (34) (code 8513) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8627,'NAD27 to WGS 84 (74)','concatenated operation',4267,4326,'EPSG-Usa VA',74,1415,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (26) (code 8486) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8628,'NAD27 to WGS 84 (75)','concatenated operation',4267,4326,'EPSG-Usa WV',75,1417,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (35) (code 8514) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8629,'NAD27 to WGS 84 (76)','concatenated operation',4267,4326,'EPSG-Usa WI',76,1418,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (28) (code 8488) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8630,'NAD27 to WGS 84 (77)','concatenated operation',4267,4326,'EPSG-Usa WY',77,1419,'Approximation at the +/- 1m level.',NULL,NULL,NULL,NULL,'Transformation steps are from NAD27 to NAD83(HARN) (29) (code 8489) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2001-08-15','',1,0),
(8631,'Garoua to WGS 84 (1)','concatenated operation',4197,4326,'EPSG-Cmr',1,2590,'Oil industry.',NULL,NULL,NULL,NULL,'','OGP','OGP','2002-02-12','',1,0),
(8632,'Kousseri to WGS 84 (1)','concatenated operation',4198,4326,'EPSG-Cmr',1,2591,'Oil industry.',NULL,NULL,NULL,NULL,'','OGP','OGP','2002-02-12','',1,0),
(8633,'Yoff to WGS 84 (1)','concatenated operation',4310,4326,'EPSG-SEN',1,1207,'Military purposes.',NULL,NULL,NULL,NULL,'Derived via WGS72. Can be used as a single positon vector transformation with parameter vaues of dX = -37 m, dY = +157 m, dZ = +89.5 m, rX = rY = 0 sec, rZ = 0.554 sec, dS = 0.219 ppm','TotalFinaElf','OGP','2002-06-22','',1,0),
(8634,'Beduaram to WGS 84 (1)','concatenated operation',4213,4326,'ELF-Ner SE',1,2771,'Oil exploration.',NULL,NULL,NULL,NULL,'Derived via WGS72BE. Can be used as a single positon vector transformation with parameter vaues of dX = -101 m, dY = -111 m, dZ = +188.9 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm','TotalFinaElf','OGP','2002-06-28','',1,0),
(8635,'NAD27 to NAD83(CSRS) (3)','concatenated operation',4267,4617,'EPSG-Can AB',3,2376,'Accuracy 1-2 metres.',NULL,NULL,NULL,NULL,'Can be taken as an approximate transformation NAD27 to WGS 84 - see code 8585.','OGP','OGP','2002-07-13','',1,0),
(8636,'Carthage (Paris) to WGS 84 (1)','concatenated operation',4816,4326,'EPSG-Tun',1,1618,'For military purposes.',NULL,NULL,NULL,NULL,'','','OGP','2010-03-30','2009.106',1,0),
(8637,'Lisbon (Lisbon) to WGS 84 (1)','concatenated operation',4803,4326,'EPSG-Prt',1,1294,'For applications to an accuracy of 2 metres.',NULL,NULL,NULL,NULL,'','OGP','OGP','2003-08-14','2003.234 2012.024',1,1),
(8638,'Makassar (Jakarta) to WGS 84 (1)','concatenated operation',4804,4326,'EPSG - Idn Sul SW',1,1316,'Oil exploration.',NULL,NULL,NULL,NULL,'','','OGP','2002-09-19','',1,0),
(8639,'NGO 1948 (Oslo) to WGS 84 (1)','concatenated operation',4817,4326,'EPSG-Nor',1,1352,'For military purposes.',NULL,NULL,NULL,NULL,'','','OGP','2010-03-30','2009.106',1,0),
(8640,'Nord Sahara 1959 (Paris) to WGS 84 (1)','concatenated operation',4819,4326,'EPSG-Dza',1,1026,'For military purposes.',NULL,NULL,NULL,NULL,'','','OGP','2002-09-19','',1,1),
(8641,'Segara (Jakarta) to WGS 84 (1)','concatenated operation',4820,4326,'EPSG-Idn Kal SW',1,1360,'Accuracy estimate not available.',NULL,NULL,NULL,NULL,'','','OGP','2012-03-25','2012.032',1,0),
(8642,'S-JTSK (Ferro) to WGS 84 (1)','concatenated operation',4818,4326,'EPSG-Cze',1,1079,'For applications to an accuracy of 1 metre.',NULL,NULL,NULL,NULL,'Replaced by S-JTSK (Ferro) to WGS 84 (3) (code 5242) in 2009.','OGP','OGP','2010-11-02','2010.071',1,0),
(8643,'Greek to WGS 84 (1)','concatenated operation',4120,4326,'EPSG-Grc',1,3254,'5m accuracy',NULL,NULL,NULL,NULL,'','OGP','OGP','2011-07-20','2011.062',1,0),
(8644,'Greek (Athens) to WGS 84 (1)','concatenated operation',4815,4326,'EPSG-Grc',1,3254,'5m accuracy.',NULL,NULL,NULL,NULL,'','OGP','OGP','2011-07-20','2011.062',1,0),
(8645,'MGI (Ferro) to WGS 84 (2)','concatenated operation',4805,4326,'BEV-Aut',2,1037,'2m accuracy',NULL,NULL,NULL,NULL,'','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2002-09-19','2009.015',1,1),
(8646,'Manoca 1962 to WGS 84 (1)','concatenated operation',4193,4326,'OGP-Cmr',1,2555,'Oil exploration',NULL,NULL,NULL,NULL,'Derived via WGS72BE. Can be used as a single positon vector transformation with parameter vaues of dX = -56.7 m, dY = -171.8 m, dZ = -40.6 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm','','OGP','2002-11-18','',1,1),
(8647,'NAD27 to WGS 84 (78)','concatenated operation',4267,4326,'EPSG-Can E Off',78,2831,'Oil industry operations.',NULL,NULL,NULL,NULL,'','Various oil industry sources.','OGP','2003-02-25','',1,0),
(8648,'Lisbon 1890 (Lisbon) to WGS 84 (1)','concatenated operation',4904,4326,'EPSG-Prt 5m',1,1294,'Low accuracy applications.',NULL,NULL,NULL,NULL,'','OGP','OGP','2003-08-14','',1,0),
(8649,'Lisbon 1890 (Lisbon) to WGS 84 (2)','concatenated operation',4904,4326,'EPSG-Prt 1m',2,1294,'Medium accuracy applications.',NULL,NULL,NULL,NULL,'','OGP','OGP','2003-08-14','',1,0),
(8650,'Palestine 1923 to WGS 84 (2)','concatenated operation',4281,4326,'SoI-Isr',2,2603,'Accuracy: 1m to north and 10m to south of east-west line through Beersheba (3115''N).',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = -229m, dY = -67m, dZ= +277m.','Survey of Israel.','OGP','2010-03-30','2008.045 2009.106',1,0),
(8651,'Vientiane 1982 to WGS 84 (1)','concatenated operation',4676,4326,'EPSG-Lao',1,1138,'Accuracy: 5m.',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = 42.358m, dY = -124.688m, dZ= -37.366m.','OGP','OGP','2004-04-27','',1,0),
(8652,'Lao 1993 to WGS 84 (1)','concatenated operation',4677,4326,'EPSG-Lao',1,1138,'Accuracy: 5m.',NULL,NULL,NULL,NULL,'Can be implemented as a geocentric translation tfm with param. values dX = 43.933m, dY = -129.593m, dZ= -39.331m.','OGP','OGP','2004-04-27','',1,0),
(8653,'ED50 to WGS 84 (14)','concatenated operation',4230,4326,'5Nat-NSea90',14,2330,'Primarily oil industry usage.',NULL,NULL,NULL,NULL,'1990 agreement between Denmark, Germany, Great Britain, Netherlands and Norway. Replaces 1981 6-nations agreement between ED50 and WGS72 or WGS72BE. Only actively used offshore Norway but see ED50 to WGS 84 (24) (code 1613) for simpler transformation.','Norwegian Mapping Authority publication 1990:1 "The transformation between ED50 and WGS84 for exploration purposes in the North Sea".','OGP','2007-03-22','2007.043',1,0),
(8654,'ED50 to ETRS89 (2)','concatenated operation',4230,4258,'5Nat-NSea98',2,2330,'Offshore.',NULL,NULL,NULL,NULL,'Taken from ED50 to WGS 84 (14) (code 8046). In 1998 agreed that within the accuracy of that transformation WGS 84 equates to ETRS89 and the transformation would relate ED50 to ETRS89.','Statens Kartverk.','OGP','2010-03-30','2009.058 2010.027',1,0),
(8655,'Manoca 1962 to WGS 84 (2)','concatenated operation',4193,4326,'OGP-Cmr',2,2555,'Oil exploration',NULL,NULL,NULL,NULL,'Derived via WGS 72BE. Can be implemented as a single positon vector transformation with parameter vaues of dX = -56.7 m, dY = -171.8 m, dZ = -38.7 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm.','OGP','OGP','2005-12-15','',1,0),
(8656,'Mhast (offshore) to WGS 84 (1)','concatenated operation',4705,4326,'OGP-Ago Cab',1,3180,'Oil industry exploration and production between 1979 and 1987.',NULL,NULL,NULL,NULL,'Derived via WGS 72BE. Can be implemented as a single positon vector transformation with parameter vaues of dX = -255.0 m, dY = -29.0 m, dZ = -103.1 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm.','OGP','OGP','2006-01-06','',1,0),
(8657,'Egypt Gulf of Suez S-650 TL to WGS 84 (1)','concatenated operation',4706,4326,'OGP-Egy GoS',1,2341,'Oil industry exploration and production between 1980 and 1984.',NULL,NULL,NULL,NULL,'Can be implemented as a single positon vector transformation with parameter vaues of dX = -123.0 m, dY = 98.0 m, dZ = 3.9 m, rX = rY = 0 sec, rZ = 0.814 sec, dS = -0.38 ppm. Replaced by Egypt Gulf of Suez S-650 TL to WGS 84 (2) (tfm code 15846).','OGP','OGP','2007-03-22','2007.043',1,0),
(8658,'Pulkovo 1942 to WGS 84 (16)','concatenated operation',4284,4326,'OGP-Rus',1,1198,'Accuracy ???',NULL,NULL,NULL,NULL,'Derived via PZ-90. Can be implemented as a single coordinate frame rotation transformation with parameter vaues of dX = 25.0 m, dY = -141.0 m, dZ = -78.5 m, rX = 0.0 sec, rY = -0.35 sec, rZ = -0.736 sec, dS = 0 ppm.','OGP','OGP','2006-02-03','',1,1),
(8659,'Kertau (RSO) to WGS 84 (1)','concatenated operation',4751,4326,'OGP-Mys',1,1309,'For transformation of MRT68 RSO coordinates.',NULL,NULL,NULL,NULL,'Step 1 is necessary to rescale the grid units before using step 2.','OGP','OGP','2006-07-24','',1,0),
(10000,'RGF93 to NGF IGN69 height (1)','transformation',4965,5720,'IGN Fra',1,1326,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to NGF IGN69. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,0),
(10001,'ETRS89 to NGF IGN69 height (1)','transformation',4937,5720,'IGN Fra',1,1326,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'Parameter values taken from RGF93 to NGF IGN69 (1) (code 10000) assuming that RGF93 is equivalent to ETRS89 within the accuracy of the transformation. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,0),
(10002,'RGF93 to IGN78 Corsica height (1)','transformation',4965,5721,'IGN Fra Cor',1,1327,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN78 Corsica. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,0),
(10003,'ETRS89 to IGN78 Corsica height (1)','transformation',4937,5721,'IGN Fra Cor',1,1327,'Derivation of gravity-related heights from GPS observations.',0.5,9664,NULL,NULL,'Parameter values taken from RGF93 to IGN78 Corsica (1) (code 10002) assuming that RGF93 is equivalent to ETRS89 within the accuracy of the transformation. Accuracy at each 0.1 deg x 0.1 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,0),
(10004,'RRAF 1991 to Martinique 1987 height (1)','transformation',4973,5756,'IGN Mtq',1,1156,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1987. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010 2009.073',1,1),
(10005,'RRAF 1991 to Guadeloupe 1988 height (1)','transformation',4973,5757,'IGN Glp GT',1,2892,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore areas.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010 2009.073',1,1),
(10006,'RRAF 1991 to Guadeloupe 1988 height (2)','transformation',4973,5757,'IGN Glp MG',2,2894,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,1),
(10007,'RRAF 1991 to Guadeloupe 1988 height (3)','transformation',4973,5757,'IGN Glp LSt',3,2895,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,1),
(10008,'RRAF 1991 to Guadeloupe 1988 height (4)','transformation',4973,5757,'IGN Glp Des',4,2893,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,1),
(10009,'RRAF 1991 to Guadeloupe 1988 height (5)','transformation',4973,5757,'IGN Glp StB',5,2891,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,1),
(10010,'RRAF 1991 to Guadeloupe 1988 height (6)','transformation',4973,5757,'IGN Glp StM',6,2890,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-03-14','2008.010',1,1),
(10011,'RGFG95 to NGG1977 height (1)','transformation',4967,5755,'IGN Guf',1,3146,'Derivation of gravity-related heights from GPS observations.',998,9664,NULL,NULL,'May be used for transformations from WGS 84 to NGG1977. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2010-03-30','2008.010 2009.106',1,0),
(10012,'RGR92 to Reunion 1989 height (1)','transformation',4971,5758,'IGN Reu',1,3337,'Derivation of gravity-related heights from GPS observations.',0.1,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1989. Accuracy at each 0.02 deg x 0.02 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2010-03-30','2008.010 2009.106',1,0),
(10013,'NAD83 to NAVD88 height (1)','transformation',4269,5703,'NGS-US Conus NW',1,2973,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10014,'NAD83 to NAVD88 height (2)','transformation',4269,5703,'NGS-US Conus CNW',2,2974,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10015,'NAD83 to NAVD88 height (3)','transformation',4269,5703,'NGS-US Conus CNE',3,2975,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10016,'NAD83 to NAVD88 height (4)','transformation',4269,5703,'NGS-US Conus NE',4,2976,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10017,'NAD83 to NAVD88 height (5)','transformation',4269,5703,'NGS-US Conus SW',5,2977,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10018,'NAD83 to NAVD88 height (6)','transformation',4269,5703,'NGS-US Conus CSW',6,2978,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2011-01-25','2008.010 2011.004',1,0),
(10019,'NAD83 to NAVD88 height (7)','transformation',4269,5703,'NGS-US Conus CSE',7,2979,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10020,'NAD83 to NAVD88 height (8)','transformation',4269,5703,'NGS-US Conus SE',8,2980,'Derivation of approximate gravity-related heights from GPS observations.',0.05,9665,NULL,NULL,'Uses Geoid03 hybrid model. See information source for further information. Note: Source CRS is 2D, used in this application of the method as a pseudo-3D CRS.','National Geodetic Survey, http://www.ngs.noaa.gov/GEOID/','OGP','2008-03-14','2008.010',1,0),
(10021,'ETRS89 to Newlyn height (1)','transformation',4937,5701,'OS-UK Gbr',1,2792,'Derivation of gravity-related heights from GPS observations.',0.02,9663,NULL,NULL,'May be used for transformations from WGS 84 to Newlyn.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10022,'ETRS89 to Belfast height (1)','transformation',4937,5732,'OS-UK NI',1,2530,'Derivation of gravity-related heights from GPS observations.',0.03,9663,NULL,NULL,'May be used for transformations from WGS 84 to Belfast.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010 2010.104',1,1),
(10023,'ETRS89 to Douglas height (1)','transformation',4937,5750,'OS-UK Man',1,2803,'Derivation of gravity-related heights from GPS observations.',0.02,9663,NULL,NULL,'May be used for transformations from WGS 84 to Douglas.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10024,'ETRS89 to Fair Isle height (1)','transformation',4937,5741,'OS-UK Fair',1,2794,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Fair Isle.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10025,'ETRS89 to Flannan Isles height (1)','transformation',4937,5748,'OS-UK Flan',1,2801,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Flannan Isles.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2010-03-30','2008.010 2009.106',1,0),
(10026,'ETRS89 to Foula height (1)','transformation',4937,5743,'OS-UK Foula',1,2796,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Foula.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10027,'ETRS89 to Lerwick height (1)','transformation',4937,5742,'OS-UK Shet',1,2795,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Lerwick.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10028,'ETRS89 to Malin Head height (1)','transformation',4937,5731,'OS-Ire',1,1305,'Derivation of gravity-related heights from GPS observations.',0.04,9663,NULL,NULL,'May be used for transformations from WGS 84 to Malin Head.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010 2010.104',1,1),
(10029,'ETRS89 to Newlyn (Orkney Isles) height (1)','transformation',4937,5740,'OS-UK Ork',1,2793,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Newlyn (Orkney Isles).','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10030,'ETRS89 to North Rona height (1)','transformation',4937,5745,'OS-UK Rona',1,2798,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to North Rona.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10031,'ETRS89 to St. Kilda height (1)','transformation',4937,5747,'OS-UK Kilda',1,2800,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to St. Kilda.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10032,'ETRS89 to St. Marys height (1)','transformation',4937,5749,'OS-UK Scilly',1,2802,'Derivation of gravity-related heights from GPS observations.',0,9663,NULL,NULL,'May be used for transformations from WGS 84 to St. Marys.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10033,'ETRS89 to Stornoway height (1)','transformation',4937,5746,'OS-UK Heb',1,2799,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Stornoway.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10034,'ETRS89 to Sule Skerry height (1)','transformation',4937,5744,'OS-UK Sule',1,2797,'Derivation of gravity-related heights from GPS observations.',0.05,9663,NULL,NULL,'May be used for transformations from WGS 84 to Sule Skerry.','Ordnance Survey of Great Britain, http://www.gps.gov.uk','OGP','2008-03-14','2008.010',1,0),
(10035,'GDA94 to AHD height (1)','transformation',4939,5711,'GA-Aus SC52',1,2899,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10036,'GDA94 to AHD height (2)','transformation',4939,5711,'GA-Aus SC53',2,2900,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10037,'GDA94 to AHD height (3)','transformation',4939,5711,'GA-Aus SC54',3,2901,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10038,'GDA94 to AHD height (4)','transformation',4939,5711,'GA-Aus SD51',4,2902,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10039,'GDA94 to AHD height (5)','transformation',4939,5711,'GA-Aus SD52',5,2903,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10040,'GDA94 to AHD height (6)','transformation',4939,5711,'GA-Aus SD53',6,2904,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10041,'GDA94 to AHD height (7)','transformation',4939,5711,'GA-Aus SD54',7,2905,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10042,'GDA94 to AHD height (8)','transformation',4939,5711,'GA-Aus SD55',8,2906,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10043,'GDA94 to AHD height (9)','transformation',4939,5711,'GA-Aus SE50',9,2907,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10044,'GDA94 to AHD height (10)','transformation',4939,5711,'GA-Aus SE51',10,2908,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10045,'GDA94 to AHD height (11)','transformation',4939,5711,'GA-Aus SE52',11,2909,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10046,'GDA94 to AHD height (12)','transformation',4939,5711,'GA-Aus SE53',12,2910,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10047,'GDA94 to AHD height (13)','transformation',4939,5711,'GA-Aus SE54',13,2911,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10048,'GDA94 to AHD height (14)','transformation',4939,5711,'GA-Aus SE55',14,2912,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10049,'GDA94 to AHD height (15)','transformation',4939,5711,'GA-Aus SF49',15,2913,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10050,'GDA94 to AHD height (16)','transformation',4939,5711,'GA-Aus SF50',16,2914,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10051,'GDA94 to AHD height (17)','transformation',4939,5711,'GA-Aus SF51',17,2915,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10052,'GDA94 to AHD height (18)','transformation',4939,5711,'GA-Aus SF52',18,2916,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10053,'GDA94 to AHD height (19)','transformation',4939,5711,'GA-Aus SF53',19,2917,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10054,'GDA94 to AHD height (20)','transformation',4939,5711,'GA-Aus SF54',20,2918,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10055,'GDA94 to AHD height (21)','transformation',4939,5711,'GA-Aus SF55',21,2919,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10056,'GDA94 to AHD height (22)','transformation',4939,5711,'GA-Aus SF56',22,2920,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10057,'GDA94 to AHD height (23)','transformation',4939,5711,'GA-Aus SG49',23,2921,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10058,'GDA94 to AHD height (24)','transformation',4939,5711,'GA-Aus SG50',24,2922,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10059,'GDA94 to AHD height (25)','transformation',4939,5711,'GA-Aus SG51',25,2923,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10060,'GDA94 to AHD height (26)','transformation',4939,5711,'GA-Aus SG52',26,2924,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10061,'GDA94 to AHD height (27)','transformation',4939,5711,'GA-Aus SG53',27,2925,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10062,'GDA94 to AHD height (28)','transformation',4939,5711,'GA-Aus SG54',28,2926,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10063,'GDA94 to AHD height (29)','transformation',4939,5711,'GA-Aus SG55',29,2927,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10064,'GDA94 to AHD height (30)','transformation',4939,5711,'GA-Aus SG56',30,2928,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10065,'GDA94 to AHD height (31)','transformation',4939,5711,'GA-Aus SH49',31,2929,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2008-03-14','2006.131 2008.010 2012.009',1,1),
(10066,'GDA94 to AHD height (32)','transformation',4939,5711,'GA-Aus SH50',32,2930,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10067,'GDA94 to AHD height (33)','transformation',4939,5711,'GA-Aus SH51',33,2931,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10068,'GDA94 to AHD height (34)','transformation',4939,5711,'GA-Aus SH52',34,2932,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10069,'GDA94 to AHD height (35)','transformation',4939,5711,'GA-Aus SH53',35,2933,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10070,'GDA94 to AHD height (36)','transformation',4939,5711,'GA-Aus SH54',36,2934,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10071,'GDA94 to AHD height (37)','transformation',4939,5711,'GA-Aus SH55',37,2935,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10072,'GDA94 to AHD height (38)','transformation',4939,5711,'GA-Aus SH56',38,2936,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10073,'GDA94 to AHD height (39)','transformation',4939,5711,'GA-Aus SI50',39,2937,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10074,'GDA94 to AHD height (40)','transformation',4939,5711,'GA-Aus SI51',40,2938,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10075,'GDA94 to AHD height (41)','transformation',4939,5711,'GA-Aus SI53',41,2939,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10076,'GDA94 to AHD height (42)','transformation',4939,5711,'GA-Aus SI54',42,2940,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10077,'GDA94 to AHD height (43)','transformation',4939,5711,'GA-Aus SI55',43,2941,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10078,'GDA94 to AHD height (44)','transformation',4939,5711,'GA-Aus SI56',44,2942,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10079,'GDA94 to AHD height (45)','transformation',4939,5711,'GA-Aus SJ53',45,2943,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10080,'GDA94 to AHD height (46)','transformation',4939,5711,'GA-Aus SJ54',46,2944,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10081,'GDA94 to AHD height (47)','transformation',4939,5711,'GA-Aus SJ55',47,2945,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10082,'GDA94 to AHD height (48)','transformation',4939,5711,'GA-Aus SJ56',48,2946,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD. Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10083,'GDA94 to AHD (Tasmania) height (1)','transformation',4939,5712,'GA-Aus SK55',1,2947,'Derivation of gravity-related heights from GPS observations.',0.4,9662,NULL,NULL,'May be used for transformations from WGS 84 to AHD (Tasmania). Uses AusGeoid98 model.','Geoscience Australia, http://www.ga.gov.au/nmd/geodesy/ausgeoid/files.jsp','OGP','2012-03-24','2006.131 2008.010 2012.009',1,0),
(10084,'WGS 84 to EGM96 Geoid height (1)','transformation',4979,5773,'NGA-World',1,1262,'Derivation of gravity-related heights from GPS observations.',1,9661,NULL,NULL,'Replaces WGS 84 to EGM84 geoid height (1) (tfm code 15781). Replaced by WGS 84 to EGM2008 geoid height (1) and (2) (tfm codes 3858-59).','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','OGP','2009-02-10','2005.560 2006.131 2008.010 2008.097',1,0),
(10085,'Trinidad 1903 to WGS 84 (2)','transformation',4302,4326,'EOG-Tto Trin',2,1339,'Oil exploration.',3,9603,NULL,NULL,'Parameter values provided to EOG by Trinidad Ministry of Energy and Energy Industries. Used by EOG offshore Trinidad (including Pelican, Kiskadee and Ibis fields) since 1996.','EOG Resources.','OGP','2004-06-27','',1,0),
(10086,'JAD69 to WGS 72 (1)','transformation',4242,4322,'SD-Jam',1,3342,'For military mapping.',15,9603,NULL,NULL,'Derived in 1977 through Transit observations at 2 stations by US DMA.','Survey Department','OGP','2007-01-19','2007.001',1,0),
(10087,'Jamaica 1875 / Jamaica (Old Grid) to JAD69 / Jamaica National Grid (1)','transformation',24100,24200,'SD-Jam',1,3342,'Topographic mapping.',1.5,9624,NULL,NULL,'Derived by least squares fit at primary triangulation stations. Accuracy will be less outside of this network due to extrapolation.','Survey Department','OGP','2007-01-19','2006.890 2007.001',1,0),
(10088,'JAD69 / Jamaica National Grid to Jamaica 1875 / Jamaica (Old Grid) (1)','transformation',24200,24100,'SD-Jam',1,3342,'Topographic mapping.',1.5,9624,NULL,NULL,'Derived by least squares fit at primary triangulation stations. Accuracy will be less outside of this network due to extrapolation.','Survey Department','OGP','2007-01-19','2006.890 2007.001 2013.024',1,1),
(10089,'Aratu to WGS 84 (5)','transformation',4208,4326,'EXM-Bra Santos',5,2962,'Oil exploration.',7,9603,NULL,NULL,'Used by ExxonMobil for block BMS1. See WGS 84 (13) (tfm code 5051) which Petrobras now recommends for the area.','ExxonMobil','OGP','2010-03-31','2010.039 2010.040',1,0),
(10090,'Aratu to WGS 84 (6)','transformation',4208,4326,'EXM-Bra Campos',6,2963,'Oil exploration.',7,9603,NULL,NULL,'Used by ExxonMobil for block BC10. Derived from earlier Shell position vector tfm of dX = -181m, dY = +294m, dZ = -144.5m, rX = rY = 0, rZ = +0.554s, dS = +0.219 ppm. See Aratu to WGS 84 (14) (tfm code 5053) which Petrobras now recommends for the area.','ExxonMobil','OGP','2010-03-31','2006.110 2010.039 2010.040',1,0),
(10091,'Aratu to WGS 84 (7)','transformation',4208,4326,'EXM-Bra EspS',7,2964,'Oil exploration.',7,9603,NULL,NULL,'Used by ExxonMobil for block BMES1. See Aratu to WGS 84 (15) (tfm code 5055) which Petrobras now recommends for the area.','ExxonMobil','OGP','2010-03-31','2010.039 2010.040',1,0),
(10092,'Aratu to WGS 84 (8)','transformation',4208,4326,'EXM-Bra Pel',8,2965,'Oil exploration.',7,9603,NULL,NULL,'Used by ExxonMobil for block BP1. Also used by BG as part of a concatenated tfm to SAD69 for offshore regional studies. See WGS 84 (13) (tfm code 5051) for transformation Petrobras now recommends for the area.','ExxonMobil','OGP','2010-03-31','2010.039 2010.040',1,0),
(10093,'Aratu to WGS 84 (9)','transformation',4208,4326,'EXM-Bra off',9,2966,'Oil exploration.',15,9603,NULL,NULL,'Used by ExxonMobil for offshore regional studies. See Aratu to WGS 84 (13) through (21) (tfm codes 5051-67 [odd numbers only]) which Petrobras now recommends for various areas.','ExxonMobil','OGP','2010-03-31','2010.039 2010.040',1,0),
(10094,'Nouakchott 1965 to WGS 84 (1)','transformation',4208,4326,'IGN-Mau',1,2972,'Oil exploration.',5,9603,NULL,NULL,'Derived by IGN in 1992 at 7 stations within Nouakchott city.','IGN Paris.','OGP','2004-10-14','',1,1),
(10095,'Mauritania 1999 / UTM zone 28N to WGS 84 / UTM zone 28N (1)','transformation',3103,32628,'MMI-Mau W',1,2971,'Minerals management.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2005-10-25','2005.580',1,1),
(10096,'Mauritania 1999 / UTM zone 29N to WGS 84 / UTM zone 29N (1)','transformation',3104,32629,'MMI-Mau C',2,2970,'Minerals management.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2005-10-25','2005.580',1,1),
(10097,'Mauritania 1999 / UTM zone 30N to WGS 84 / UTM zone 30N (1)','transformation',3105,32630,'MMI-Mau E',3,2969,'Minerals management.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2005-10-25','2005.580',1,1),
(10098,'KKJ to ETRS89 (2)','transformation',4123,4258,'NLS-Fin JHS153',2,3333,'In most areas accuracy is approximately 0.5m although in some areas it is in the order of 2m.',0.5,9607,NULL,NULL,'May be taken as approximate transformation KKJ to WGS 84 - see code 10099. Replaces KKJ to ETRS89 (1) (code 1638).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2011-06-30','2004.120 2007.043 2011.055',1,0),
(10099,'KKJ to WGS 84 (2)','transformation',4123,4326,'EPSG-Fin JHS153',2,3333,'For applications to an accuracy of 1 to 2 metres.',1,9607,NULL,NULL,'Parameter values from KKJ to ETRS89 (2) (code 10098). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaces KKJ to WGS 84 (1) (code 1639).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2011-06-30','2005.780 2006.950 2007.043 2011.055',1,0),
(10101,'Alabama CS27 East zone','conversion',NULL,NULL,'',NULL,2154,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(10102,'Alabama CS27 West zone','conversion',NULL,NULL,'',NULL,2155,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(10131,'SPCS83 Alabama East zone (meters)','conversion',NULL,NULL,'',NULL,2154,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(10132,'SPCS83 Alabama West zone (meters)','conversion',NULL,NULL,'',NULL,2155,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(10201,'Arizona Coordinate System East zone','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(10202,'Arizona Coordinate System Central zone','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(10203,'Arizona Coordinate System West zone','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(10231,'SPCS83 Arizona East zone (meters)','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines origin in International feet. FE = 700000ft. See code 15304 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2000.093 2001.030',1,0),
(10232,'SPCS83 Arizona Central zone (meters)','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines origin in International feet. FE = 700000ft. See code 15305 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(10233,'SPCS83 Arizona West zone (meters)','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines origin in International feet. FE = 700000ft. See code 15306 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2000.093 2001.030',1,0),
(10301,'Arkansas CS27 North','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10302,'Arkansas CS27 South','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10331,'SPCS83 Arkansas North zone (meters)','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15385 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(10332,'SPCS83 Arkansas South zone (meters)','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15386 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(10401,'California CS27 zone I','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10402,'California CS27 zone II','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10403,'California CS27 zone III','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10404,'California CS27 zone IV','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10405,'California CS27 zone V','conversion',NULL,NULL,'',NULL,2179,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10406,'California CS27 zone VI','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10407,'California CS27 zone VII','conversion',NULL,NULL,'',NULL,2181,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,1),
(10408,'California CS27 zone VII','conversion',NULL,NULL,'',NULL,2181,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2005-07-05','',1,0),
(10420,'California Albers','conversion',NULL,NULL,'',NULL,1375,'Used for resource mapping of whole state.',0,9822,NULL,NULL,'Created at the Stephen P Teale Data Center.','California Spatial Information Library (CaSIL), http://gis.ca.gov','OGP','2005-09-19','',1,0),
(10431,'SPCS83 California zone 1 (meters)','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15307 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10432,'SPCS83 California zone 2 (meters)','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15308 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10433,'SPCS83 California zone 3 (meters)','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15309 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10434,'SPCS83 California zone 4 (meters)','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15310 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10435,'SPCS83 California zone 5 (meters)','conversion',NULL,NULL,'',NULL,2182,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15311 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10436,'SPCS83 California zone 6 (meters)','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15312 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10501,'Colorado CS27 North zone','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10502,'Colorado CS27 Central zone','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2008-02-08','1995.300 1996.290 1999.280 2008.006',1,0),
(10503,'Colorado CS27 South zone','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10531,'SPCS83 Colorado North zone (meters)','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15313 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10532,'SPCS83 Colorado Central zone (meters)','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15314 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10533,'SPCS83 Colorado South zone (meters)','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15315 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10600,'Connecticut CS27','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 1999.280 2000.094',1,0),
(10630,'SPCS83 Connecticut zone (meters)','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15316 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(10700,'Delaware CS27','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(10730,'SPCS83 Delaware zone (meters)','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15317 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2000.094 2001.030',1,0),
(10901,'Florida CS27 East zone','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(10902,'Florida CS27 West zone','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(10903,'Florida CS27 North zone','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(10931,'SPCS83 Florida East zone (meters)','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15318 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(10932,'SPCS83 Florida West zone (meters)','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15319 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(10933,'SPCS83 Florida North zone (meters)','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15320 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(10934,'Florida GDL Albers (meters)','conversion',NULL,NULL,'',NULL,1379,'Used by Florida agencies for publishing State-wide spatial data on a single projection.',0,9822,NULL,NULL,'','Florida Geographic Data Library, http://www.fgdl.org/fgdldocs/index.htm#proj','OGP','2004-08-13','',1,0),
(11001,'Georgia CS27 East zone','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11002,'Georgia CS27 West zone','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11031,'SPCS83 Georgia East zone (meters)','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15321 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(11032,'SPCS83 Georgia West zone (meters)','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15322 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(11101,'Idaho CS27 East zone','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11102,'Idaho CS27 Central zone','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11103,'Idaho CS27 West zone','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11131,'SPCS83 Idaho East zone (meters)','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15323 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(11132,'SPCS83 Idaho Central zone (meters)','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15324 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(11133,'SPCS83 Idaho West zone (meters)','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15325 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(11201,'Illinois CS27 East zone','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11202,'Illinois CS27 West zone','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11231,'SPCS83 Illinois East zone (meters)','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15387 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2001.030 2006.903',1,0),
(11232,'SPCS83 Illinois West zone (meters)','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15388 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2001.030 2006.903',1,0),
(11301,'Indiana CS27 East zone','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11302,'Indiana CS27 West zone','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11331,'SPCS83 Indiana East zone (meters)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15372 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2002-10-13','1995.300 1996.290 2001.030 2002.770',1,0),
(11332,'SPCS83 Indiana West zone (meters)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15373 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2002-10-13','1995.300 1996.290 2001.030 2002.770',1,0),
(11401,'Iowa CS27 North zone','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11402,'Iowa CS27 South zone','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11431,'SPCS83 Iowa North zone (meters)','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15377 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11432,'SPCS83 Iowa South zone (meters)','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15378 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11501,'Kansas CS27 North zone','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11502,'Kansas CS27 South zone','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11531,'SPCS83 Kansas North zone (meters)','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15379 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11532,'SPCS83 Kansas South zone (meters)','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15380 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11601,'Kentucky CS27 North zone','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11602,'Kentucky CS27 South zone','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11630,'SPCS83 Kentucky Single Zone (meters)','conversion',NULL,NULL,'',NULL,1386,'Used for spatial data management for whole State.',0,9802,NULL,NULL,'See code 15375 for equivalent non-metric definition.','Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2004-09-22','',1,0),
(11631,'Kentucky CS83 North zone','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280',1,1),
(11632,'SPCS83 Kentucky South zone (meters)','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15329 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(11701,'Louisiana CS27 North zone','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11702,'Louisiana CS27 South zone','conversion',NULL,NULL,'',NULL,2205,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(11703,'Louisiana CS27 Offshore zone','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes - use Louisiana CS27 Offshore zone (proj 11702) on shelf and BLM (proj 15915-16) in deep water protraction areas.','USGS Professional Paper #1395','OGP','2006-06-12','',1,0),
(11731,'SPCS83 Louisiana North zone (meters)','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15391 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11732,'SPCS83 Louisiana South zone (meters)','conversion',NULL,NULL,'',NULL,2529,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15392 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(11733,'SPCS83 Louisiana Offshore zone (meters)','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes. See code 15393 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','2006.903',1,0),
(11801,'Maine CS27 East zone','conversion',NULL,NULL,'',NULL,2206,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11802,'Maine CS27 West zone','conversion',NULL,NULL,'',NULL,2207,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(11831,'SPCS83 Maine East zone (meters)','conversion',NULL,NULL,'',NULL,2206,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 11833 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 2001.030 2008.006',1,0),
(11832,'SPCS83 Maine West zone (meters)','conversion',NULL,NULL,'',NULL,2207,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 11834 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 2001.030 2008.006',1,0),
(11833,'SPCS83 Maine East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2206,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11831.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(11834,'SPCS83 Maine West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2207,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11832.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(11851,'Maine CS2000 East zone (meters)','conversion',NULL,NULL,'',NULL,2960,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-01','2008.006',1,0),
(11852,'Maine CS2000 Central zone','conversion',NULL,NULL,'',NULL,2959,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Supersedes CS27 and CS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2007-02-06','',1,1),
(11853,'Maine CS2000 West zone (meters)','conversion',NULL,NULL,'',NULL,2958,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-01','2008.006',1,0),
(11854,'Maine CS2000 Central zone (meters)','conversion',NULL,NULL,'',NULL,2959,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'In Maine Department of Transportation and other State agencies replaces CS27 and SPCS83 from 1/1/2001.','State of Maine statutes, http://janus.state.me.us/legis/statutes/33/title33sec801.html','OGP','2008-02-01','2008.006',1,0),
(11900,'Maryland CS27','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 1999.280 2000.094',1,0),
(11930,'SPCS83 Maryland zone (meters)','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15330 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(12001,'Massachusetts CS27 Mainland zone','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12002,'Massachusetts CS27 Island zone','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12031,'SPCS83 Massachusetts Mainland zone (meters)','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15331 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','1999-04-22','1995.300 1996.290 1999.280 2001.030',1,0),
(12032,'SPCS83 Massachusetts Island zone (meters)','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15332 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(12101,'Michigan State Plane East zone','conversion',NULL,NULL,'',NULL,1720,'Obsolete.',0,9807,NULL,NULL,'Replaced by central and south zones.','USGS Professional Paper #1395','OGP','2005-05-21','1995.300 1996.290 1998.220 2000.092 2005.240',1,0),
(12102,'Michigan State Plane Old Central zone','conversion',NULL,NULL,'',NULL,1721,'Obsolete.',0,9807,NULL,NULL,'Replaced by central and south zones.','USGS Professional Paper #1395','OGP','2005-05-21','1995.300 1996.290 1998.220 2005.240',1,0),
(12103,'Michigan State Plane West zone','conversion',NULL,NULL,'',NULL,3652,'Obsolete.',NULL,9807,NULL,NULL,'Replaced by north zone.','USGS Professional Paper #1395','OGP','2009-07-29','1995.300 1996.290 1998.220 2000.092 2005.240 2009.057',1,0),
(12111,'Michigan CS27 North zone','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.280 1996.290 1998.220 1999.280 2013.020',1,1),
(12112,'Michigan CS27 Central zone','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.280 1996.290 1998.220 1999.280 2013.020',1,1),
(12113,'Michigan CS27 South zone','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.280 1996.290 1998.220 1999.280 2013.020',1,1),
(12141,'SPCS83 Michigan North zone (meters)','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15333 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(12142,'SPCS83 Michigan Central zone (meters)','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15334 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(12143,'SPCS83 Michigan South zone (meters)','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15335 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(12150,'Michigan Oblique Mercator (meters)','conversion',NULL,NULL,'',NULL,1391,'Used for spatial data presentation for whole state.',NULL,9812,NULL,NULL,'If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=499840.252 m, Nc=528600.303 m.','Michigan Department of Natural Resources, http://www.michigan.gov/documents/DNR_Map_Proj_and_MI_Georef_Info_20889_7.pdf','OGP','2010-11-02','2010.058',1,0),
(12201,'Minnesota CS27 North zone','conversion',NULL,NULL,'',NULL,2214,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12202,'Minnesota CS27 Central zone','conversion',NULL,NULL,'',NULL,2213,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12203,'Minnesota CS27 South zone','conversion',NULL,NULL,'',NULL,2215,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12231,'SPCS83 Minnesota North zone (meters)','conversion',NULL,NULL,'',NULL,2214,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 12234 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 1999.280 2001.030 2008.006',1,0),
(12232,'SPCS83 Minnesota Central zone (meters)','conversion',NULL,NULL,'',NULL,2213,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 12235 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 1999.280 2001.030 2008.006',1,0),
(12233,'SPCS83 Minnesota South zone (meters)','conversion',NULL,NULL,'',NULL,2215,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 12236 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 1999.280 2001.030 2008.006',1,0),
(12234,'SPCS83 Minnesota North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2214,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12231.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(12235,'SPCS83 Minnesota Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2213,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12232.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(12236,'SPCS83 Minnesota South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2215,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12233.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(12301,'Mississippi CS27 East zone','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(12302,'Mississippi CS27 West zone','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(12331,'SPCS83 Mississippi East zone (meters)','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15336 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(12332,'SPCS83 Mississippi West zone (meters)','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15337 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(12401,'Missouri CS27 East zone','conversion',NULL,NULL,'',NULL,2219,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.180 1995.300 1996.290 2000.092',1,0),
(12402,'Missouri CS27 Central zone','conversion',NULL,NULL,'',NULL,2218,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(12403,'Missouri CS27 West zone','conversion',NULL,NULL,'',NULL,2220,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(12431,'SPCS83 Missouri East zone (meters)','conversion',NULL,NULL,'',NULL,2219,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(12432,'SPCS83 Missouri Central zone (meters)','conversion',NULL,NULL,'',NULL,2218,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(12433,'SPCS83 Missouri West zone (meters)','conversion',NULL,NULL,'',NULL,2220,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(12501,'Montana CS27 North zone','conversion',NULL,NULL,'',NULL,2211,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12502,'Montana CS27 Central zone','conversion',NULL,NULL,'',NULL,2210,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12503,'Montana CS27 South zone','conversion',NULL,NULL,'',NULL,2212,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12530,'SPCS83 Montana zone (meters)','conversion',NULL,NULL,'',NULL,1395,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15338 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(12601,'Nebraska CS27 North zone','conversion',NULL,NULL,'',NULL,2221,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12602,'Nebraska CS27 South zone','conversion',NULL,NULL,'',NULL,2222,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(12630,'SPCS83 Nebraska zone (meters)','conversion',NULL,NULL,'',NULL,1396,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15396 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-02-01','1995.300 1996.290 1999.280 2000.094 2001.030 2008.006',1,0),
(12701,'Nevada CS27 East zone','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(12702,'Nevada CS27 Central zone','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.093',1,0),
(12703,'Nevada CS27 West zone','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(12731,'SPCS83 Nevada East zone (meters)','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15381 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2001.030 2006.904',1,0),
(12732,'SPCS83 Nevada Central zone (meters)','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15382 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2001.030 2006.904',1,0),
(12733,'SPCS83 Nevada West zone (meters)','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15383 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2001.030 2006.904',1,0),
(12800,'New Hampshire CS27','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(12830,'SPCS83 New Hampshire zone (meters)','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15389 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2000.094 2001.030 2006.903',1,0),
(12900,'New Jersey CS27','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.094',1,0),
(12930,'SPCS83 New Jersey zone (meters)','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15384 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2000.094 2001.030 2006.903',1,0),
(13001,'New Mexico CS27 East zone','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(13002,'New Mexico CS27 Central zone','conversion',NULL,NULL,'',NULL,2229,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(13003,'New Mexico CS27 West zone','conversion',NULL,NULL,'',NULL,2230,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(13031,'SPCS83 New Mexico East zone (meters)','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15339 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13032,'SPCS83 New Mexico Central zone (meters)','conversion',NULL,NULL,'',NULL,2231,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15340 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13033,'SPCS83 New Mexico West zone (meters)','conversion',NULL,NULL,'',NULL,2232,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15341 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13101,'New York CS27 East zone','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.180 1995.300 1996.290 2000.092',1,0),
(13102,'New York CS27 Central zone','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(13103,'New York CS27 West zone','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(13104,'New York CS27 Long Island zone','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280 2009.067',1,1),
(13131,'SPCS83 New York East zone (meters)','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15342 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13132,'SPCS83 New York Central zone (meters)','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15343 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13133,'SPCS83 New York West zone (meters)','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15344 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(13134,'SPCS83 New York Long Island zone (meters)','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15345 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13200,'North Carolina CS27','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 1999.280 2000.094',1,0),
(13230,'SPCS83 North Carolina zone (meters)','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15346 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(13301,'North Dakota CS27 North zone','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13302,'North Dakota CS27 South zone','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13331,'SPCS83 North Dakota North zone (meters)','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15347 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13332,'SPCS83 North Dakota South zone (meters)','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15348 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13401,'Ohio CS27 North zone','conversion',NULL,NULL,'',NULL,2239,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13402,'Ohio CS27 South zone','conversion',NULL,NULL,'',NULL,2240,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13431,'SPCS83 Ohio North zone (meters)','conversion',NULL,NULL,'',NULL,2239,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 13433 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030 2007.035',1,0),
(13432,'SPCS83 Ohio South zone (meters)','conversion',NULL,NULL,'',NULL,2240,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 13434 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-03-13','1995.300 1996.290 1999.280 2001.030 2007.035',1,0),
(13433,'SPCS83 Ohio North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2239,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13431.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(13434,'SPCS83 Ohio South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2240,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13432.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(13501,'Oklahoma CS27 North zone','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13502,'Oklahoma CS27 South zone','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13531,'SPCS83 Oklahoma North zone (meters)','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15349 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13532,'SPCS83 Oklahoma South zone (meters)','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15350 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13601,'Oregon CS27 North zone','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13602,'Oregon CS27 South zone','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13631,'SPCS83 Oregon North zone (meters)','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15351 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13632,'SPCS83 Oregon South zone (meters)','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15352 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13633,'Oregon GIC Lambert (meters)','conversion',NULL,NULL,'',NULL,1406,'Used by Oregon agencies for publishing State-wide spatial data on a single projection.',0,9802,NULL,NULL,'See code 15375 for equivalent non-metric definition.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2002-12-19','',1,0),
(13701,'Pennsylvania CS27 North zone','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13702,'Pennsylvania CS27 South zone','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280 2009.067',1,1),
(13731,'SPCS83 Pennsylvania North zone (meters)','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15353 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13732,'SPCS83 Pennsylvania South zone (meters)','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15354 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(13800,'Rhode Island CS27','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.094',1,0),
(13830,'SPCS83 Rhode Island zone (meters)','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 15390 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2006-12-20','1995.300 1996.290 2000.094 2001.030 2006.903',1,0),
(13901,'South Carolina CS27 North zone','conversion',NULL,NULL,'',NULL,2247,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13902,'South Carolina CS27 South zone','conversion',NULL,NULL,'',NULL,2248,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(13930,'SPCS83 South Carolina zone (meters)','conversion',NULL,NULL,'',NULL,1409,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15355 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(14001,'South Dakota CS27 North zone','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14002,'South Dakota CS27 South zone','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14031,'SPCS83 South Dakota North zone (meters)','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15394 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(14032,'SPCS83 South Dakota South zone (meters)','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15395 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-01-19','1995.300 1996.290 1999.280 2001.030 2006.903',1,0),
(14100,'Tennessee CS27','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 1999.280 2000.094',1,1),
(14130,'SPCS83 Tennessee zone (meters)','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15356 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2000.094 2001.030',1,0),
(14201,'Texas CS27 North zone','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14202,'Texas CS27 North Central zone','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14203,'Texas CS27 Central zone','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14204,'Texas CS27 South Central zone','conversion',NULL,NULL,'',NULL,2256,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14205,'Texas CS27 South zone','conversion',NULL,NULL,'',NULL,2255,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14231,'SPCS83 Texas North zone (meters)','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15357 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14232,'SPCS83 Texas North Central zone (meters)','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15358 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14233,'SPCS83 Texas Central zone (meters)','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15359 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14234,'SPCS83 Texas South Central zone (meters)','conversion',NULL,NULL,'',NULL,2527,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15360 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14235,'SPCS83 Texas South zone (meters)','conversion',NULL,NULL,'',NULL,2528,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15361 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14251,'Texas State Mapping System (meters)','conversion',NULL,NULL,'',NULL,1412,'Single projection for all state.',0,9802,NULL,NULL,'Replaces Shackleford.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2004-06-16','',1,0),
(14252,'Shackleford','conversion',NULL,NULL,'',NULL,1412,'Single projection for all state.',0,9802,NULL,NULL,'Replaced by TSMS. Care: survey data in Texas uses the US survey foot, not the International foot used by this projection.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2004-06-16','',1,0),
(14253,'Texas Centric Lambert Conformal','conversion',NULL,NULL,'',NULL,1412,'Single conformal projection for all state.',0,9802,NULL,NULL,'Use TCMC/AEA for applications requiring true area measurement.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2004-06-16','',1,0),
(14254,'Texas Centric Albers Equal Area','conversion',NULL,NULL,'',NULL,1412,'Single equal-area projection for all state.',0,9822,NULL,NULL,'Use TCMC/LC for applications requiring true shape preservation.','Texas Natural Resources Information System, http://www.tnris.state.tx.us/DigitalData/projections.htm','OGP','2004-06-16','',1,0),
(14301,'Utah CS27 North zone','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14302,'Utah CS27 Central zone','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14303,'Utah CS27 South zone','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14331,'SPCS83 Utah North zone (meters)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2007-01-20','1995.300 1996.290 1999.280 2001.030 2006.905',1,0),
(14332,'SPCS83 Utah Central zone (meters)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2007-01-20','1995.300 1996.290 1999.280 2001.030 2006.905',1,0),
(14333,'SPCS83 Utah South zone (meters)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2007-01-20','1995.300 1996.290 1999.280 2001.030 2006.905',1,0),
(14400,'Vermont CS27','conversion',NULL,NULL,'',NULL,1414,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.094',1,0),
(14430,'SPCS83 Vermont zone (meters)','conversion',NULL,NULL,'',NULL,1414,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'See code 5645 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2012-01-05','1995.300 1996.290 2000.094 2001.030 2011.110',1,0),
(14501,'Virginia CS27 North zone','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14502,'Virginia CS27 South zone','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14531,'SPCS83 Virginia North zone (meters)','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15365 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14532,'SPCS83 Virginia South zone (meters)','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15366 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14601,'Washington CS27 North zone','conversion',NULL,NULL,'',NULL,2262,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14602,'Washington CS27 South zone','conversion',NULL,NULL,'',NULL,2263,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14631,'SPCS83 Washington North zone (meters)','conversion',NULL,NULL,'',NULL,2273,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15367 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14632,'SPCS83 Washington South zone (meters)','conversion',NULL,NULL,'',NULL,2274,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15368 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14701,'West Virginia CS27 North zone','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14702,'West Virginia CS27 South zone','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14731,'SPCS83 West Virginia North zone (meters)','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See projection code 14735 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-06-23','1995.300 1996.290 1999.280 2001.030 2008.006 2008.041',1,0),
(14732,'SPCS83 West Virginia South zone (meters)','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See projection code 14736 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2008-06-23','1995.300 1996.290 1999.280 2001.030 2008.006 2008.041',1,0),
(14733,'SPCS83 West Virginia North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14731.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,1),
(14734,'SPCS83 West Virginia South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14732.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,1),
(14735,'SPCS83 West Virginia North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2264,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14731.','NOAA manual NOS NGS 5','OGP','2008-06-23','',1,0),
(14736,'SPCS83 West Virginia South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2265,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14732.','NOAA manual NOS NGS 5','OGP','2008-02-23','',1,0),
(14801,'Wisconsin CS27 North zone','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14802,'Wisconsin CS27 Central zone','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14803,'Wisconsin CS27 South zone','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(14811,'Wisconsin Transverse Mercator 27','conversion',NULL,NULL,'',NULL,1418,'Used for state-wide applications.',0,9807,NULL,NULL,'Designed to cover the state in a single zone.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2005-04-21','2005.170',1,0),
(14831,'SPCS83 Wisconsin North zone (meters)','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15369 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14832,'SPCS83 Wisconsin Central zone (meters)','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15370 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14833,'SPCS83 Wisconsin South zone (meters)','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15371 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(14841,'Wisconsin Transverse Mercator 83','conversion',NULL,NULL,'',NULL,1418,'Used for state-wide applications.',0,9807,NULL,NULL,'Designed to cover the state in a single zone.','Wisconsin Coordinate Systems Handbook (1991) http://sco.wisc.edu/pubs/wiscoord/wiscoord.php','OGP','2004-04-23','',1,0),
(14901,'Wyoming CS27 East zone','conversion',NULL,NULL,'',NULL,2269,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(14902,'Wyoming CS27 East Central zone','conversion',NULL,NULL,'',NULL,2270,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(14903,'Wyoming CS27 West Central zone','conversion',NULL,NULL,'',NULL,2272,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(14904,'Wyoming CS27 West zone','conversion',NULL,NULL,'',NULL,2271,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','2000-03-07','1995.300 1996.290 2000.092',1,0),
(14931,'SPCS83 Wyoming East zone (meters)','conversion',NULL,NULL,'',NULL,2269,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 14935 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-03-13','1995.300 1996.290 2000.092 2001.030 2007.033',1,0),
(14932,'SPCS83 Wyoming East Central zone (meters)','conversion',NULL,NULL,'',NULL,2270,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 14936 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-03-13','1995.300 1996.290 2000.092 2001.030 2007.033',1,0),
(14933,'SPCS83 Wyoming West Central zone (meters)','conversion',NULL,NULL,'',NULL,2272,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 14937 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-03-13','1995.300 1996.290 2000.092 2001.030 2007.033',1,0),
(14934,'SPCS83 Wyoming West zone (meters)','conversion',NULL,NULL,'',NULL,2271,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 14938 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2007-03-13','1995.300 1996.290 2000.092 2001.030 2007.033',1,0),
(14935,'SPCS83 Wyoming East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2269,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14931.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(14936,'SPCS83 Wyoming East Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2270,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14932.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-11-05','2013.055',1,0),
(14937,'SPCS83 Wyoming West Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2272,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14933.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(14938,'SPCS83 Wyoming West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2271,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14934.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','',1,0),
(15001,'Alaska CS27 zone 1','conversion',NULL,NULL,'',NULL,2156,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=2685642.82 ftUS, Nc=1887198.47 ftUS.','USGS Professional Paper #1395','OGP','2010-11-02','1996.290 1997.080 2010.058',1,0),
(15002,'Alaska CS27 zone 2','conversion',NULL,NULL,'',NULL,2158,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15003,'Alaska CS27 zone 3','conversion',NULL,NULL,'',NULL,2159,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15004,'Alaska CS27 zone 4','conversion',NULL,NULL,'',NULL,2160,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15005,'Alaska CS27 zone 5','conversion',NULL,NULL,'',NULL,2161,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15006,'Alaska CS27 zone 6','conversion',NULL,NULL,'',NULL,2162,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15007,'Alaska CS27 zone 7','conversion',NULL,NULL,'',NULL,2163,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15008,'Alaska CS27 zone 8','conversion',NULL,NULL,'',NULL,2164,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15009,'Alaska CS27 zone 9','conversion',NULL,NULL,'',NULL,2165,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15010,'Alaska CS27 zone 10','conversion',NULL,NULL,'',NULL,2157,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(15020,'Alaska Albers','conversion',NULL,NULL,'',NULL,1330,'Small scale mapping and state planning.',0,9822,NULL,NULL,'','','OGP','2002-09-19','',1,0),
(15021,'Alaska Albers (meters)','conversion',NULL,NULL,'',NULL,1330,'Small scale mapping and state planning.',0,9822,NULL,NULL,'','State of Alaska Department of Natural Resources.','OGP','2006-11-11','',1,0),
(15031,'SPCS83 Alaska zone 1 (meters)','conversion',NULL,NULL,'',NULL,2156,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=818585.57 m, Nc=575219.25 m.','NOAA manual NOS NGS 5','OGP','2010-11-02','1996.290 2001.030 2010.058',1,0),
(15032,'SPCS83 Alaska zone 2 (meters)','conversion',NULL,NULL,'',NULL,2158,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15033,'SPCS83 Alaska zone 3 (meters)','conversion',NULL,NULL,'',NULL,2159,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15034,'SPCS83 Alaska zone 4 (meters)','conversion',NULL,NULL,'',NULL,2160,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15035,'SPCS83 Alaska zone 5 (meters)','conversion',NULL,NULL,'',NULL,2161,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15036,'SPCS83 Alaska zone 6 (meters)','conversion',NULL,NULL,'',NULL,2162,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15037,'SPCS83 Alaska zone 7 (meters)','conversion',NULL,NULL,'',NULL,2163,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15038,'SPCS83 Alaska zone 8 (meters)','conversion',NULL,NULL,'',NULL,2164,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15039,'SPCS83 Alaska zone 9 (meters)','conversion',NULL,NULL,'',NULL,2165,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15040,'SPCS83 Alaska zone 10 (meters)','conversion',NULL,NULL,'',NULL,2157,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 1999.280 2001.030',1,0),
(15101,'Hawaii CS27 zone 1','conversion',NULL,NULL,'',NULL,1546,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15102,'Hawaii CS27 zone 2','conversion',NULL,NULL,'',NULL,1547,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15103,'Hawaii CS27 zone 3','conversion',NULL,NULL,'',NULL,1548,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15104,'Hawaii CS27 zone 4','conversion',NULL,NULL,'',NULL,1549,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15105,'Hawaii CS27 zone 5','conversion',NULL,NULL,'',NULL,1550,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','USGS Professional Paper #1395','OGP','1995-12-02','1995.300 1996.290',1,0),
(15131,'SPCS83 Hawaii zone 1 (meters)','conversion',NULL,NULL,'',NULL,1546,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15132,'SPCS83 Hawaii zone 2 (meters)','conversion',NULL,NULL,'',NULL,1547,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15133,'SPCS83 Hawaii zone 3 (meters)','conversion',NULL,NULL,'',NULL,1548,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15134,'SPCS83 Hawaii zone 4 (meters)','conversion',NULL,NULL,'',NULL,1549,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15135,'SPCS83 Hawaii zone 5 (meters)','conversion',NULL,NULL,'',NULL,1550,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2001-11-06','1995.300 1996.290 2001.030',1,0),
(15138,'SPCS83 Hawaii zone 3 (US Survey feet)','conversion',NULL,NULL,'',NULL,1548,'Used for large and medium scale topographic mapping and engineering survey by City and County of Honolulu.',0,9807,NULL,NULL,'Not recognised by Federal authorities because there is no State law defining grid unit. For equivalent metric Federal definition see code 15133.','','OGP','2007-04-20','',1,0),
(15201,'Puerto Rico CS27','conversion',NULL,NULL,'',NULL,3294,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2011-01-25','1995.300 1996.290 1999.280 2000.094 2011.004',1,0),
(15202,'St. Croix CS27','conversion',NULL,NULL,'',NULL,3330,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'','USGS Professional Paper #1395.','OGP','2011-03-21','1995.300 1996.290 1999.280 2000.094 2011.023',1,0),
(15230,'SPCS83 Puerto Rico & Virgin Islands zone (meters)','conversion',NULL,NULL,'',NULL,3634,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'','NOAA manual NOS NGS 5','OGP','2011-06-30','1995.300 1996.290 1999.280 2001.030 2011.051',1,0),
(15297,'SPCS83 Utah North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14331. For equivalent International foot definition see code 15362.','National Geodetic Survey (private communication)','OGP','2007-01-20','',0,0),
(15298,'SPCS83 Utah Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14332. For equivalent International foot definition see code 15363.','National Geodetic Survey (private communication)','OGP','2007-01-20','',0,0),
(15299,'SPCS83 Utah South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14333. For equivalent International foot definition see code 15364.','National Geodetic Survey (private communication)','OGP','2007-01-20','',0,0),
(15300,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,1027,'Used for large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual: At origin x=500000 ft; y=o but radius to latitude of origin = -82000000 feet. US National Geodetic Survey confirms use of zero for False Northing.','US National Geodetic Survey (NGS)','OGP','2000-10-19','',1,1),
(15301,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,1027,'Used for large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual: At origin x=500000 ft; y=0 but radius to latitude of origin = -82000000 feet. Thus False Northing = 312234.65 ftUS. NGS confirms value of FN, which is encoded within their algorithms but not published.','US National Geodetic Survey (NGS)','OGP','2004-08-09','',1,1),
(15302,'Tennessee CS27','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','USGS Professional Paper #1395','OGP','2001-10-04','2001.450',1,0),
(15303,'SPCS83 Kentucky North zone (meters)','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'See code 15328 for equivalent non-metric definition.','NOAA manual NOS NGS 5','OGP','2001-10-04','2001.030 2001.450',1,0),
(15304,'SPCS83 Arizona East zone (International feet)','conversion',NULL,NULL,'',NULL,2167,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10231.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15305,'SPCS83 Arizona Central zone (International feet)','conversion',NULL,NULL,'',NULL,2166,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10232.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15306,'SPCS83 Arizona West zone (International feet)','conversion',NULL,NULL,'',NULL,2168,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 10233.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15307,'SPCS83 California zone 1 (US Survey feet)','conversion',NULL,NULL,'',NULL,2175,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10431.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15308,'SPCS83 California zone 2 (US Survey feet)','conversion',NULL,NULL,'',NULL,2176,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10432.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15309,'SPCS83 California zone 3 (US Survey feet)','conversion',NULL,NULL,'',NULL,2177,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10433.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15310,'SPCS83 California zone 4 (US Survey feet)','conversion',NULL,NULL,'',NULL,2178,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10434.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15311,'SPCS83 California zone 5 (US Survey feet)','conversion',NULL,NULL,'',NULL,2182,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10435.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15312,'SPCS83 California zone 6 (US Survey feet)','conversion',NULL,NULL,'',NULL,2180,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10436.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15313,'SPCS83 Colorado North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2184,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10531.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15314,'SPCS83 Colorado Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2183,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10532.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15315,'SPCS83 Colorado South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2185,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10533.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15316,'SPCS83 Connecticut zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1377,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10630.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2013.055',1,0),
(15317,'SPCS83 Delaware zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1378,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10730.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15318,'SPCS83 Florida East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2186,'Used for large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10931.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2013-11-05','2013.055',1,0),
(15319,'SPCS83 Florida West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2188,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10932.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15320,'SPCS83 Florida North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2187,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10933.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15321,'SPCS83 Georgia East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2189,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11031.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15322,'SPCS83 Georgia West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2190,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11032.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15323,'SPCS83 Idaho East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2192,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11131.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15324,'SPCS83 Idaho Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2191,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11132.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15325,'SPCS83 Idaho West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2193,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11133.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15326,'SPCS83 Indiana East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11331.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,1),
(15327,'SPCS83 Indiana West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11332.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,1),
(15328,'SPCS83 Kentucky North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2202,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 15303.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15329,'SPCS83 Kentucky South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2203,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11632.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15330,'SPCS83 Maryland zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1389,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11930.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15331,'SPCS83 Massachusetts Mainland zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2209,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12031.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15332,'SPCS83 Massachusetts Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2208,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12032.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15333,'SPCS83 Michigan North zone (International feet)','conversion',NULL,NULL,'',NULL,1723,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12141.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15334,'SPCS83 Michigan Central zone (International feet)','conversion',NULL,NULL,'',NULL,1724,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12142.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15335,'SPCS83 Michigan South zone (International feet)','conversion',NULL,NULL,'',NULL,1725,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12143.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15336,'SPCS83 Mississippi East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2216,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12331.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15337,'SPCS83 Mississippi West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2217,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12332.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15338,'SPCS83 Montana zone (International feet)','conversion',NULL,NULL,'',NULL,1395,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 12530.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15339,'SPCS83 New Mexico East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2228,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13031.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15340,'SPCS83 New Mexico Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2231,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13032.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15341,'SPCS83 New Mexico West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2232,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13033.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15342,'SPCS83 New York East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2234,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13131.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15343,'SPCS83 New York Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2233,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13132.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15344,'SPCS83 New York West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2236,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13133.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15345,'SPCS83 New York Long Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2235,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13134.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15346,'SPCS83 North Carolina zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1402,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13230.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15347,'SPCS83 North Dakota North zone (International feet)','conversion',NULL,NULL,'',NULL,2237,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13331.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15348,'SPCS83 North Dakota South zone (International feet)','conversion',NULL,NULL,'',NULL,2238,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13332.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15349,'SPCS83 Oklahoma North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2241,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13531.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15350,'SPCS83 Oklahoma South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2242,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13532.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15351,'SPCS83 Oregon North zone (International feet)','conversion',NULL,NULL,'',NULL,2243,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13631.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15352,'SPCS83 Oregon South zone (International feet)','conversion',NULL,NULL,'',NULL,2244,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13632.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15353,'SPCS83 Pennsylvania North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2245,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13731.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15354,'SPCS83 Pennsylvania South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2246,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13732.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15355,'SPCS83 South Carolina zone (International feet)','conversion',NULL,NULL,'',NULL,1409,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric Federal definition see code 13930.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15356,'SPCS83 Tennessee zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1411,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14130.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15357,'SPCS83 Texas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2253,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14231.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15358,'SPCS83 Texas North Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2254,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14232.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15359,'SPCS83 Texas Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2252,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14233.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15360,'SPCS83 Texas South Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2527,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14234.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15361,'SPCS83 Texas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2528,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14235.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15362,'SPCS83 Utah North zone (International feet)','conversion',NULL,NULL,'',NULL,2258,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14331. For equivalent US Survey foot definition see code 15297.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','2006.905',0,0),
(15363,'SPCS83 Utah Central zone (International feet)','conversion',NULL,NULL,'',NULL,2257,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14332. For equivalent US Survey foot definition see code 15298.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','2006.905',0,0),
(15364,'SPCS83 Utah South zone (International feet)','conversion',NULL,NULL,'',NULL,2259,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defining grid unit as International feet (note: not US Survey feet) has been withdrawn. For equivalent metric Federal definition see code 14333. For equivalent US Survey foot definition see code 15299.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2007-01-20','2006.905',0,0),
(15365,'SPCS83 Virginia North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2260,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14531.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15366,'SPCS83 Virginia South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2261,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14532.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15367,'SPCS83 Washington North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2273,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14631.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15368,'SPCS83 Washington South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2274,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14632.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15369,'SPCS83 Wisconsin North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2267,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14831.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15370,'SPCS83 Wisconsin Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2266,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14832.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15371,'SPCS83 Wisconsin South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2268,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14833.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2001-11-06','',1,0),
(15372,'SPCS83 Indiana East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2196,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11331.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2002-10-13','',1,0),
(15373,'SPCS83 Indiana West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2197,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11332.','National Geodetic Survey http://www.ngs.noaa.gov/INFO/Policy/st_plane.html','OGP','2002-10-13','',1,0),
(15374,'Oregon GIC Lambert (International feet)','conversion',NULL,NULL,'',NULL,1406,'Used by Oregon agencies for publishing State-wide spatial data on a single projection.',0,9802,NULL,NULL,'State law defines grid unit as International feet (note: not US Survey feet). For equivalent metric definition see code 13633.','Oregon Geographic Information Council - Oregon Geospatial Data Clearing House, www.gis.state.or.us/coord/project/gpl.html','OGP','2002-12-19','',1,0),
(15375,'SPCS83 Kentucky Single Zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1386,'Used for spatial data management for whole State.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11630.','Kentucky Division of Geographic Information, http://ngs.ky.gov/pdf-ppt/BB/KY_Single-Zone_Article.pdf','OGP','2004-09-22','',1,0),
(15376,'American Samoa Lambert','conversion',NULL,NULL,'',NULL,3109,'Used for large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Per Snyder: Map Projections - a Working Manual: At origin x=500000 ft; y=0 but radius to latitude of origin = -82000000 feet. US National Geodetic Survey confirms value for False Northing.','US National Geodetic Survey (NGS)','OGP','2005-05-21','2005.230',1,0),
(15377,'SPCS83 Iowa North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2198,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11431.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15378,'SPCS83 Iowa South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2199,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11432.','NOAA manual NOS NGS 5','OGP','2007-01-20','2006.903',1,0),
(15379,'SPCS83 Kansas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2200,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11531.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15380,'SPCS83 Kansas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2201,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11532.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15381,'SPCS83 Nevada East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2224,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12731.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15382,'SPCS83 Nevada Central zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2223,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12732.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15383,'SPCS83 Nevada West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2225,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12733.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15384,'SPCS83 New Jersey zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1399,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12930.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15385,'SPCS83 Arkansas North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2169,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10331.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15386,'SPCS83 Arkansas South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2170,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 10332.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15387,'SPCS83 Illinois East zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2194,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11231.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15388,'SPCS83 Illinois West zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2195,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11232.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15389,'SPCS83 New Hampshire zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1398,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12830.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15390,'SPCS83 Rhode Island zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1408,'Used for large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 13830.','NOAA manual NOS NGS 5','OGP','2006-12-20','',1,0),
(15391,'SPCS83 Louisiana North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2204,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11731.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15392,'SPCS83 Louisiana South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2529,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11732.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15393,'SPCS83 Louisiana Offshore zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1387,'Not used in oil industry. Usage for other applications is not known.',0,9802,NULL,NULL,'This projection is NOT used for oil industry purposes. State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 11733.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15394,'SPCS83 South Dakota North zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2249,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14031.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15395,'SPCS83 South Dakota South zone (US Survey feet)','conversion',NULL,NULL,'',NULL,2250,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 14032.','NOAA manual NOS NGS 5','OGP','2007-01-19','',1,0),
(15396,'SPCS83 Nebraska zone (US Survey feet)','conversion',NULL,NULL,'',NULL,1396,'Used for large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'State law defines grid unit as US Survey feet. For equivalent metric Federal definition see code 12630.','NOAA manual NOS NGS 5','OGP','2008-02-01','',1,0),
(15397,'Great Lakes Albers','conversion',NULL,NULL,'',NULL,3467,'Basin-wide mapping and analysis.',0,9822,NULL,NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',1,0),
(15398,'Great Lakes and St Lawrence Albers','conversion',NULL,NULL,'',NULL,3468,'Basin-wide mapping and analysis.',0,9822,NULL,NULL,'','Great Lakes Fisheries Commission','OGP','2006-11-11','',1,0),
(15399,'Yap Islands','conversion',NULL,NULL,'',NULL,3108,'Public reference, land and photgrammetric survey, mapping.',0,9832,NULL,NULL,'Origin is station YAP SECOR AMS 1965.','Yap State Code, Title 20, Chapter 5. http://www.fsmlaw.org/yap/code/title20/T20_Ch05.htm','OGP','2005-05-21','',1,0),
(15400,'Guam SPCS','conversion',NULL,NULL,'',NULL,3255,'Large and medium scale topographic mapping, cadastral and engineering survey.',NULL,9831,NULL,NULL,'','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual"; J. Snyder.','OGP','2011-06-30','2011.051',1,0),
(15483,'Tokyo to JGD2000 (1)','transformation',4301,4612,'GSI-Jpn',1,3957,'Surveying, mapping and civil engineering purposes. Accuracy on main islands 9m, see remarks for accuracy on outlying islands. For an accuracy of a few tens of centimetres on all main and outlying islands use programme TKY2JGD.',9,9603,NULL,NULL,'Derived at Tokyo datum origin. Also used on remote islands with significantly less accuracy: Io-To 793m, Kitadaito and Minamidaito Jima 642m, Tarama and Minna Shima 560m, Ishigaki and Taketomi Jima 251m, Yonaguni Jima 248m.','Geographical Survey Institute, Japan: Manual of Coordinate Transformation to JGD2000 for Public Surveys. Also M Tobita, "Modern Geodetic Coordinate Systems and their Transformations", J. Geodetic Soc. Japan, Vol. 43, No.4, 231-235, 1997.','OGP','2012-01-21','2012.004',1,0),
(15484,'Tokyo to WGS 84 (108)','transformation',4301,4326,'OGP-Jpn',108,3957,'Surveying, mapping and civil engineering purposes. Accuracy on main islands 9m.',9,9603,NULL,NULL,'Parameter values from Tokyo to JGD2000 (1) (code 15483). Assumes JGD2000 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2012-01-21','2012.004',1,0),
(15485,'SAD69 to SIRGAS 2000 (1)','transformation',4618,4674,'IBGE-Bra',1,1053,'Accuracy generally better than 1m except in Amazon basin where it degenerates to 5m. Should be used only to transform data obtained independently of the classical geodetic network (GPS observations conducted after 1994).',5,9603,NULL,NULL,'May be used as transformations between SAD69(96) and SIRGAS 2000 and between SAD69 and WGS 84 - see tfm codes 5881 and 5882. Used by Petrobras and ANP throughout Brazil from 1994.','Brazilian Institute of Geography and Statistics (IBGE) resolution 01/05 of 25th February 2005.','OGP','2012-11-26','2011.053 2012.070',1,0),
(15486,'CH1903 to CH1903+','transformation',4149,4150,'BfL-Che',1,1286,'Approximation using NTv2 method of results of FINELTRA programme to an accuracy of 0.01m except at boundary of the Geneva and Vaud cantons, in city of Geneva and in the main valleys of Valais canton where differences are up to 20 cm.',0.2,9615,NULL,NULL,'Derived from CHENyx06 dataset. For improved accuracy (0.01m) use CHENyx06 interpolation programme FINELTRA. Although the nodes of the CHENyx06 dataset are in the grid domain, CHENYX06.gsb is in the geographic CRS domain to enable usage of NTv2 method.','Bundesamt fr Landestopographie; www.swisstopo.ch','OGP','2008-11-23','',1,0),
(15487,'TWD67 / TM2 zone 121 to TWD97 / TM2 zone 121 (1)','transformation',3828,3826,'asafi-Twn',1,3982,'Accuracy 6.4m.',7,9656,NULL,NULL,'Derived at Hu Tzu Shan (2359''N, 12058''E). Residuals increase to maximum of 6.4m as distance increases from this point.','Aerial Survey Office, Taiwan Forest Bureau.','OGP','2012-01-21','2012.004',1,0),
(15488,'RRAF 1991 to IGN 1988 MG height (1)','transformation',4973,5617,'IGN Glp MG',1,2894,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 MG. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-10-17','2009.073',1,1),
(15489,'RRAF 1991 to IGN 1988 LS height (1)','transformation',4973,5616,'IGN Glp LSt',1,2895,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 LS. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-10-17','2009.073',1,1),
(15490,'RRAF 1991 to IGN 1992 LD height (1)','transformation',4973,5618,'IGN Glp Des',1,2893,'Derivation of gravity-related heights from GPS observations. Accuracy 0.5m within onshore area.',0.5,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1992 LD. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-10-17','2009.073',1,1),
(15491,'RRAF 1991 to IGN 1988 SB height (1)','transformation',4973,5619,'IGN Glp StB',1,2891,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 SB. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-10-17','2009.073',1,1),
(15492,'RRAF 1991 to IGN 1988 SM height (1)','transformation',4973,5620,'IGN Glp StM',1,2890,'Derivation of gravity-related heights from GPS observations. Accuracy 0.2m within onshore area.',0.2,9664,NULL,NULL,'May be used for transformations from WGS 84 to IGN 1988 SM. Accuracy at each 0.025 deg x 0.025 degree grid node is given within the geoid model file.','Institut Geographique National (IGN); http://www.ign.fr','OGP','2008-10-17','2009.073',1,1),
(15493,'Minna to WGS 84 (15)','transformation',4263,4326,'MPN-Nga',15,3590,'Oil industry exploration and production.',5,9603,NULL,NULL,'Adopted by MPN for all joint venture operations from 1/1/1996.','Mobil Producing Nigeria','OGP','2008-11-07','',1,0),
(15494,'Kalianpur 1962 to WGS 84 (6)','transformation',4145,4326,'omv-Pak Gambat',6,3589,'Oil exploration.',3,9603,NULL,NULL,'Derived by Fugro-Geodetic in 2004 at 6 closely-spaced stations. Used by OMV in all blocks in Pakistan where operator.','OMV','OGP','2008-09-24','',1,0),
(15495,'Accra to WGS 84 (3)','transformation',4168,4326,'EPSG-Gha 1',3,1505,'Oil industry.',25,9606,NULL,NULL,'Derived via WGS 72BE. Found in use within oil industry erroneously concatenated via WGS 72. See tfm code 8571.','OGP','OGP','2008-09-24','',1,0),
(15496,'Pulkovo 1942(58) to WGS 84 (18)','transformation',4179,4326,'Shell-Rom',18,1197,'Oil exploration',10,9603,NULL,NULL,'','Shell SIEP','OGP','2003-11-28','',1,0),
(15497,'Pulkovo 1942(58) to WGS 84 (9)','transformation',4179,4326,'NIMA-Rom',9,1197,'For military purposes. Accuracy 3m, 5m and 3m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 4 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2008-09-24','',1,0),
(15498,'Geographic 2D axis order reversal','conversion',NULL,NULL,'',NULL,1262,'Web mapping.',0,9843,NULL,NULL,'This conversion allows the creation of a user-defined geographic 2D CRS with axis order longitude, latitude from an EPSG geographic 2D CRS.','OGP','OGP','2008-03-28','',1,0),
(15499,'Geographic 3D horizontal axis order reversal','conversion',NULL,NULL,'',NULL,1262,'Web mapping.',0,9844,NULL,NULL,'This conversion allows the creation of a user-defined geographic 3D CRS with axis order longitude, latitude, ellipsoid height from an EPSG geographic 3D CRS.','OGP','OGP','2008-03-28','',1,0),
(15500,'Australian Antarctic geocentric to geog3D','conversion',NULL,NULL,'',NULL,1278,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15501,'Australian Antarctic geog3D to geog2D','conversion',NULL,NULL,'',NULL,1278,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15502,'CHTRF95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1286,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15503,'CHTRF95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1286,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15504,'EST97 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1090,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15505,'EST97 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1090,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.160 2005.490',1,1),
(15506,'ETRS89 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1298,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15507,'ETRS89 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1298,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15508,'GDA94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,2575,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15509,'GDA94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,2575,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15510,'Hartebeesthoek94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1215,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15511,'Hartebeesthoek94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1215,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15512,'IRENET95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1305,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15513,'IRENET95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1305,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15514,'ISN93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1120,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15515,'ISN93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1120,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15516,'JGD2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1129,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15517,'JGD2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1129,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15518,'LKS92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1139,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15519,'LKS92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1139,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15520,'LKS94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1145,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15521,'LKS94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1145,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15522,'Moznet geocentric to geog3D','conversion',NULL,NULL,'',NULL,1167,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15523,'Moznet geog3D to geog2D','conversion',NULL,NULL,'',NULL,1167,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15524,'NAD83(CSRS) geocentric to geog3D','conversion',NULL,NULL,'',NULL,1061,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-05-29','2005.490',1,1),
(15525,'NAD83(CSRS) geog3D to geog2D','conversion',NULL,NULL,'',NULL,1061,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-05-29','2005.490',1,1),
(15526,'NAD83(HARN) geocentric to geog3D','conversion',NULL,NULL,'',NULL,1337,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2004.750 2005.490',1,1),
(15527,'NAD83(HARN) geog3D to geog2D','conversion',NULL,NULL,'',NULL,1337,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2004.750 2005.490',1,1),
(15528,'NZGD2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1175,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15529,'NZGD2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1175,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15530,'POSGAR 98 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1033,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15531,'POSGAR 98 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1033,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15532,'REGVEN geocentric to geog3D','conversion',NULL,NULL,'',NULL,1251,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15533,'REGVEN geog3D to geog2D','conversion',NULL,NULL,'',NULL,1251,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15534,'RGF93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1096,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15535,'RGF93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1096,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15536,'RGFG95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1097,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15537,'RGFG95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1097,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15538,'RGNC91-93 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1174,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-07-26','2005.490 2006.620',1,1),
(15539,'RGNC91-93 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1174,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-07-26','2005.490 2006.620',1,1),
(15540,'RGR92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1196,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15541,'RGR92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1196,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15542,'RRAF 1991 geocentric to geog3D','conversion',NULL,NULL,'',NULL,2824,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15543,'RRAF 1991 geog3D to geog2D','conversion',NULL,NULL,'',NULL,2824,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15544,'SIRGAS geocentric to geog3D','conversion',NULL,NULL,'',NULL,3448,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-07-29','2005.490 2006.465',1,1),
(15545,'SIRGAS geog3D to geog2D','conversion',NULL,NULL,'',NULL,3448,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-07-29','2005.490 2006.465',1,1),
(15546,'SWEREF99 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1225,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15547,'SWEREF99 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1225,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15548,'WGS 84 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15549,'WGS 84 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15550,'Yemen NGN96 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1257,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-08-25','2005.490 2006.810',1,1),
(15551,'Yemen NGN96 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1257,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-08-25','2005.490 2006.810',1,1),
(15552,'IGM95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1127,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15553,'IGM95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1127,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15554,'WGS 72 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15555,'WGS 72 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15556,'WGS 72BE geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15557,'WGS 72BE geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15558,'SIRGAS 2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,3418,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-07-21','2005.490 2006.465',1,1),
(15559,'SIRGAS 2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,3418,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-07-21','2005.490 2006.465',1,1),
(15560,'Lao 1993 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1138,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15561,'Lao 1993 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1138,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15562,'Lao 1997 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1138,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15563,'Lao 1997 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1138,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15564,'PRS92 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1190,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15565,'PRS92 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1190,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15566,'MAGNA-SIRGAS geocentric to geog3D','conversion',NULL,NULL,'',NULL,1070,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15567,'MAGNA-SIRGAS geog3D to geog2D','conversion',NULL,NULL,'',NULL,1070,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','2005.490',1,1),
(15568,'RGPF geocentric to geog3D','conversion',NULL,NULL,'',NULL,1098,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-08-12','',1,1),
(15569,'RGPF geog3D to geog2D','conversion',NULL,NULL,'',NULL,1098,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-08-12','',1,1),
(15570,'POSGAR 94 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1033,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2005-09-12','',1,1),
(15571,'POSGAR 94 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1033,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2005-09-12','',1,1),
(15572,'Korean 2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1135,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-01-30','',1,1),
(15573,'Korean 2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1135,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-01-30','',1,1),
(15574,'Mauritania 1999 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1157,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,1),
(15575,'Mauritania 1999 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1157,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,1),
(15576,'PZ-90 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-02-03','',1,1),
(15577,'PZ-90 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-02-03','',1,1),
(15578,'GDM2000 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1151,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,1),
(15579,'GDM2000 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1151,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-03-16','',1,1),
(15580,'GR96 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1107,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-06-12','',1,1),
(15581,'GR96 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1107,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-06-12','',1,1),
(15582,'LGD2006 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1143,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,1),
(15583,'LGD2006 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1143,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,1),
(15584,'DGN95 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1122,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,1),
(15585,'DGN95 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1122,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2006-08-25','',1,1),
(15586,'JAD2001 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1128,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-01-19','',1,1),
(15587,'JAD2001 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1128,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-01-19','',1,1),
(15588,'NAD83(NSRS2007) geocentric to geog3D','conversion',NULL,NULL,'',NULL,1511,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-03-13','',1,1),
(15589,'NAD83(NSRS2007) geog3D to geog2D','conversion',NULL,NULL,'',NULL,1511,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-03-13','',1,1),
(15590,'WGS 66 geocentric to geog3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-03-25','',1,1),
(15591,'WGS 66 geog3D to geog2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-03-25','',1,1),
(15592,'geocentric to geographic3D','conversion',NULL,NULL,'',NULL,1262,'For geocentric to geographic 3D conversions and vice versa.',0,9602,NULL,NULL,'','EPSG Guidance Note #7-2.','OGP','2007-08-27','',1,0),
(15593,'geographic3D to geographic2D','conversion',NULL,NULL,'',NULL,1262,'For geographic 3D to geographic 2D conversions.',0,9659,NULL,NULL,'See EPSG Guidance Note #7 or Coordinate Operation Method description for techniques for handling reverse conversion.','EPSG Guidance Note #7-2.','OGP','2007-08-27','',1,0),
(15594,'EPSG topocentric example A','conversion',NULL,NULL,'',NULL,1263,'Defines ellipsoidal coordinates of origin of topocentric CS.',0,9837,NULL,NULL,'Example only.','EPSG Guidance Note #7-2.','OGP','2007-11-01','',1,0),
(15595,'EPSG topocentric example B','conversion',NULL,NULL,'',NULL,1263,'Defines geocentric coordinates of origin of topocentric CS.',0,9836,NULL,NULL,'Example only.','EPSG Guidance Note #7-2.','OGP','2007-11-01','',1,0),
(15596,'Tokyo + JSLD height to WGS 84 (7)','transformation',7414,4979,'GSI-Jpn 452142',7,2426,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15597,'Tokyo + JSLD height to WGS 84 (8)','transformation',7414,4979,'GSI-Jpn 444141',8,2427,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15598,'Tokyo + JSLD height to WGS 84 (9)','transformation',7414,4979,'GSI-Jpn 444142',9,2428,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15599,'Tokyo + JSLD height to WGS 84 (10)','transformation',7414,4979,'GSI-Jpn 440141',10,2429,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15600,'Tokyo + JSLD height to WGS 84 (11)','transformation',7414,4979,'GSI-Jpn 440142',11,2430,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15601,'Tokyo + JSLD height to WGS 84 (12)','transformation',7414,4979,'GSI-Jpn 440143',12,2431,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15602,'Tokyo + JSLD height to WGS 84 (13)','transformation',7414,4979,'GSI-Jpn 440144',13,2432,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15603,'Tokyo + JSLD height to WGS 84 (14)','transformation',7414,4979,'GSI-Jpn 432141',14,2433,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15604,'Tokyo + JSLD height to WGS 84 (15)','transformation',7414,4979,'GSI-Jpn 432142',15,2434,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15605,'Tokyo + JSLD height to WGS 84 (16)','transformation',7414,4979,'GSI-Jpn 432143',16,2435,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15606,'Tokyo + JSLD height to WGS 84 (17)','transformation',7414,4979,'GSI-Jpn 432144',17,2436,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15607,'Tokyo + JSLD height to WGS 84 (18)','transformation',7414,4979,'GSI-Jpn 432145',18,2437,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15608,'Tokyo + JSLD height to WGS 84 (19)','transformation',7414,4979,'GSI-Jpn 424140',19,2438,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15609,'Tokyo + JSLD height to WGS 84 (20)','transformation',7414,4979,'GSI-Jpn 424141',20,2439,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15610,'Tokyo + JSLD height to WGS 84 (21)','transformation',7414,4979,'GSI-Jpn 424142',21,2440,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15611,'Tokyo + JSLD height to WGS 84 (22)','transformation',7414,4979,'GSI-Jpn 424143',22,2441,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15612,'Tokyo + JSLD height to WGS 84 (23)','transformation',7414,4979,'GSI-Jpn 424144',23,2442,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15613,'Tokyo + JSLD height to WGS 84 (24)','transformation',7414,4979,'GSI-Jpn 424145',24,2443,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15614,'Tokyo + JSLD height to WGS 84 (25)','transformation',7414,4979,'GSI-Jpn 420139',25,2444,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15615,'Tokyo + JSLD height to WGS 84 (26)','transformation',7414,4979,'GSI-Jpn 420140',26,2445,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15616,'Tokyo + JSLD height to WGS 84 (27)','transformation',7414,4979,'GSI-Jpn 420141',27,2446,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15617,'Tokyo + JSLD height to WGS 84 (28)','transformation',7414,4979,'GSI-Jpn 420142',28,2447,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15618,'Tokyo + JSLD height to WGS 84 (29)','transformation',7414,4979,'GSI-Jpn 420143',29,2448,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15619,'Tokyo + JSLD height to WGS 84 (30)','transformation',7414,4979,'GSI-Jpn 412140',30,2449,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15620,'Tokyo + JSLD height to WGS 84 (31)','transformation',7414,4979,'GSI-Jpn 412141',31,2450,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15621,'Tokyo + JSLD height to WGS 84 (32)','transformation',7414,4979,'GSI-Jpn 404140',32,2451,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15622,'Tokyo + JSLD height to WGS 84 (33)','transformation',7414,4979,'GSI-Jpn 404141',33,2452,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15623,'Tokyo + JSLD height to WGS 84 (34)','transformation',7414,4979,'GSI-Jpn 400139',34,2453,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15624,'Tokyo + JSLD height to WGS 84 (35)','transformation',7414,4979,'GSI-Jpn 400140',35,2454,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15625,'Tokyo + JSLD height to WGS 84 (36)','transformation',7414,4979,'GSI-Jpn 400141',36,2455,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15626,'Tokyo + JSLD height to WGS 84 (37)','transformation',7414,4979,'GSI-Jpn 392139',37,2456,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15627,'Tokyo + JSLD height to WGS 84 (38)','transformation',7414,4979,'GSI-Jpn 392140',38,2457,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15628,'Tokyo + JSLD height to WGS 84 (39)','transformation',7414,4979,'GSI-Jpn 392141',39,2458,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15629,'Tokyo + JSLD height to WGS 84 (40)','transformation',7414,4979,'GSI-Jpn 384139',40,2459,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15630,'Tokyo + JSLD height to WGS 84 (41)','transformation',7414,4979,'GSI-Jpn 384140',41,2460,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15631,'Tokyo + JSLD height to WGS 84 (42)','transformation',7414,4979,'GSI-Jpn 384141',42,2461,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15632,'Tokyo + JSLD height to WGS 84 (43)','transformation',7414,4979,'GSI-Jpn 380139',43,2462,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15633,'Tokyo + JSLD height to WGS 84 (44)','transformation',7414,4979,'GSI-Jpn 380140',44,2463,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15634,'Tokyo + JSLD height to WGS 84 (45)','transformation',7414,4979,'GSI-Jpn 380141',45,2464,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15635,'Tokyo + JSLD height to WGS 84 (46)','transformation',7414,4979,'GSI-Jpn 372136',46,2465,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15636,'Tokyo + JSLD height to WGS 84 (47)','transformation',7414,4979,'GSI-Jpn 372137',47,2466,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15637,'Tokyo + JSLD height to WGS 84 (48)','transformation',7414,4979,'GSI-Jpn 372138',48,2467,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15638,'Tokyo + JSLD height to WGS 84 (49)','transformation',7414,4979,'GSI-Jpn 372139',49,2468,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15639,'Tokyo + JSLD height to WGS 84 (50)','transformation',7414,4979,'GSI-Jpn 372140',50,2469,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15640,'Tokyo + JSLD height to WGS 84 (51)','transformation',7414,4979,'GSI-Jpn 372141',51,2470,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15641,'Tokyo + JSLD height to WGS 84 (52)','transformation',7414,4979,'GSI-Jpn 364136',52,2471,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15642,'Tokyo + JSLD height to WGS 84 (53)','transformation',7414,4979,'GSI-Jpn 364137',53,2472,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15643,'Tokyo + JSLD height to WGS 84 (54)','transformation',7414,4979,'GSI-Jpn 364138',54,2473,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15644,'Tokyo + JSLD height to WGS 84 (55)','transformation',7414,4979,'GSI-Jpn 364139',55,2474,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15645,'Tokyo + JSLD height to WGS 84 (56)','transformation',7414,4979,'GSI-Jpn 364140',56,2475,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15646,'Tokyo + JSLD height to WGS 84 (57)','transformation',7414,4979,'GSI-Jpn 360136',57,2476,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15647,'Tokyo + JSLD height to WGS 84 (58)','transformation',7414,4979,'GSI-Jpn 360137',58,2477,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15648,'Tokyo + JSLD height to WGS 84 (59)','transformation',7414,4979,'GSI-Jpn 360138',59,2478,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15649,'Tokyo + JSLD height to WGS 84 (60)','transformation',7414,4979,'GSI-Jpn 360139',60,2479,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15650,'Tokyo + JSLD height to WGS 84 (61)','transformation',7414,4979,'GSI-Jpn 360140',61,2480,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15651,'Tokyo + JSLD height to WGS 84 (62)','transformation',7414,4979,'GSI-Jpn 352132',62,2481,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15652,'Tokyo + JSLD height to WGS 84 (63)','transformation',7414,4979,'GSI-Jpn 352133',63,2482,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15653,'Tokyo + JSLD height to WGS 84 (64)','transformation',7414,4979,'GSI-Jpn 352134',64,2483,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15654,'Tokyo + JSLD height to WGS 84 (65)','transformation',7414,4979,'GSI-Jpn 352135',65,2484,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15655,'Tokyo + JSLD height to WGS 84 (66)','transformation',7414,4979,'GSI-Jpn 352136',66,2485,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15656,'Tokyo + JSLD height to WGS 84 (67)','transformation',7414,4979,'GSI-Jpn 352137',67,2486,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15657,'Tokyo + JSLD height to WGS 84 (68)','transformation',7414,4979,'GSI-Jpn 352138',68,2487,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15658,'Tokyo + JSLD height to WGS 84 (69)','transformation',7414,4979,'GSI-Jpn 352139',69,2488,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15659,'Tokyo + JSLD height to WGS 84 (70)','transformation',7414,4979,'GSI-Jpn 352140',70,2489,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15660,'Tokyo + JSLD height to WGS 84 (71)','transformation',7414,4979,'GSI-Jpn 344132',71,2490,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15661,'Tokyo + JSLD height to WGS 84 (72)','transformation',7414,4979,'GSI-Jpn 344133',72,2491,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15662,'Tokyo + JSLD height to WGS 84 (73)','transformation',7414,4979,'GSI-Jpn 344134',73,2492,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15663,'Tokyo + JSLD height to WGS 84 (74)','transformation',7414,4979,'GSI-Jpn 344135',74,2493,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15664,'Tokyo + JSLD height to WGS 84 (75)','transformation',7414,4979,'GSI-Jpn 344136',75,2494,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15665,'Tokyo + JSLD height to WGS 84 (76)','transformation',7414,4979,'GSI-Jpn 344137',76,2495,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15666,'Tokyo + JSLD height to WGS 84 (77)','transformation',7414,4979,'GSI-Jpn 344138',77,2496,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15667,'Tokyo + JSLD height to WGS 84 (78)','transformation',7414,4979,'GSI-Jpn 344139',78,2497,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15668,'Tokyo + JSLD height to WGS 84 (79)','transformation',7414,4979,'GSI-Jpn 344140',79,2498,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15669,'Tokyo + JSLD height to WGS 84 (80)','transformation',7414,4979,'GSI-Jpn 340130',80,2499,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15670,'Tokyo + JSLD height to WGS 84 (81)','transformation',7414,4979,'GSI-Jpn 340131',81,2500,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15671,'Tokyo + JSLD height to WGS 84 (82)','transformation',7414,4979,'GSI-Jpn 340132',82,2501,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15672,'Tokyo + JSLD height to WGS 84 (83)','transformation',7414,4979,'GSI-Jpn 340133',83,2502,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15673,'Tokyo + JSLD height to WGS 84 (84)','transformation',7414,4979,'GSI-Jpn 340134',84,2503,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15674,'Tokyo + JSLD height to WGS 84 (85)','transformation',7414,4979,'GSI-Jpn 340135',85,2504,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15675,'Tokyo + JSLD height to WGS 84 (86)','transformation',7414,4979,'GSI-Jpn 340136',86,2505,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15676,'Tokyo + JSLD height to WGS 84 (87)','transformation',7414,4979,'GSI-Jpn 340137',87,2506,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15677,'Tokyo + JSLD height to WGS 84 (88)','transformation',7414,4979,'GSI-Jpn 340138',88,2507,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15678,'Tokyo + JSLD height to WGS 84 (89)','transformation',7414,4979,'GSI-Jpn 332129',89,2508,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15679,'Tokyo + JSLD height to WGS 84 (90)','transformation',7414,4979,'GSI-Jpn 332130',90,2509,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15680,'Tokyo + JSLD height to WGS 84 (91)','transformation',7414,4979,'GSI-Jpn 332131',91,2510,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15681,'Tokyo + JSLD height to WGS 84 (92)','transformation',7414,4979,'GSI-Jpn 332132',92,2511,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15682,'Tokyo + JSLD height to WGS 84 (93)','transformation',7414,4979,'GSI-Jpn 332133',93,2512,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15683,'Tokyo + JSLD height to WGS 84 (94)','transformation',7414,4979,'GSI-Jpn 332134',94,2513,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15684,'Tokyo + JSLD height to WGS 84 (95)','transformation',7414,4979,'GSI-Jpn 332135',95,2514,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15685,'Tokyo + JSLD height to WGS 84 (96)','transformation',7414,4979,'GSI-Jpn 332136',96,2515,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15686,'Tokyo + JSLD height to WGS 84 (97)','transformation',7414,4979,'GSI-Jpn 324129',97,2516,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15687,'Tokyo + JSLD height to WGS 84 (98)','transformation',7414,4979,'GSI-Jpn 324130',98,2517,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15688,'Tokyo + JSLD height to WGS 84 (99)','transformation',7414,4979,'GSI-Jpn 324131',99,2518,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15689,'Tokyo + JSLD height to WGS 84 (100)','transformation',7414,4979,'GSI-Jpn 324132',100,2519,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15690,'Tokyo + JSLD height to WGS 84 (101)','transformation',7414,4979,'GSI-Jpn 324133',101,2520,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15691,'Tokyo + JSLD height to WGS 84 (102)','transformation',7414,4979,'GSI-Jpn 324134',102,2521,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15692,'Tokyo + JSLD height to WGS 84 (103)','transformation',7414,4979,'GSI-Jpn 320130',103,2522,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15693,'Tokyo + JSLD height to WGS 84 (104)','transformation',7414,4979,'GSI-Jpn 320131',104,2523,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15694,'Tokyo + JSLD height to WGS 84 (105)','transformation',7414,4979,'GSI-Jpn 320132',105,2524,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15695,'Tokyo + JSLD height to WGS 84 (106)','transformation',7414,4979,'GSI-Jpn 312130',106,2525,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15696,'Tokyo + JSLD height to WGS 84 (107)','transformation',7414,4979,'GSI-Jpn 312131',107,2526,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15697,'Tokyo + JSLD height to WGS 84 (6)','transformation',7414,4979,'GSI-Jpn 452141',6,2425,'For medium accuracy.',1,9618,NULL,NULL,'','http://vldb.gsi.go.jp/sokuchi/coordinates/localtrans.html  (Geographical Survey Institute).','OGP','2008-03-14','2008.010',1,0),
(15698,'ITRF2000 to ITRF2005 (1)','transformation',4919,4896,'IERS',1,1262,'Geodesy.',0,9606,NULL,NULL,'At epoch 2000.0. Rates dX=0.0002 m/yr, dy=-0.0001 m/yr, dZ=0.0018 m/yr, rX=rY=rZ=0.0"/yr, dS=-0.00008 ppm/yr.','International Earth Rotation Service (IERS). http://itrf.ensg.ign.fr/ITRF_solutions/2005/tp_05-00.php','OGP','2007-01-20','2009.083',1,1),
(15699,'NAD27 to WGS 84 (87)','transformation',4267,4326,'JECA-Mex GoM CamS',87,3462,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates at 1944''N, 9221''W. Geoid height used =-13.34m.','Fugro Chance','OGP','2008-06-24','2008.045',1,0),
(15700,'Gulshan 303 to WGS 84 (1)','transformation',4682,4326,'SB-BGD',1,1041,'Oil exploration.',1,9603,NULL,NULL,'Derived at origin station in Dhaka.','IGN Paris.','OGP','2004-10-14','',1,1),
(15701,'Kalianpur 1962 to WGS 84 (2)','transformation',4145,4326,'TFE-Pak Indus',2,2985,'Oil exploration.',1,9603,NULL,NULL,'Derived at Geodetic Survey office in Karachi in 1997.','Total','OGP','2004-10-14','',1,0),
(15702,'Kalianpur 1962 to WGS 84 (3)','transformation',4145,4326,'utp-Pak Badin',3,2984,'Oil exploration.',3,9603,NULL,NULL,'Derived at station S0001, an approximate offset to Survey of India primary station Kat Baman, in 1992 from 180 single point Transit passes observed in 1991 by Fugro-Geodetic for UTP.','BP','OGP','2004-10-14','',1,0),
(15703,'Kalianpur 1962 to WGS 84 (4)','transformation',4145,4326,'utp-Pak Karachi',4,2982,'Oil exploration.',3,9603,NULL,NULL,'Derived at Chitrawala triangulation station by Fugro-Geodetic for UTP.','BP','OGP','2004-10-14','',1,0),
(15704,'Kalianpur 1962 to WGS 84 (5)','transformation',4145,4326,'utp-Pak E Sind',5,2983,'Oil exploration.',3,9606,NULL,NULL,'Derived by Western Geophysical for UTP 1996 East Sind 2D survey.','Arco','OGP','2004-10-14','',1,0),
(15705,'Minna to WGS 84 (12)','transformation',4263,4326,'WGC-Nga 211',12,3819,'Oil industry exploration.',8,9606,NULL,NULL,'Derived via WGS 72(BE). Minna to WGS 72(BE) transformation derived in 1981 for Mobil E&P Nigeria (MEPCON) by Geodetic Survey through Transit translocation at six stations in southern Nigeria. Used by MEPCON in blocks OPL 215 and 221.','OGP','OGP','2011-02-25','2008.077 2011.007',1,0),
(15706,'Minna to WGS 84 (13)','transformation',4263,4326,'Elf-Nga',13,1717,'Oil industry exploration.',7,9603,NULL,NULL,'Used by Elf in Blocks OPL 222 and OPL 223 and by Mobil in 1994.','','OGP','2008-11-07','2008.077',1,0),
(15707,'ELD79 to WGS 84 (6)','transformation',4159,4326,'PCan-Lby Amal',6,2987,'Oil exploration and production',10,9603,NULL,NULL,'Used by Petrocanada and previous licence holders in Amal field, concession 12.','PetroCanada','OGP','2004-11-02','',1,0),
(15708,'PRS92 to WGS 84 (1)','transformation',4683,4326,'CGS-Phl',1,1190,'Accuracy: 1-10 parts per million.',0.05,9607,NULL,NULL,'Derived during GPS campaign which established PRS92 coordinates at 330 first order stations.','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2004-12-24','',1,0),
(15709,'Nouakchott 1965 to WGS 84 (1)','transformation',4680,4326,'IGN-Mau',1,2972,'Oil exploration.',5,9603,NULL,NULL,'Derived by IGN in 1992 at 7 stations within Nouakchott city.','IGN Paris.','OGP','2005-01-26','',1,0),
(15710,'Aratu to WGS 84 (10)','transformation',4208,4326,'PB-Bra Campos',10,2963,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (14) (tfm code 5053) which Petrobras now recommends for the area.','Petrobras','OGP','2010-03-31','2010.039 2010.040',1,0),
(15711,'Aratu to WGS 84 (11)','transformation',4208,4326,'PB-Bra Santos',11,2962,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (13) (tfm code 5051) which Petrobras now recommends for the area.','Petrobras','OGP','2010-03-31','2010.039 2010.040',1,0),
(15712,'Aratu to WGS 84 (12)','transformation',4208,4326,'PB-Bra EspS',12,2964,'Oil exploration.',5,9603,NULL,NULL,'Replaced by Aratu to WGS 84 (15) (tfm code 5055) which Petrobras now recommends for the area.','Petrobras','OGP','2010-03-31','2010.039 2010.040',1,0),
(15713,'Gan 1970 to WGS 84 (1)','transformation',4684,4326,'NIMA-Mdv',1,3274,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','U.S. Defense Mapping Agency TR8350.2 September 1987.','OGP','2010-03-30','2005.200 2009.106',1,0),
(15714,'Bogota 1975 to MAGNA-SIRGAS (1)','transformation',4218,4686,'IGAC-Col CF reg 1',1,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15715. See Bogota 1975 to MAGNA-SIRGAS (9), tfm code 15730, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15715,'Bogota 1975 to WGS 84 (3)','transformation',4218,4326,'EPSG-Col reg 1',3,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (1) (tfm code 15714).','OGP','OGP','2005-04-14','',1,0),
(15716,'Bogota 1975 to MAGNA-SIRGAS (2)','transformation',4218,4686,'IGAC-Col CF reg 2',2,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15717. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15731, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15717,'Bogota 1975 to WGS 84 (4)','transformation',4218,4326,'EPSG-Col reg 2',4,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (2) (tfm code 15716).','OGP','OGP','2005-04-14','',1,0),
(15718,'Bogota 1975 to MAGNA-SIRGAS (3)','transformation',4218,4686,'IGAC-Col CF reg 3',3,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15719. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15732, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15719,'Bogota 1975 to WGS 84 (5)','transformation',4218,4326,'EPSG-Col reg 3',5,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (3) (tfm code 15718).','OGP','OGP','2005-04-14','',1,0),
(15720,'Bogota 1975 to MAGNA-SIRGAS (4)','transformation',4218,4686,'IGAC-Col CF reg 4',4,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15721. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15733, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15721,'Bogota 1975 to WGS 84 (6)','transformation',4218,4326,'EPSG-Col reg 4',6,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (4) (tfm code 15720).','OGP','OGP','2005-04-14','',1,0),
(15722,'Bogota 1975 to MAGNA-SIRGAS (5)','transformation',4218,4686,'IGAC-Col CF reg 5',5,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15723. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15734, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15723,'Bogota 1975 to WGS 84 (7)','transformation',4218,4326,'EPSG-Col reg 5',7,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (5) (tfm code 15722).','OGP','OGP','2005-04-14','',1,0),
(15724,'Bogota 1975 to MAGNA-SIRGAS (6)','transformation',4218,4686,'IGAC-Col CF reg 6',6,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15725. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15735, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15725,'Bogota 1975 to WGS 84 (8)','transformation',4218,4326,'EPSG-Col reg 6',8,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (6) (tfm code 15724).','OGP','OGP','2005-04-14','',1,0),
(15726,'Bogota 1975 to MAGNA-SIRGAS (7)','transformation',4218,4686,'IGAC-Col CF reg 7',7,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15727. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15736, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15727,'Bogota 1975 to WGS 84 (9)','transformation',4218,4326,'EPSG-Col reg 7',9,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (7) (tfm code 15726).','OGP','OGP','2005-04-14','',1,0),
(15728,'Bogota 1975 to MAGNA-SIRGAS (8)','transformation',4218,4686,'IGAC-Col CF reg 8',8,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'May be taken as transformation to WGS 84 - see tfm code 15729. See Bogota 1975 to MAGNA-SIRGAS (10), tfm code 15737, for an equivalent transformation using the Molodenski-Badekas 10-parameter method. OGP recommends this alternative.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15729,'Bogota 1975 to WGS 84 (10)','transformation',4218,4326,'EPSG-Col reg 8',10,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that MAGNA-SIRGAS is equivalent to WGS 84. Parameter values taken from Bogota 1975 to MAGNA-SIRGAS (8) (tfm code 15728).','OGP','OGP','2005-04-14','',1,0),
(15730,'Bogota 1975 to MAGNA-SIRGAS (9)','transformation',4218,4686,'IGAC-Col MB reg 1',9,3082,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (1), tfm code 15714.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15731,'Bogota 1975 to MAGNA-SIRGAS (10)','transformation',4218,4686,'IGAC-Col MB reg 2',10,3083,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (2), tfm code 15716.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15732,'Bogota 1975 to MAGNA-SIRGAS (11)','transformation',4218,4686,'IGAC-Col MB reg 3',11,3084,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (3), tfm code 15718.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15733,'Bogota 1975 to MAGNA-SIRGAS (12)','transformation',4218,4686,'IGAC-Col MB reg 4',12,3085,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (4), tfm code 15720.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15734,'Bogota 1975 to MAGNA-SIRGAS (13)','transformation',4218,4686,'IGAC-Col MB reg 5',13,3086,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (5), see tfm code 15722.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15735,'Bogota 1975 to MAGNA-SIRGAS (14)','transformation',4218,4686,'IGAC-Col MB reg 6',14,3087,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (6), tfm code 15724.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15736,'Bogota 1975 to MAGNA-SIRGAS (15)','transformation',4218,4686,'IGAC-Col MB reg 7',15,3088,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (7), tfm code 15726.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15737,'Bogota 1975 to MAGNA-SIRGAS (16)','transformation',4218,4686,'IGAC-Col MB reg 8',16,3089,'Accuracy about 1 part in 10^5 of distance between points, depending on relative tectonic motion.',1,9636,NULL,NULL,'Source also quotes an equivalent transformation using the Coordinate Frame 7-parameter method - see Bogota 1975 to MAGNA-SIRGAS (8), tfm code 15728.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(15738,'MAGNA-SIRGAS to WGS 84 (1)','transformation',4686,4326,'EPSG',1,1070,'MAGNA-SIRGAS is a realisation of WGS 84 coincident to within 1 metre. This transformation has an accuracy equal to the coincidence figure.',1,9603,NULL,NULL,'','OGP','OGP','2011-01-25','2009.106 2011.004',1,0),
(15739,'Amersfoort to ETRS89 (3)','transformation',4289,4258,'NCG-Nld 2004',3,1275,'Accuracy 0.5m',0.5,9607,NULL,NULL,'Replaces Amersfoort to ETRS89 (1) (tfm code 1751). Replaced by Amersfoort to ETRS89 (5) (tfm code 4830). Dutch sources also quote an equivalent transformation using the Molodenski-Badekas 10-parameter method (M-B) - see tfm code 15740.','Nederlandse Commissie voor Geodesie (NCG).','OGP','2009-11-24','2007.043 2009.099',1,0),
(15740,'Amersfoort to ETRS89 (4)','transformation',4289,4258,'NCG-Nld 2004',4,1275,'Accuracy 0.5m',0.5,9636,NULL,NULL,'Replaces Amersfoort to ETRS89 (2) (tfm code 1066). Replaced by Amersfoort to ETRS89 (6) (tfm code 4831). Dutch sources also quote an equivalent transformation using the Coordinate Frame 7-parameter method - see tfm code 15739.','Nederlandse Commissie voor Geodesie (NCG).','OGP','2009-11-24','2007.043 2009.099',1,0),
(15741,'Deir ez Zor to WGS 84 (2)','transformation',4227,4326,'Elf-Syr Deir 1991',2,2329,'Oil exploration. Accuracy 5m.',5,9603,NULL,NULL,'Derived by Elf in 1991 from tfm code 1584 concatenated with a tfm from WGS72BE to WGS84.','Total','OGP','2005-05-01','',1,0),
(15742,'Deir ez Zor to WGS 84 (5)','transformation',4227,4326,'CGG-Syr Isba',5,3314,'Oil exploration. Accuracy 5m.',5,9603,NULL,NULL,'Derived for 1998 Omar seismic survey and used in 2000 for El Isba seismic survey.','Total','OGP','2011-01-25','2011.004',1,0),
(15743,'Deir ez Zor to WGS 84 (6)','transformation',4227,4326,'Tot-Syr Deir 2005',6,2329,'Oil exploration. Accuracy 0.5m.',0.5,9606,NULL,NULL,'Derived 2005 at 5 triangulation stations and using (EGM96 geoid model +1.15m). Used by Total/DEZPC for Jafra and Mazraa seismic surveys. Can be approximated using geocentric translations of dX=-190.6m, dY=+8.8m, dZ=+239.6m.','Total','OGP','2005-05-01','',1,0),
(15744,'[enter here name of (I = J+90) bin grid]','transformation',5818,32631,'P6/11 I = J+90',1,1263,'Seismic data acquisition / processing / interpretation [delete as appropriate].',0,9666,NULL,NULL,'Template for bin grid definition when I-axis direction = J+90. As this coordinate operation defines the relationship between the bin grid and its base map grid there is no loss of positional accuracy through applying the operation; its accuracy is 0.','OGP','OGP','2012-07-31','2006.890 2011.106',1,0),
(15745,'ED50(ED77) to WGS 84 (6)','transformation',4154,4326,'Tot-Irn Spars',6,3140,'Petroleum Exploration and Production.',0.2,9603,NULL,NULL,'Derived in Tombak district in March 2005. Used for South Pars phase 11.','Total','OGP','2005-08-17','',1,0),
(15746,'Nakhl-e Ghanem to WGS 84 (6)','transformation',4693,4326,'TFE-Irn Tombak',6,3141,'Petroleum Exploration and Production.',0.2,9603,NULL,NULL,'Derived in Tombak district in March 2005. Used for South Pars phase 11 and Pars LNG plants.','Total','OGP','2005-08-17','',1,0),
(15747,'Tombak LNG Plant Grid to Nakhl-e Ghanem / UTM zone 39N (1)','transformation',5817,3307,'Tot-Irn',1,3141,'Engineering survey.',0,9621,NULL,NULL,'','Total','OGP','2006-10-13','2006.890',1,0),
(15748,'BD72 to ETRS89 (2)','transformation',4313,4258,'IGN-Bel 0.2m',2,1044,'For applications to an accuracy of 0.2 metre.',0.2,9607,NULL,NULL,'May be taken as approximate transformation BD72 to WGS 84 - see code 15749. Scale difference is given by information source as 1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','OGP','2006-07-30','2006.550',1,1),
(15749,'BD72 to WGS 84 (3)','transformation',4313,4326,'IGN-Bel 0.2m',3,1044,'For applications to an accuracy of 0.5 metre.',0.2,9607,NULL,NULL,'Parameter values from BD72 to ETRS89 (2) (code 15748). Scale difference is given by information source as 1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','OGP','2006-07-23','2006.550',1,1),
(15750,'St. Kitts 1955 to WGS 84 (2)','transformation',4605,4326,'NIMA-Kna',2,3297,'For military purposes. Accuracy 25m in each of X, Y and Z axes.',44,9603,NULL,NULL,'Derived at 2 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2010-12-07','2005.460 2009.106 2010.107',1,0),
(15751,'Reunion 1947 to WGS 84 (2)','transformation',4626,4326,'IGN-Reu 30m',2,3337,'For military purposes. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 station.','IGN (in 2005). Also U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2010-03-30','2005.460 2005.710 2009.106',1,0),
(15752,'ED79 to WGS 84 (1)','transformation',4668,4326,'NIMA-Eur',1,1297,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 22 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/','OGP','2010-03-30','2005.460 2009.106',1,0),
(15753,'ED50 to ED87 (1)','transformation',4230,4231,'5Nat-NSea-90',1,2330,'?',1,9651,9102,9102,'Latitude differences from ED50 to ED87 in decimal degrees given by coefficients A0 through A14 where U=(latitude - 55) degrees and V=longitude in decimal degrees. Longitude differences given through coefficients B0 through B14.','Norwegian Mapping Authority publication 1990:1','OGP','2005-05-30','',1,0),
(15754,'Aratu to WGS 84 (1)','transformation',4208,4326,'PB-Bra BC BS ES',1,2307,'Oil exploration.',10,9603,NULL,NULL,'Mean for 3 basins. See Aratu to WGS 84 (10) through (12) (codes 15710-12) for transformations for individual basins. Replaced by Aratu to WGS 84 (13) through (15) (tfm codes 5051, 5053 and 5055) which Petrobras now recommends for the areas.','Petrobras.','OGP','2010-03-31','2010.039 2010.040',1,0),
(15755,'Minna to WGS 84 (14)','transformation',4263,4326,'Elf-Nga-OML58',14,3113,'Oil industry exploration and production. Accuracy 0.5m.',7,9603,NULL,NULL,'Derived in 1995 at unspecified DMA ADOS stations and Racal stations M101 and ZVS3003. Used by Elf in onshore Block OML 58.','Total','OGP','2011-02-25','2011.007',1,0),
(15756,'Tahiti 79 to RGPF (1)','transformation',4690,4687,'IGN-Pyf',1,3124,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Tahiti 79 to WGS 84 - see code 4835.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2010-02-18','2010.012',1,0),
(15757,'Moorea 87 to RGPF (1)','transformation',4691,4687,'IGN-Pyf',1,3125,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Moorea 87 to WGS 84 - see code 15769.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15758,'Tahaa 54 to RGPF (1)','transformation',4629,4687,'IGN-Pyf',1,2812,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation Tahaa 54 to WGS 84 - see code 15770.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15759,'Maupiti 83 to RGPF (1)','transformation',4692,4687,'IGN-Pyf',1,3126,'Accuracy +/- 0.5 metre.',0.5,9603,NULL,NULL,'May be taken as approximate transformation Maupiti 83 to WGS 84 - see code 15771.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15760,'Fatu Iva 72 to RGPF (1)','transformation',4688,4687,'IGN-Pyf',1,3133,'Accuracy +/- 1 to 2 metres.',2,9607,NULL,NULL,'May be taken as approximate transformation Fatu Iva 72 to WGS 84 - see code 15772.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15761,'IGN63 Hiva Oa to RGPF (1)','transformation',4689,4687,'IGN-Pyf HivaOa',1,3131,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN63 Hiva Oa to WGS 84 - see code 15773.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15762,'IGN63 Hiva Oa to RGPF (2)','transformation',4689,4687,'IGN-Pyf Tahuata',2,3132,'Accuracy +/- 1 to 2 metres.',2,9607,NULL,NULL,'May be taken as approximate transformation IGN63 Hiva Oa to WGS 84 - see code 15774.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15763,'IGN72 Nuku Hiva to RGPF (1)','transformation',4630,4687,'IGN-Pyf NukuHiva',1,2810,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15775.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15764,'IGN72 Nuku Hiva to RGPF (2)','transformation',4630,4687,'IGN-Pyf UaHuka',2,3127,'Accuracy +/- 1 to 2 metres.',2,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15776.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15765,'IGN72 Nuku Hiva to RGPF (3)','transformation',4630,4687,'IGN-Pyf UaPou',3,3128,'Accuracy +/- 0.5 metre.',0.5,9607,NULL,NULL,'May be taken as approximate transformation IGN72 Nuku Hiva to WGS 84 - see code 15777.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie.','OGP','2005-08-12','',1,0),
(15766,'RGPF to WGS 84 (1)','transformation',4999,4979,'IGN-Pyf',1,1098,'Accuracy +/- 0.5 metre (to original definition of WGS 84 - see remarks).',0.5,9607,NULL,NULL,'Transformation is to original definition of WGS 84. It is consistent with later WGS 84 realisations G730, G873 and G1150 to no better than 1m.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2005-08-12','',1,1),
(15767,'RGPF to WGS 84 (2)','transformation',4999,4979,'EPSG-Pyf',2,1098,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84.','OGP','OGP','2005-08-12','',1,1),
(15768,'Tahiti 79 to WGS 84 (1)','transformation',4690,4687,'EPSG-Pyf',1,3124,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Tahiti 79 to RGPF (1) (tfm code 15756).','OGP','OGP','2005-08-12','2010.012',1,1),
(15769,'Moorea 87 to WGS 84 (1)','transformation',4691,4326,'EPSG-Pyf',1,3125,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Moorea 87 to RGPF (1) (tfm code 15757).','OGP','OGP','2005-08-12','',1,0),
(15770,'Tahaa 54 to WGS 84 (2)','transformation',4629,4326,'EPSG-Pyf',2,2812,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Tahaa 54 to RGPF (1) (tfm code 15758).','OGP','OGP','2005-08-12','',1,0),
(15771,'Maupiti 83 to WGS 84 (1)','transformation',4692,4326,'EPSG-Pyf',1,3126,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Maupiti 83 to RGPF (1) (tfm code 15759).','OGP','OGP','2005-08-12','',1,0),
(15772,'Fatu Iva 72 to WGS 84 (1)','transformation',4688,4326,'EPSG-Pyf',1,3133,'Accuracy +/- 2 metres.',2,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from Fatu Iva 72 to RGPF (1) (tfm code 15760).','OGP','OGP','2005-08-12','',1,0),
(15773,'IGN63 Hiva Oa to WGS 84 (1)','transformation',4689,4326,'EPSG-Pyf HivaOa',1,3131,'Accuracy +/- 1 metre.',2,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN63 Hiva Oa to RGPF (1) (tfm code 15761).','OGP','OGP','2005-08-12','',1,0),
(15774,'IGN63 Hiva Oa to WGS 84 (2)','transformation',4689,4326,'EPSG-Pyf Tahuata',2,3132,'Accuracy +/- 2 metres.',2,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN63 Hiva Oa to RGPF (2) (tfm code 15762).','OGP','OGP','2005-08-12','',1,0),
(15775,'IGN72 Nuku Hiva to WGS 84 (2)','transformation',4630,4326,'EPSG-Pyf NukuHiva',1,2810,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (1) (tfm code 15763).','OGP','OGP','2005-08-12','',1,0),
(15776,'IGN72 Nuku Hiva to WGS 84 (3)','transformation',4630,4326,'EPSG-Pyf UaHuka',2,3127,'Accuracy +/- 2 metres.',2,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (2) (tfm code 15764).','OGP','OGP','2005-08-12','',1,0),
(15777,'IGN72 Nuku Hiva to WGS 84 (4)','transformation',4630,4326,'EPSG-Pyf UaPou',3,3128,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84. Parameter values taken from IGN72 Nuku Hiva to RGPF (2) (tfm code 15765).','OGP','OGP','2005-08-12','',1,0),
(15778,'ELD79 to WGS 84 (7)','transformation',4159,4326,'Tot-Lby NC192',7,3142,'Oil exploration and production.',0.5,9603,NULL,NULL,'Derived by Total at stations SDL 130-03, 04 and 05 in May 2005.','Total','OGP','2005-08-30','',1,0),
(15779,'Gulshan 303 to WGS 84 (1)','transformation',4682,4326,'SB-Bgd',1,1041,'Oil exploration.',1,9603,NULL,NULL,'Derived at origin station in Dhaka. Source information given to 3 decimal places but rounded by OGP to be commensurate with stated accuracy.','Survey of Bangladesh via IGN Paris and Tullow Oil.','OGP','2010-12-07','2006.470 2007.015 2010.107',1,0),
(15780,'POSGAR 94 to WGS 84 (1)','transformation',4190,4326,'EPSG-Arg',1,1033,'Approximation at the +/- 1m level.',1,9603,NULL,NULL,'','OGP','OGP','2005-09-12','',1,1),
(15781,'WGS 84 to EGM84 geoid height (1)','transformation',4979,5798,'NGA-World',1,1262,'Derivation of gravity-related heights from GPS observations.',1,9661,NULL,NULL,'Replaced by WGS 84 to EGM96 Geoid height (1) (tfm code 10084).','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','OGP','2010-02-18','2007.043 2008.010 2009.008',1,0),
(15782,'Campo Inchauspe to POSGAR 94 (1)','transformation',4221,4694,'IGM-Arg',1,3215,'Accuracy 5m in each axis.',5,9603,NULL,NULL,'Adopted from U.S. Defense Mapping Agency values for Campo Inchauspe to WGS 84 (tfm code 1127) assuming that POSGAR 94 is equivalent to WGS 84.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2005.200 2011.021',1,0),
(15783,'IGN53 Mare to WGS 84 (2)','transformation',4641,4326,'IGN-Ncl Mare',2,2819,'Accuracy 5 metres.',5,9603,NULL,NULL,'Withdrawn by information source and replaced by improved information from local authority - see tfm code 15901.','IGN Paris','OGP','2006-02-08','',1,0),
(15784,'Le Pouce 1934 to WGS 84 (1)','transformation',4699,4326,'UEL-Mus',1,3209,'Accuracy 2m.',2,9603,NULL,NULL,'Derived at 17 stations in 1994 by University of East London. Residuals less than 2m.','Ministry of Housing and Lands.','OGP','2006-01-16','',1,0),
(15785,'AGD84 to WGS 84 (9)','transformation',4203,4326,'OGP-Aus 1m',9,2576,'1m accuracy.',1,9615,NULL,NULL,'Transformation taken from AGD84 to GDA94 (5) (code 1804) assuming that GDA94 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4203 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15786,'AGD66 to WGS 84 (17)','transformation',4202,4326,'OGP-Aus 0.1m',17,2575,'1m accuracy.',1,9615,NULL,NULL,'Transformation taken from AGD66 to GDA94 (11) (code 1803) assuming that GDA94 is equivalent to WGS 84 within the accuracy of this tfm. Uses NTv2 method which expects longitudes positive west; EPSG CRS codes 4202 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15787,'IGCB 1955 to WGS 84 (1)','transformation',4701,4326,'Tot-Cod',1,3171,'Oil exploration. Accuracy 5m.',5,9603,NULL,NULL,'Derived by Topnav in 1991 at station TSH 85.','Petrofina','OGP','2005-11-28','',1,0),
(15788,'AGD66 to WGS 84 (16)','transformation',4202,4326,'OGP-Aus 5m',16,2575,'5m accuracy.',5,9603,NULL,NULL,'Parameter values from AGD66 to GDA94 (1) (code 1278). Derived at 162 stations. Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2006-01-02','',1,0),
(15789,'AGD84 to WGS 84 (8)','transformation',4203,4326,'OGP-Aus 5m',8,2575,'5m accuracy.',5,9603,NULL,NULL,'Parameter values from AGD84 to GDA94 (1) (code 1279). Derived at 327 stations. Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the tfm. AGD84 officially adopted only in Queensland, South Australia and Western Australia.','OGP','OGP','2010-03-30','2009.106',1,0),
(15790,'Mhast (offshore) to WGS 72BE (1)','transformation',4705,4324,'CHV-Ago Cab',1,3180,'Oil industry exploration and production between 1979 and 1987.',10,9603,NULL,NULL,'Derived by Oceaneering for CABGOC in 1979. Mean of parameters derived by single point Transit translocation at 2 stations (Mongo Tando and N''To). Applied to single point Transit translocations at other stations to define Mhast (offshore) coordinates.','ChevronTexaco','OGP','2006-01-06','',1,0),
(15791,'Malongo 1987 to WGS 84 (3)','transformation',4259,4326,'CHV-Ago Cab87',3,3180,'Oil industry exploration and production between September 1987 and April 1989.',10,9603,NULL,NULL,'Derived via WGS 72BE by Geodetic for Chevron in 1987 by single point Transit translocation at 1 station (Malongo Y). Replaced in 1989 by Malongo 1987 to WGS 84 (1) (code 1330).','ChevronTexaco','OGP','2012-01-21','2007.043 2012.005',1,0),
(15792,'Egypt Gulf of Suez S-650 TL to WGS 72BE (1)','transformation',4706,4324,'ESL-Egy GoS',1,2341,'Oil industry exploration and production between 1980 and 1984.',5,9603,NULL,NULL,'Derived by Egypt Surveys Limited through single point Transit translocation at 1 station (S-650).','Various industry sources','OGP','2006-01-11','',1,0),
(15793,'Barbados 1938 to WGS 84 (1)','transformation',4212,4326,'UKHO-Brb',1,3218,'Accuracy 2.5m.',3,9603,NULL,NULL,'Derived at 2 stations (S40 and M1, St Annes Tower) in 2004.','UK Hydrographic Office','OGP','2011-06-30','2011.051',1,0),
(15794,'Cocos Islands 1965 to WGS 84 (1)','transformation',4708,4326,'DMA-Cck',1,1069,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15795,'Tern Island 1961 to WGS 84 (1)','transformation',4707,4326,'DMA-Usa HI Tern',1,3181,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station. Same transformation parameter values related to same datum area given in original 1987 DMA TR8350.2 edition for Sorol Atoll.','DMA / NIMA / NSA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15796,'Iwo Jima 1945 to WGS 84 (1)','transformation',4709,4326,'DMA-Jpn IwoJ',1,3200,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15797,'Ascension Island 1958 to WGS 84 (1)','transformation',4712,4326,'DMA-Shn Asc',1,3182,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15798,'St. Helena 1971 to WGS 84 (1)','transformation',4710,4326,'DMA-Shn Hel',1,3183,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15799,'Marcus Island 1952 to WGS 84 (1)','transformation',4711,4326,'DMA-Jpn Marcus',1,1872,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2012-03-25','2006.890 2012.032',1,0),
(15800,'Ayabelle Lighthouse to WGS 84 (1)','transformation',4713,4326,'DMA-Dji',1,1081,'For military purposes only. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15801,'Bellevue to WGS 84 (1)','transformation',4714,4326,'DMA-Vut',1,3193,'Military and topographic mapping; Accuracy +/- 20 m in each axis',35,9603,NULL,NULL,'Derived at 3 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2010-12-07','2006.890 2010.107',1,0),
(15802,'Camp Area Astro to WGS 84 (1)','transformation',4715,4326,'DMA-Ata McMurdo',1,3205,'Military and scientific mapping.',999,9603,NULL,NULL,'No accuracy estimate available.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2010-12-07','2010.107',1,0),
(15803,'Phoenix Islands 1966 to WGS 84 (1)','transformation',4716,4326,'DMA-Kir Phoenix',1,3196,'Military and topographic mapping. Accuracy +/- 15 m in each axis.',26,9603,NULL,NULL,'Derived at 4 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2010-12-07','2006.890 2010.107',1,0),
(15804,'Cape Canaveral to WGS 84 (1)','transformation',4717,4326,'DMA-Bha Usa-FL',1,3206,'US space and military operations. Accuracy +/- 3 m in each axis.',6,9603,NULL,NULL,'Derived at 19 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15805,'Solomon 1968 to WGS 84 (1)','transformation',4718,4326,'DMA-Slb Gizo',1,3198,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15806,'Easter Island 1967 to WGS 84 (1)','transformation',4719,4326,'DMA-Chl Easter',1,3188,'Military and topographic mapping. Accuracy +/- 25m in each axis',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15807,'Solomon 1968 to WGS 84 (2)','transformation',4718,4326,'DMA-Slb Guad',2,3197,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15808,'Diego Garcia 1969 to WGS 84 (1)','transformation',4724,4326,'DMA-Iot Garcia',1,3189,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15809,'Johnston Island 1961 to WGS 84 (1)','transformation',4725,4326,'DMA-Umi Johnston',1,3201,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations. Note: NGA online html files carry a different dZ value - OGP believe this is an erroneous transcription from the TR8350.2 line above.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15810,'Kusaie 1951 to WGS 84 (1)','transformation',4735,4326,'DMA-Fsm Carol',1,3192,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15811,'Antigua 1943 to WGS 84 (2)','transformation',4601,4326,'DMA-Atg Ant',2,1273,'Military mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15812,'Deception Island to WGS 84 (1)','transformation',4736,4326,'DMA-Ata Dec',1,3204,'Scientific mapping. Accuracy +/- 20m in each axis.',35,9603,NULL,NULL,'','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15813,'South Georgia 1968 to WGS 84 (1)','transformation',4722,4326,'DMA-Sgs Sgeorg',1,3529,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2012-02-13','2006.890 2012.023',1,0),
(15814,'SIGD61 to WGS 84 (1)','transformation',4726,4326,'DMA-Cym Little Brac',1,3186,'Military mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Determined from 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2013-01-17','2006.890 2012.095',1,0),
(15815,'Pico de las Nieves 1984 to WGS 84 (1)','transformation',4728,4326,'DMA-Esp Canary',1,3873,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Determined at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2011-05-09','2009.033 2011.035',1,0),
(15816,'Tristan 1968 to WGS 84 (1)','transformation',4734,4326,'DMA-Shn Tris',1,3184,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Determined at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15817,'Midway 1961 to WGS 84 (1)','transformation',4727,4326,'DMA-Umi Midway 1987',1,3202,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station. Information source states "provided for historical purposes only. These parameter [values] should not be used". Replaced by Midway 1961 to WGS 84 (2) (tfm code 15818).','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-03-22','2006.890 2007.043',1,0),
(15818,'Midway 1961 to WGS 84 (2)','transformation',4727,4326,'DMA-Umi Midway 2003',2,3202,'Military and topographic mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station. Replaces Midway 1961 to WGS 84 (1) (tfm code 15817).','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 2, 23rd June 2004)','OGP','2007-01-04','2006.890',1,0),
(15819,'Pitcairn 1967 to WGS 84 (1)','transformation',4729,4326,'DMA-Pcn Pitcairn Isl',1,3208,'Military and topographic mapping. Accuracy +/- 25 m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2010-12-07','2006.890 2010.107',1,0),
(15820,'Santo 1965 to WGS 84 (1)','transformation',4730,4326,'DMA-Vut',1,3194,'For military and topographic mapping. Accuracy 25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15821,'Viti Levu 1916 to WGS 84 (1)','transformation',4731,4326,'DMA-Fji',1,3195,'For military and topographic mapping. Accuracy +/-25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-07-30','',1,1),
(15822,'Marshall Islands 1960 to WGS 84 (1)','transformation',4732,4326,'DMA-Mhl 1960',1,3191,'For military and topographic mapping. Accuracy +/-3 m in each axis.',6,9603,NULL,NULL,'Derived at 10 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15823,'Wake Island 1952 to WGS 84 (1)','transformation',4733,4326,'DMA-Mhl Wake',1,3190,'For military and topographic mapping. Accuracy +/-25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-01-04','2006.890',1,0),
(15824,'Old Hawaiian to WGS 84 (3)','transformation',4135,4326,'DMA-Usa HI 1987',3,1334,'Military mapping. Accuracy +/- 25m in X axis, +/- 20m in Y and Z axes.',38,9603,NULL,NULL,'Derived at 15 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15825,'Old Hawaiian to WGS 84 (4)','transformation',4135,4326,'DMA-Usa HI Haw 1991',4,1546,'Military mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15826,'Old Hawaiian to WGS 84 (5)','transformation',4135,4326,'DMA-Usa HI Kauai 1991',5,1549,'Military mapping. Accuracy +/- 20m in each axis.',35,9603,NULL,NULL,'Derived at 3 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15827,'Old Hawaiian to WGS 84 (6)','transformation',4135,4326,'DMA-Usa HI Maui 1991',6,1547,'Military mapping. Accuracy +/- 25m in each axis.',44,9603,NULL,NULL,'Derived at 2 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15828,'Old Hawaiian to WGS 84 (7)','transformation',4135,4326,'DMA-Usa HI Oahu 1991',7,1548,'Military mapping only. Accuracy +/- 10m in X axis, +/- 6m in Y and Z axes.',14,9603,NULL,NULL,'Derived at 8 satellite stations.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-01-26','',1,0),
(15829,'SIGD61 to WGS 84 (2)','transformation',4726,4326,'UNO-Cym Little Brac',2,3186,'Topographic survey. Accuracy +/- 1m.',1,9603,NULL,NULL,'Determined from 2 satellite stations.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, November 1998.','OGP','2013-01-17','2012.095',1,0),
(15830,'GCGD59 to WGS 84 (1)','transformation',4723,4326,'UNO-Cym Grand',1,3185,'Topographic survey. Accuracy +/- 1m.',1,9603,NULL,NULL,'Determined from 6 satellite stations.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, November 1998.','OGP','2013-01-17','2009.106 2012.095',1,0),
(15831,'Korea 2000 to WGS 84 (1)','transformation',4737,4326,'OGP-Kor',1,1135,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ITRF2000 is equivalent to WGS 84.','OGP','OGP','2006-01-30','',1,0),
(15832,'RGPF to WGS 84 (1)','transformation',4687,4326,'IGN-Pyf',1,1098,'Accuracy +/- 0.5 metre (to original definition of WGS 84 - see remarks).',0.5,9607,NULL,NULL,'Transformation is to original definition of WGS 84. It is consistent with later WGS 84 realisations G730, G873 and G1150 to no better than 1m.','Gouvernement de la Polynsie Franaise, Service de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2006-01-30','',1,0),
(15833,'RGPF to WGS 84 (2)','transformation',4687,4326,'EPSG-Pyf',2,1098,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RGPF is equivalent to WGS 84.','OGP','OGP','2006-01-30','',1,0),
(15834,'NAD83 to NAD83(HARN) (44)','transformation',4269,4152,'NGS-Usa NC',44,1402,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 15835.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2006-01-31','',1,0),
(15835,'NAD83 to WGS 84 (55)','transformation',4269,4326,'OGP-Usa NC',55,1402,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (44) (code 15834) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15836,'NAD83 to NAD83(HARN) (45)','transformation',4269,4152,'NGS-Usa SC',45,1409,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 15837.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2006-01-31','',1,0),
(15837,'NAD83 to WGS 84 (56)','transformation',4269,4326,'OGP-Usa SC',56,1409,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (45) (code 15836) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15838,'NAD83 to NAD83(HARN) (46)','transformation',4269,4152,'NGS-Usa PA',46,1407,'Geodetic survey. Accuracy 0.05m at 67% confidence level.',0.05,9613,NULL,NULL,'Uses NADCON method which expects longitudes positive west; EPSG GeogCRSs NAD83 (code 4269) and NAD83(HARN) (code 4152) have longitudes positive east.  May be taken as approximate transformation NAD83-WGS 84 - see code 15839.','US Coast & Geodetic Survey www.ngs.noaa.gov NADCON readme file','OGP','2006-01-31','',1,0),
(15839,'NAD83 to WGS 84 (57)','transformation',4269,4326,'OGP-Usa PA',57,1407,'Approximation at the +/- 1m level.',1,9613,NULL,NULL,'Parameter files are from NAD83 to NAD83(HARN) (46) (code 15838) assuming that NAD83(HARN) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-31','',1,0),
(15840,'Old Hawaiian to WGS 84 (8)','transformation',4135,4326,'OGP-Usa HI 2m',8,1334,'Accuracy of transformation consistent with equivalence of WGS 84 and NAD 84 for Hawaii Islands. +/- 1 to 2 meters.',2,9613,NULL,NULL,'Transformation steps are from Old Hawaiian to NAD83 (1) (code 1454) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-01-26','',1,0),
(15841,'Puerto Rico to WGS 84 (4)','transformation',4139,4326,'OGP-Pri 2m',4,3294,'Accuracy of transformation consistent with equivalence of WGS 84 and NAD 83 for Puerto Rico. +/- 1 to 2 meters.',2,9613,NULL,NULL,'Transformation steps are from Puerto Rico to NAD83 (1) (code 1461) assuming that NAD83 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2011-06-30','2011.051',1,0),
(15842,'Hong Kong 1963(67) to WGS 84 (1)','transformation',4739,4326,'UKHO-Hkg',1,1118,'Military mapping. Accuracy +/- 1m.',1,9603,NULL,NULL,'Derived at 2 satellite stations. Care: does not use Hong Kong 1963 (code 4838) as the source CRS.','UK Hydrographic office and DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2007-08-01','2006.890 2007.071',1,0),
(15843,'PZ-90 to WGS 84 (1)','transformation',4740,4326,'GiK-World',1,1262,'Geodetic applications. Accuracy better than 1.5 metres.',1.5,9607,NULL,NULL,'Derived through Glonass and GPS at 30 stations throughout USSR - Former Soviet Union (FSU).','Geodeziya i Katografiya, 1993.','OGP','2008-07-15','2008.062',1,0),
(15844,'Pulkovo 1942 to PZ-90 (1)','transformation',4284,4740,'GiK-Rus',1,2423,'Accuracy within area of primary CS42 control = 1 to 2m; accuracy at distant points 3 to 4 m.',4,9607,NULL,NULL,'Derived through Glonass at 30 stations throughout USSR - Former Soviet Union (FSU). Mandated for use in Russia by GosStandard of Russia Decree #327 of August 9, 2001.','Geodeziya i Katografiya, 1993. Also GOST R 51794-2001.','OGP','2008-07-15','2008.062',1,0),
(15845,'Pampa del Castillo to WGS 84 (1)','transformation',4161,4326,'UNO-Arg ComRiv',1,1265,'Geodetic surveying within the oil industry. Accuracy 25 m.',25,9603,NULL,NULL,'Transformation parameter precision given to millimetres in information source but due to accuracy rounded to nearest decimetre for EPSG database.','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, December 1999. www.asprs.org/','OGP','2006-02-03','',1,0),
(15846,'Egypt Gulf of Suez S-650 TL to WGS 84 (2)','transformation',4706,4326,'Racal-Egy GoS',2,2341,'Used for oil exploration by GUPCO.',5,9603,NULL,NULL,'Sometime referred to as "Egypt 1907 to WGS 84". However, application to WGS 84 coordinates of the reverse of this tfm results in Gulf of Suez S-650 TL, not Egypt 1907, position. Gulf of Suez S-650 TL and Egypt 1907 CRSs differ by some 20 metres.','Maridive','OGP','2006-02-03','',1,0),
(15847,'MOP78 to WGS 84 (2)','transformation',4639,4326,'IGN-Wlf Wallis',2,2815,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'Replaces information from 2001 (tfm code 1925).','IGN Paris (2005).','OGP','2006-02-08','',1,0),
(15848,'ST84 Ile des Pins to WGS 84 (2)','transformation',4642,4326,'IGN-Ncl Pins',2,2820,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'','IGN Paris.','OGP','2006-02-09','',1,0),
(15849,'Beduaram to WGS 84 (2)','transformation',4213,4326,'ELF-Ner SE 91',2,2771,'Oil exploration.',15,9603,NULL,NULL,'Used by Elf / CGG between December 1991 and March 1992. Probably derived from results of concatenated tfm Beduaram to WGS 84 (1) (code 8634).','Total','OGP','2006-02-10','',1,0),
(15850,'IGN 1962 Kerguelen to WGS 84 (1)','transformation',4698,4326,'IGN-Atf Kerg',1,2816,'Accuracy +/- 10 metres.',10,9603,NULL,NULL,'Also published in US NIMA/NGA TR8350.2 which gives accuracy of +/-25m in each axis and states that derived at one station.','IGN Paris.','OGP','2005-11-23','',1,0),
(15851,'NAD27 to WGS 84 (79)','transformation',4267,4326,'OGP-Usa Conus',79,2374,'Recommended for oil industry use in US Gulf of Mexico (GoM). Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',5,9613,NULL,NULL,'Transformation taken from NAD27 to NAD83 (1) (code 1241) assuming that NAD83 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4267 and 4326 have longitudes positive east.','OGP','OGP','2006-03-06','',1,0),
(15852,'NAD27 to WGS 84 (80)','transformation',4267,4326,'JECA-Usa GoM E',80,3358,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates. Replaced by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2007-03-22','2006.830 2007.043',1,0),
(15853,'NAD27 to WGS 84 (81)','transformation',4267,4326,'JECA-Usa GoM C',81,3359,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates. Replaced by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2007-03-22','2007.043',1,0),
(15854,'NAD27 to WGS 84 (82)','transformation',4267,4326,'JECA-Usa GoM W',82,3360,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates. Replaced by NAD27 to WGS 84 (79) (tfm code 15851).','Fugro Chance','OGP','2007-03-22','2006.830 2007.043',1,0),
(15855,'NAD27 to WGS 84 (83)','transformation',4267,4326,'JECA-Mex GoM Tam',83,3361,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates at 2155''N, 9720''W. Geoid height used =-17m.','Fugro Chance','OGP','2008-06-24','2006.830 2008.045',1,0),
(15856,'NAD27 to WGS 84 (84)','transformation',4267,4326,'ESC-Usa GoM',84,3357,'Oil exploration and production. Accuracy 8 metres.',8,9603,NULL,NULL,'Developed by EnSoCo Inc. Replaced by NAD27 to WGS 84 (79) (tfm code 15851).','EnSoCo','OGP','2007-03-22','2007.043',1,0),
(15857,'IGN Astro 1960 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1)','transformation',3367,3343,'MMI-Mau W',1,2971,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15861.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15858,'IGN Astro 1960 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1)','transformation',3368,3344,'MMI-Mau C',1,2970,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15862.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15859,'IGN Astro 1960 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1)','transformation',3369,3345,'MMI-Mau E',1,2969,'Minerals management. Accuracy 40m. Oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to Mauritania 1999 coordinates.',40,9624,NULL,NULL,'Parameter values consistent with the OGP Affine parametric transformation method derived by OGP from the published Helmert 2D parameter values. May be used for transformations to WGS 84 - see tfm code 15863.','"Resultats des calculs de la campagne geodesique realisee dans le cadre du projet du cadastre minier", Direction de la Topographie et de la Cartographie, July 1999.','OGP','2006-03-16','',1,0),
(15860,'Mauritania 1999 to WGS 84 (1)','transformation',4702,4326,'OGP-Mau',1,1157,'Minerals management. Accuracy 1m.',1,9603,NULL,NULL,'Mauritania 1999 can be considered to be the same as WGS 84 within the accuracy of this transformation.','OGP','OGP','2006-03-16','',1,0),
(15861,'IGN Astro 1960 / UTM zone 28N to WGS 84 / UTM zone 28N (1)','transformation',3367,32628,'OGP-Mau W',1,2971,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',40,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 28N to Mauritania 1999 / UTM zone 28N (1) (tfm code 15857) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15862,'IGN Astro 1960 / UTM zone 29N to WGS 84 / UTM zone 29N (1)','transformation',3368,32629,'OGP-Mau C',1,2970,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',1,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 29N to Mauritania 1999 / UTM zone 29N (1) (tfm code 15858) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15863,'IGN Astro 1960 / UTM zone 30N to WGS 84 / UTM zone 30N (1)','transformation',3369,32630,'OGP-Mau E',1,2969,'Minerals management. Accuracy 40m. However, oil industry considers Mining Cadastre 1999 to be exactly defined by reverse application of this transformation to WGS 84 coordinates.',1,9624,NULL,NULL,'Transformation taken from IGN Astro 1960 / UTM zone 30N to Mauritania 1999 / UTM zone 30N (1) (tfm code 15859) assuming that Mauritania 1999 is equivalent to WGS 84 within the accuracy of this tfm.','OGP','OGP','2006-03-16','',1,0),
(15864,'NAD27 to WGS 84 (85)','transformation',4267,4326,'OGP-Usa AK',85,2373,'Accuracy at 67% confidence level is 0.15m onshore, 5m nearshore and undetermined farther offshore.',5,9613,NULL,NULL,'Transformation taken from NAD27 to NAD83 (1) (code 1243) assuming that NAD83 is equivalent to WGS 84 within the accuracy of this tfm. Uses NADCON method which expects longitudes positive west; EPSG CRS codes 4267 and 4326 have longitudes positive east.','OGP','OGP','2006-03-16','',1,0),
(15865,'Pulkovo 1942 to WGS 84 (16)','transformation',4284,4326,'OGP-Rus',16,2423,'Accuracy 4.5 metres.',4.5,9607,NULL,NULL,'Derived via PZ-90 at 30 stations throughout USSR (Former Soviet Union, FSU) through concatenation of Pulkovo 1942 to PZ-90 (1) (tfm code 15844) and PZ-90 to WGS 84 (1) (tfm code 15843).','Geodeziya i Katografiya, 1993.','OGP','2008-07-15','2008.062',1,0),
(15866,'FD54 to ED50 (1)','transformation',4741,4230,'KMS-Fro',1,3248,'Defines ED50 in the Faroe Islands: transformation therefore considered exact.',0,9603,NULL,NULL,'Derived at 3 points in 1976. This transformation then used to define ED50 on the Faroe Islands.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-03-16','',1,0),
(15867,'PD/83 to ETRS89 (1)','transformation',4746,4258,'BKG-Deu Thur',1,2544,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived at 10 points of the German GPS Network DREF.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-06-12','',1,0),
(15868,'RD/83 to ETRS89 (1)','transformation',4745,4258,'BKG-Deu Sach',1,2545,'For applications with an accuracy at 0.1m level',0.1,9606,NULL,NULL,'Derived in 2001 at 31 points of the German GPS Network DREF in former East Germany. Although for high accuracy limited to Saxony, may be taken as approximate transformation between DHDN and WGS 84 for all former East German states - see code 15869.','Institute for Cartography and Geodesy; Leipzig via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-06-12','',1,0),
(15869,'DHDN to WGS 84 (3)','transformation',4314,4326,'OGP-Deu E',3,1343,'For applications with an accuracy at 2m level',2,9606,NULL,NULL,'Parameter values taken from RD/83 to ETRS89 (1) (tfm code 15868) assuming that within the accuracy of the transformation ETRS89 is equivalent to WGS 84 and RD/83 is equivalent to DHDN.','OGP','OGP','2006-12-29','2006.894 2006.992',1,0),
(15870,'Jouik 1961 to WGS 84 (1)','transformation',4679,4326,'Wood-Mrt',1,2967,'Hydrographic survey',1,9603,NULL,NULL,'Derived at 5 points in 2002.','Woodside','OGP','2006-06-12','',1,0),
(15871,'Nahrwan 1967 to WGS 84 (6)','transformation',4270,4326,'IGN-Irq',6,3625,'Oil exploration.',5,9603,NULL,NULL,'Derived by concatenation of parameter values published by IGN Paris from Nahrwan 1967 to WGS 72 at the Nahrwan SE Base trig station near Baghdad with DMA WGS 72 to WGS 84 parameter values.','Total','OGP','2012-01-21','2012.004',1,0),
(15872,'Karbala 1979 to WGS 84 (1)','transformation',4743,4326,'OEC-Irq Bas',1,3397,'Oil exploration.',5,9603,NULL,NULL,'Derived from shifts in UTM rectangular coordinates for one point in Basra area provided by Iraq National Oil Exploration Company. Replaced by Karbala 1979 to WGS 84 (2) (tfm code 5078).','Total','OGP','2010-03-31','2009.003 2009.027 2010.043 2010.045',1,0),
(15873,'Douala 1948 to WGS 84 (1)','transformation',4192,4326,'Tot-Cmr',1,2555,'Oil exploration.',10,9603,NULL,NULL,'Derived at Manoca tower assuming the pyramid on the tower and the centre of the tower reservoir are co-located. This assumption carries a few metres uncertainty.','Total','OGP','2010-12-07','2010.107',1,0),
(15874,'Nord Sahara 1959 to WGS 84 (7)','transformation',4307,4326,'ENG-Dza Mou',7,3402,'Oil exploration and production. Accuracy 5m.',5,9603,NULL,NULL,'Derived at 11 stations throughout blocks 317b, 319b, 321b and 322b. Network based on station P4 (horizontal) and benchmark RN51 (vertical) using EGM96 geoid height. Used by Statoil in Hassi Mouina.','Enageo via Sonartrach.','OGP','2006-07-14','',1,0),
(15875,'Fiji 1956 to WGS 84 (1)','transformation',4721,4326,'DGC-Fji',1,3398,'For military purposes. Accuracy 5m, 3m and 2m in X, Y and Z axes.',7,9603,NULL,NULL,'Derived at 20 stations.','UK Defence Geographic Centre','OGP','2006-07-19','',1,0),
(15876,'Fiji 1986 to WGS 84 (1)','transformation',4720,4326,'OGP-Fji',1,1094,'tbc',2,9606,NULL,NULL,'Approximation at the +/- 2m level assuming that Fiji 1986 is equivalent to WGS 72. Parameter values taken from WGS 72 to WGS 84 (1) (tfm code 1237).','OGP','OGP','2006-07-19','',1,0),
(15877,'Fiji 1986 to WGS 84 (2)','transformation',4720,4326,'FD-Fji',2,3398,'Horizontal accuracy 2m, vertical accuracy approximately 40 metres..',40,9607,NULL,NULL,'Suitable for GIS mapping purposes but not rigorous surveying. Very similar results may be obtained through Fiji 1986 to WGS 84 (1) (tfm code 15876).','Fiji Forest Department via SOPAC','OGP','2006-07-19','',1,0),
(15878,'Vanua Levu 1915 to WGS 84 (1)','transformation',4748,4326,'OGP-Fji',1,3401,'For applications with an accuracy of +/-50m.',50,9603,NULL,NULL,'Parameter values taken from Viti Levu 1912 to WGS 84 (1) (tfm code 15897). Approximation at the +/- 50m level assuming that CRS 4748 is equivalent to CRS 4752 within the transformation accuracy. Source CRSs 4748 and 4752 are independent but connected.','OGP','OGP','2010-12-07','2010.107',1,0),
(15879,'GR96 to WGS 84 (1)','transformation',4747,4326,'OGP-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that GR96 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-07-19','',1,0),
(15880,'RGNC91-93 to WGS 84 (1)','transformation',4749,4326,'IGN-Ncl',1,1174,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'','IGN Paris.','OGP','2006-07-21','',1,0),
(15881,'ST87 Ouvea to WGS 84 (2)','transformation',4750,4326,'BGN-Ncl',2,2813,'Accuracy better than +/- 1 metre.',1,9603,NULL,NULL,'Parameter values taken from ST87 Ouvea to RGNC91-93 (1) (code 15885) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',1,0),
(15882,'IGN72 Grande Terre to RGNC91-93 (1)','transformation',4662,4749,'BGN-Ncl 2m',1,2822,'Accuracy better than +/- 2 metres.',2,9603,NULL,NULL,'Determined in May 2001. May be taken as approximate transformation to WGS 84 - see IGN72 Grande Terre to WGS 84 (3) (code 15903).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15883,'IGN56 Lifou to RGNC91-93 (1)','transformation',4633,4749,'BGN-Ncl 1m',1,2814,'Accuracy better than +/- 1 metre.',1,9603,NULL,NULL,'Determined in April 1993. May be taken as approximate transformation to WGS 84 - see IGN56 Lifou to WGS 84 (3) (code 15902).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15884,'IGN53 Mare to RGNC91-93 (1)','transformation',4641,4749,'BGN-Ncl 1m',1,2819,'Accuracy better than +/- 2 metres.',2,9603,NULL,NULL,'Determined in April 1993, modified in December 1999. May be taken as approximate transformation to WGS 84: see IGN53 Mare to WGS 84 (3) (code 15901).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2010-12-07','2010.107',1,0),
(15885,'ST87 Ouvea to RGNC91-93 (1)','transformation',4750,4749,'BGN-Ncl 1m',1,2813,'Accuracy better than +/- 0.5 metre.',0.5,9603,NULL,NULL,'Determined in December 1999. May be used as approximate transformation to WGS 84 - see ST87 Ouvea to WGS 84 (2) (code 15881).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15886,'NEA74 Noumea to RGNC91-93 (1)','transformation',4644,4749,'BGN-Ncl 1m',1,2823,'Accuracy better than +/- 1 metre.',1,9603,NULL,NULL,'Determined in July 2000. May be taken as approximate transformation to WGS 84 - see NEA74 Noumea to WGS 84 (3) (code 15904).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15887,'IGN72 Grande Terre to RGNC91-93 (2)','transformation',4662,4749,'BGN-Ncl 1m',2,2822,'Accuracy better than +/- 0.3 metre.',0.3,9607,NULL,NULL,'Determined in April 1993.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15888,'IGN72 Grande Terre to RGNC91-93 (3)','transformation',4662,4749,'BGN-Ncl Noum 0.1m',3,2823,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in July 2000','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15889,'NEA74 Noumea to RGNC91-93 (2)','transformation',4644,4749,'BGN-Ncl 0.1m',2,2823,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in May 2001','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15890,'IGN56 Lifou to RGNC91-93 (2)','transformation',4633,4749,'BGN-Ncl 0.1m',2,2814,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in April 1993.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15891,'IGN53 Mare to RGNC91-93 (2)','transformation',4641,4749,'BGN-Ncl 0.1m',2,2819,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in April 1993, modified in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15892,'ST87 Ouvea to RGNC91-93 (2)','transformation',4750,4749,'BGN-Ncl 0.1m',2,2813,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15893,'ST84 Ile des Pins to RGNC91-93 (1)','transformation',4642,4749,'BGN-Ncl 0.1m',1,2820,'Accuracy better than +/- 0.1 metre.',0.1,9607,NULL,NULL,'Determined in December 1999.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-31','',1,0),
(15894,'SIRGAS 2000 to WGS 84 (1)','transformation',4674,4326,'OGP-C&S America',1,3418,'Accuracy 1m.',1,9603,NULL,NULL,'','OGP','OGP','2011-07-27','2011.053',1,0),
(15895,'ED50 to ETRS89 (11)','transformation',4230,4258,'IGN-Esp',11,3429,'For applications to an accuracy of 10-15cm (95% confidence) for Spain mainland and about 4cm (95%) for Balearic Islands.',0.2,9615,NULL,NULL,'May be taken as approximate transformation ED50 to WGS 84 - see code 15907. NOTE: Parameter file is non-conformant with NTv2 specification - replaced by ED50 to ETRS89 (12) (code 15932).','Instituto Geogrfico Nacional, www.cnig.es','OGP','2007-03-27','2006.730 2007.042 2010.030',1,1),
(15896,'Kertau (RSO) to Kertau 1968 (1)','transformation',4751,4245,'OGP-Mys',1,1309,'For transformation of MRT68 RSO grid coordinates to other datums.',0,9603,NULL,NULL,'To transform Kertau (RSO) to WGS 84, see concatenated transformation code 8659.','OGP','OGP','2006-07-24','',1,0),
(15897,'Viti Levu 1912 to WGS 84 (1)','transformation',4752,4326,'DMA-Fji',1,3195,'For military and topographic mapping. Accuracy +/-25m in each axis.',44,9603,NULL,NULL,'Derived at 1 satellite station.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000)','OGP','2006-07-30','',1,0),
(15898,'Qornoq to GR96 (1)','transformation',4747,4747,'KMS-Grl',1,1107,'For applications with an accuracy of +/- 1m.',1,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2006-07-30','',1,1),
(15899,'Scoresbysund 1952 to GR96 (1)','transformation',4195,4747,'KMS-Grl',1,2570,'For applications with an accuracy of +/- 1m.',1,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2010-03-30','2009.106',1,0),
(15900,'Ammassalik 1958 to GR96 (1)','transformation',4196,4747,'KMS-Grl',1,2571,'For applications with an accuracy of +/- 1m.',1,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2010-03-30','2009.106',1,0),
(15901,'IGN53 Mare to WGS 84 (3)','transformation',4641,4326,'BGN-Ncl',3,2819,'Accuracy 2 metres.',2,9603,NULL,NULL,'Parameter values taken from IGN53 Mare to RGNC91-93 (1) (code 15884) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-12-29','2006.980',1,0),
(15902,'IGN56 Lifou to WGS 84 (3)','transformation',4633,4326,'BGN-Ncl',3,2814,'Accuracy 1 metre.',1,9603,NULL,NULL,'Parameter values taken from IGN56 Lifou to RGNC91-93 (1) (code 15883) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15903,'IGN72 Grande Terre to WGS 84 (3)','transformation',4662,4326,'BGN-Ncl',3,2822,'Accuracy +/- 2 metres.',2,9603,NULL,NULL,'Parameter values taken from IGN72 Grande Terre to RGNC91-93 (1) (code 15882) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15904,'NEA74 Noumea to WGS 84 (2)','transformation',4644,4326,'BGN-Ncl',2,2823,'Accuracy 1 metre.',1,9603,NULL,NULL,'Parameter values taken from NEA74 Noumea to RGNC91-93 (1) (code 15886) assuming that RGNC91-93 is equivalent to WGS 84 to within the accuracy of the transformation.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-01','',1,0),
(15905,'Viti Levu 1912 / Viti Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3140,3143,'DLAS-Fji Viti',1,3195,'Accuracy although normally better than 0.2m can be up to 1m in error.',1,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201203.51 & 201203.45 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2006-08-14','',1,1),
(15906,'Vanua Levu 1915 / Vanua Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3139,3143,'DLAS-Fji Vanua',1,3401,'Accuracy although normally better than 0.2m can be up to 1m in error.',1,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201051.66 & 201123.25 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2006-08-14','',1,1),
(15907,'ED50 to WGS 84 (40)','transformation',4230,4326,'OGP-Esp',40,3429,'For applications to an accuracy of 1 metre.',1,9615,NULL,NULL,'Parameter values from ED50 to ETRS89 (11) (code 15895). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. NOTE: Parameter file is non-conformant with NTv2 specification - replaced by ED50 to WGS 84 (41).','OGP','OGP','2007-03-27','2007.042 2010.030',1,1),
(15908,'LGD2006 to WGS 84 (1)','transformation',4754,4326,'SDL-Lby',1,1143,'For applications to an accuracy of 0.1 metre.',0.1,9603,NULL,NULL,'Derived at 5 stations throughout Libya used to define LGD2006 in May 2006.','Survey Department of Libya.','OGP','2006-09-21','',1,0),
(15909,'ELD79 to WGS 84 (8)','transformation',4159,4326,'SDL-Lby',8,3271,'For applications to an accuracy of 5 metres.',5,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2007-01-17','2007.006',1,0),
(15910,'ELD79 to LGD2006 (1)','transformation',4159,4754,'SDL-Lby',1,3271,'For applications to an accuracy of 2 metres.',5,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2006-08-25','',1,1),
(15911,'ID74 to DGN95 (1)','transformation',4238,4755,'Bak-Idn',1,4020,'Standard deviations of translations are 1.3, 1.1 and 3.6m, of rotations 0.11, 0.06 and 0.04 sec and ppm 0.18.',3,9607,NULL,NULL,'Derived at 38 stations. May be taken as a tfm ID74 to WGS 84 - see tfm 1833.','Bakosurtanal.','OGP','2012-03-25','2012.032',1,0),
(15912,'DGN95 to WGS 84 (1)','transformation',4755,4326,'OGP-Idn',1,1122,'Accuracy 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that DGN95 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2006-08-25','',1,0),
(15913,'NAD27 to WGS 84 (86)','transformation',4267,4326,'JECA-Mex GoM CamN',86,3461,'Oil exploration and production. Horizontal transformation accuracy (1 sigma) is considered to be at the +/- 5 meter level.',5,9603,NULL,NULL,'Developed by John E Chance and Associates at 2133''N, 9233''W. Geoid height used =-16.7m.','Fugro Chance','OGP','2008-06-24','2008.045',1,0),
(15914,'BLM zone 14N (US survey feet)','conversion',NULL,NULL,'',NULL,3637,'US survey foot form of UTM zone 14N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 14".','Minerals Management Service offshore protraction diagrams.','OGP','2010-03-05','1995.300 1996.290 2002.120 2009.031',1,0),
(15915,'BLM zone 15N (US survey feet)','conversion',NULL,NULL,'',NULL,3640,'US survey foot form of UTM zone 15N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 15".','Minerals Management Service offshore protraction diagrams.','OGP','2010-03-05','1995.300 1996.290 2002.120 2009.031',1,0),
(15916,'BLM zone 16N (US survey feet)','conversion',NULL,NULL,'',NULL,3641,'US survey foot form of UTM zone 16N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 16".','Minerals Management Service offshore protraction diagrams.','OGP','2010-03-05','1995.300 1996.290 2002.120 2009.031',1,0),
(15917,'BLM zone 17N (US survey feet)','conversion',NULL,NULL,'',NULL,3642,'US survey foot form of UTM zone 17N.',NULL,9807,NULL,NULL,'Sometimes locally referred to as "UTM zone 17".','Minerals Management Service offshore protraction diagrams.','OGP','2010-03-05','1995.300 1996.290 2002.120 2009.031',1,0),
(15918,'Beijing 1954 to WGS 84 (1)','transformation',4214,4326,'BGP-Chn Ord',1,3466,'Geophysical exploration in Ordos basin. Accuracy stated as 1m within basin.',1,9603,NULL,NULL,'Provided by BGP to TOTAL in June 2006.','BGP','OGP','2006-10-30','',1,0),
(15919,'Beijing 1954 to WGS 84 (2)','transformation',4214,4326,'BP-Chn YS',2,3469,'Geophysical exploration in Yellow Sea.',15,9606,NULL,NULL,'Derived via WGS 72BE. Original transformation derived in 1979 at 4 stations on Yellow Sea coast.','BP','OGP','2006-11-17','',1,0),
(15920,'Beijing 1954 to WGS 84 (3)','transformation',4214,4326,'GSI-Chn SCS',3,3470,'Geophysical exploration in South China Sea.',15,9606,NULL,NULL,'Derived via WGS 72BE. Original transformation derived by GSI in 1980-81. The GSI memo incorrectly gave the parameters as from WGS 72 to Beijing 1954, but it has been determined by the OGP that the memo should have stated from Beijing 1954 to WGS 72BE.','ExxonMobil. Also Total via SSB in 1981.','OGP','2006-11-17','',1,0),
(15921,'Beijing 1954 to WGS 84 (4)','transformation',4214,4326,'BGP-Chn Tarim',4,3507,'Geophysical exploration in Tarim basin. Accuracy stated as 1m within basin.',1,9603,NULL,NULL,'Provided by BGP to ELF in 1994.','BGP','OGP','2007-03-13','2007.039',1,0),
(15922,'Kertau 1968 / Singapore Grid to SVY21 / Singapore TM (1)','transformation',24500,3414,'OGP-SGP',1,1210,'Approximation at the 2m level.',2,9656,NULL,NULL,'Use similarity transformation for accurate results.','OGP','OGP','2007-01-11','',1,0),
(15923,'ELD79 to WGS 84 (9)','transformation',4159,4326,'TOT-Lby Cyr',9,3477,'Oil and gas exploration.',2,9603,NULL,NULL,'Derived by SDL for Total in Cyrenaica blocks 2 & 4.','Total','OGP','2007-01-18','',1,0),
(15924,'ELD79 to LGD2006 (1)','transformation',4159,4754,'SDL-Lby',1,3271,'For applications to an accuracy of 5 metres.',5,9603,NULL,NULL,'Derived at 29 stations throughout Libya in May 2006.','Survey Department of Libya.','OGP','2007-01-18','',1,0),
(15925,'JAD2001 to WGS 84 (1)','transformation',4758,4326,'NLA-Jam',1,1128,'For all practical purposes JAD2001 can be considered to be coincident with WGS 84.',0,9603,NULL,NULL,'','National Land Agency','OGP','2007-01-19','',1,0),
(15926,'JAD69 to JAD2001 (1)','transformation',4242,4758,'NLA-Jam',1,3342,'Accuracy 0.3 to 0.5 metres.',0.5,9607,NULL,NULL,'May be used as tfm to WGS 84 - see JAD69 to WGS 84 (3) (tfm code 15927).','National Land Agency of Jamaica','OGP','2007-01-19','',1,0),
(15927,'JAD69 to WGS 84 (3)','transformation',4242,4326,'UT-Jam 1m',3,3342,'For applications requiring 1m accuracy.',1,9607,NULL,NULL,'Derived at 4 stations, tested at a further 9. Also used as tfm to JAD69 to JAD2001 (see code 15926).Note: Info source paper contains an error in sign of dS, subsequently confirmed by primary author and NLA of Jamaica, and corrected in this record.','"GPS Coordinate Transformation Parameters for Jamaica", Newsome and Harvey, Survey Review Volume 37 Number 289 (July 2003), but with an error in sign of dS confirmed by author and NLA.','OGP','2007-02-05','',1,0),
(15928,'BD72 to ETRS89 (2)','transformation',4313,4258,'IGN-Bel 0.2m',2,1347,'For applications to an accuracy of 0.2 metre.',0.2,9607,NULL,NULL,'May be taken as approximate transformation BD72 to WGS 84 - see code 15929. Scale difference is given by information source as -1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','OGP','2010-03-30','2009.106',1,0),
(15929,'BD72 to WGS 84 (3)','transformation',4313,4326,'IGN-Bel 0.2m',3,1347,'For applications to an accuracy of 0.5 metre.',0.2,9607,NULL,NULL,'Parameter values from BD72 to ETRS89 (2) (code 15928). Scale difference is given by information source as -1.0000012747. Given in this record in ppm to assist application usage.','IGN Brussels www.ngi.be','OGP','2010-03-30','2009.106',1,0),
(15930,'NAD83(HARN) to NAD83(NSRS2007) (1)','transformation',4152,4326,'OGP-USA conus',1,1323,'For applications to an accuracy of 0.2 metre.',0.1,9603,NULL,NULL,'Accuracy 0.1 to 0.2m in California, 0.05-0.11 in Oregon, elsewhere better than 0.05m.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2007-03-13','2009.068',1,1),
(15931,'NAD83(NSRS2007) to WGS 84 (1)','transformation',4759,4326,'OGP-USA conus AK',1,1511,'For applications to an accuracy of 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that NAD83(NSRS2007) is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2007-05-29','',1,0),
(15932,'ED50 to ETRS89 (12)','transformation',4230,4258,'IGN-Esp v2',12,3429,'For applications to an accuracy of 10-15cm (95% confidence) for Spain mainland and about 4cm (95%) for Balearic Islands.',0.2,9615,NULL,NULL,'Replaces ED50 to ETRS89 (11) (code 15895) - see supersession record. May be taken as approximate transformation ED50 to WGS 84 - see code 15933.','Instituto Geogrfico Nacional, www.cnig.es','OGP','2007-03-27','',1,0),
(15933,'ED50 to WGS 84 (41)','transformation',4230,4326,'OGP-Esp v2',41,3429,'For applications to an accuracy of 1 metre.',1,9615,NULL,NULL,'Parameter values from ED50 to ETRS89 (12) (code 15932). Assumes ETRS89 and WGS 84 can be considered the same to within the accuracy of the transformation. Replaces ED50 to WGS 84 (40) - see supersession record.','OGP','OGP','2007-03-27','',1,0),
(15934,'Amersfoort to WGS 84 (3)','transformation',4289,4326,'OGP-Nld',3,1275,'Approximation at the +/- 1m level.',1,9607,NULL,NULL,'Parameter values from Amersfoort to ETRS89 (3) (tfm code 15739) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation. Replaces Amersfoort to WGS 84 (2) (code 1672). Replaced by Amersfoort to WGS 84 (4) (tfm code 4833).','OGP','OGP','2009-11-24','2009.099',1,0),
(15935,'Beijing 1954 to WGS 84 (5)','transformation',4214,4326,'Shlt-Chn BeiBu',5,3561,'Geophysical exploration in Bei Bu basin. Accuracy stated as 1m within basin.',10,9606,NULL,NULL,'Concatenated via WGS 72BE. Recomputation by Shelltech in 1981 of SSB 1980 observation.','Total','OGP','2008-08-14','2008.075',1,0),
(15936,'Beijing 1954 to WGS 84 (6)','transformation',4214,4326,'Sino-Chn Ord',6,3466,'Geophysical exploration in Ordos basin. Accuracy stated as 1m within basin.',1,9603,NULL,NULL,'Provided by Sinopec to TOTAL in January 2007.','Total','OGP','2008-08-14','2008.075',1,0),
(15937,'Nahrwan 1967 to WGS 84 (7)','transformation',4270,4326,'TOT-UAE Abd',7,3509,'Oil exploration.',2,9603,NULL,NULL,'Parameter values adopted by Total are mean of those derived by Oceonics and Geoid through ties at station TC58 to 4 IGS stations in March 1995.','Total','OGP','2007-04-20','',1,0),
(15938,'Nahrwan 1967 to WGS 84 (8)','transformation',4270,4326,'ADMA-UAE Abd',8,3509,'Oil exploration.',5,9606,NULL,NULL,'Derived via WGS 72BE from Transit observations at station TC58 in 1976 by BP for ADMA.','BP','OGP','2007-04-20','',1,0),
(15939,'NTF to WGS 84 (2)','transformation',4275,4326,'EPSG-Fra 1m',2,3694,'For applications requiring an accuracy of better than 1 metre.',1,9655,NULL,NULL,'These parameter values are taken from NTF to RGF93 (1) (code 1053) as RGF93 may be considered equivalent to WGS 84 within the accuracy of the transformation. May be emulated using NTv2 method - see tfm code 15960.','OGP','OGP','2010-03-30','2007.069 2009.106',1,0),
(15940,'NTF to RGF93 (2)','transformation',4275,4171,'ESRI-Fra 1m emulation',2,1326,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'Emulation using NTv2 method of France Geocentric Interpolation method tfm NTF to RGF93 (1), code 1053. May be taken as approximate transformation to ETRS89 or WGS 84 - see tfm codes 15941 and 15942.','ESRI','OGP','2007-05-29','',1,1),
(15941,'NTF to ETRS89 (3)','transformation',4275,4258,'EPSG-Fra 1m emulation',3,1326,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from NTF to RGR93 (2) (code 15940) as RGR93 may be considered equivalent to ETRS89 within the accuracy of the transformation. Emulation of France Geocentric Interpolation method tfm code 1054.','OGP','OGP','2007-05-29','',1,1),
(15942,'NTF to WGS 84 (3)','transformation',4275,4326,'EPSG-Fra 1m emulation',3,1326,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from NTF to RGR93 (2) (code 15940) as RGR93 may be considered equivalent to WGS 84 within the accuracy of the transformation. Emulation of France Geocentric Interpolation method tfm code 15939.','OGP','OGP','2007-05-29','',1,1),
(15943,'NEA74 Noumea to RGNC91-93 (3)','transformation',4644,4749,'BGN-Ncl 0.05m',3,2823,'Accuracy 5-10cm.',0.05,9655,NULL,NULL,'Developed in July 2002 and officially adopted in August 2005. May be emulated using NTv2 method - see RGNC91-93 to NEA74 Noumea (4) (code 1295).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2008-07-17','2008.072',1,0),
(15944,'NEA74 Noumea to RGNC91-93 (4)','transformation',4644,4749,'ESRI-Ncl 0.05m',4,2823,'Accuracy 5-10cm.',0.05,9615,NULL,NULL,'Emulation using NTv2 method of tfm NEA74 Noumea to RGNC91-93 (3) (code 15943).','ESRI','OGP','2007-07-06','',1,1),
(15945,'IGN72 Grande Terre to RGNC91-93 (4)','transformation',4662,4749,'BGN-Ncl 0.1m',4,2822,'Accuracy better than +/- 0.1 metre.',0.1,9655,NULL,NULL,'Developed in July 2002 and officially adopted in August 2005. May be emulated using NTv2 method - see RGNC91-93 to IGN72 Grande Terre (6) (code 15962).','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2007-08-01','2007.069',1,0),
(15946,'IGN72 Grande Terre to RGNC91-93 (5)','transformation',4662,4749,'BGN-Ncl Noum 0.05m',5,2823,'Accuracy 5-10cm.',0.05,9655,NULL,NULL,'Developed in July 2002 and officially adopted in August 2005.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2007-07-06','',1,0),
(15947,'IGN72 Grande Terre to RGNC91-93 (6)','transformation',4662,4749,'ESRI-Ncl 0.1m',6,2822,'Accuracy better than +/- 0.1 metre.',0.1,9615,NULL,NULL,'Emulation using NTv2 method of tfm IGN72 Grande Terre to RGNC91-93 (4) (code 15945).','ESRI','OGP','2007-07-06','',1,1),
(15948,'DHDN to ETRS89 (8)','transformation',4314,4258,'BKG-Deu BeTA2007',8,3339,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'Developed for ATKIS (Amtliches Topographisch-Kartographisches Informationssystem [Official Topographic and Cartographic Information System]). Provides a uniform transformation across the whole country. May be used as tfm to WGS84 - see tfm code 15949.','BKG via EuroGeographics http://crs.bkg.bund.de/crs-eu/','OGP','2007-07-06','',1,0),
(15949,'DHDN to WGS 84 (4)','transformation',4314,4326,'OGP-Deu BeTA2007',4,3339,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from DHDN to ETRS89 (8) (code 15948) as ETRS89 may be considered equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2007-07-06','',1,0),
(15950,'Viti Levu 1912 / Viti Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3140,3460,'DLAS-Fji Viti',1,3195,'Accuracy although normally better than 0.2m can be up to 1m in error.',1,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201203.51 & 201203.45 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2007-07-06','',1,0),
(15951,'Vanua Levu 1915 / Vanua Levu Grid to Fiji 1986 / Fiji Map Grid (1)','transformation',3139,3460,'DLAS-Fji Vanua',1,3401,'Accuracy although normally better than 0.2m can be up to 1m in error.',1,9645,NULL,NULL,'Coefficients A for easting, B for northing. DLAS embed Xs and Ys in the polynomial portion of the EPSG general polynomial method formula. Coefficients Au0v1 & Bu1v0 given by DLAS as 201051.66 & 201123.25 modified for EPSG formula by subtracting (1/ms).','Department of Lands and Survey.','OGP','2007-07-06','',1,0),
(15952,'Nahrwan 1967 to WGS 84 (9)','transformation',4270,4326,'DPC-UAE Fat',9,3530,'Oil exploration and production.',5,9603,NULL,NULL,'Used by DPC for Al Fateh field. Applying this transformation gives same result as Nahrwan 1967 to WGS 84 (8) (code 15938).','Various industry sources.','OGP','2007-07-10','',1,0),
(15953,'Nahrwan 1967 to WGS 84 (10)','transformation',4270,4326,'Dub-UAE Dub',10,3531,'Municipal operations.',5,9603,NULL,NULL,'Used by Dubai Municipality before 1994.','Various industry sources.','OGP','2007-07-10','',1,0),
(15954,'RD/83 to WGS 84 (1)','transformation',4745,4326,'OGP-Deu BeTA2007',1,2545,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from DHDN to ETRS89 (8) (code 15948) as RD/83 and ETRS89 may be considered equivalent to DHDN and WGS 84 respectively within the accuracy of the transformation.','OGP','OGP','2007-07-06','',1,0),
(15955,'PD/83 to WGS 84 (1)','transformation',4746,4326,'OGP-Deu BeTA2007',1,2544,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from DHDN to ETRS89 (8) (code 15948) as PD/83 and ETRS89 may be considered equivalent to DHDN and WGS 84 respectively within the accuracy of the transformation.','OGP','OGP','2007-07-06','',1,0),
(15956,'OSGB 1936 / British National Grid to WGS 84 (2)','transformation',27700,4326,'EPSG-UK Gbr02',2,1264,'Accuracy 1m.',1,9633,NULL,NULL,'Parameter values taken from OSGB 1936 / British National Grid to ETRS89 (2) (code 1039) assuming that ETRS89 is coincident with WGS 84 within the accuracy of the transformation. Replaces tfm code 1681. See tfm code 5339 for equivalent using NTv2 method.','OGP','OGP','2011-03-14','2010.106',1,0),
(15957,'Qornoq 1927 to GR96 (1)','transformation',4194,4747,'KMS-Grl',1,3362,'For applications with an accuracy of +/- 1m.',1,9606,NULL,NULL,'Derived via NWL 9D.','OGP','OGP','2010-03-30','2009.106',1,0),
(15958,'RGF93 to NTF (2)','transformation',4171,4275,'ESRI-Fra 1m emulation',2,3694,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'Emulation using NTv2 method of France Geocentric Interpolation method tfm NTF to RGF93 (1), code 1053. Note that grid file parameters are of opposite sign. May be taken as approximate transformation to ETRS89 or WGS 84 - see tfm codes 15959 and 15960.','ESRI','OGP','2012-01-05','2009.106 2011.100',1,0),
(15959,'ETRS89 to NTF (3)','transformation',4258,4275,'EPSG-Fra 1m emulation',3,3694,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from RGF93 to NTF (2) (code 15958) as RGF93 may be considered equivalent to ETRS89 within the accuracy of the transformation. Emulation of France Geocentric Interpolation method tfm code 1054: note reversal of sign.','OGP','OGP','2010-03-30','2009.106',1,0),
(15960,'WGS 84 to NTF (3)','transformation',4326,4275,'EPSG-Fra 1m emulation',3,3694,'For applications requiring an accuracy of better than 1 metre.',1,9615,NULL,NULL,'These parameter values are taken from RGF93 to NTF (2) (code 15958) as RGF93 may be considered equivalent to WGS 84 within the accuracy of the transformation. Emulation of France Geocentric Interpolation method tfm code 15939: note reversal of sign.','OGP','OGP','2010-03-30','2009.106',1,0),
(15961,'RGNC91-93 to NEA74 Noumea (4)','transformation',4749,4644,'ESRI-Ncl 0.05m',4,2823,'Accuracy 5-10cm.',0.05,9615,NULL,NULL,'Emulation using NTv2 method of tfm NEA74 Noumea to RGNC91-93 (3) (code 15943). Note reversal of sign of parameter values in grid file.','ESRI','OGP','2007-08-01','',1,1),
(15962,'RGNC91-93 to IGN72 Grande Terre (6)','transformation',4749,4662,'ESRI-Ncl 0.1m',6,2822,'Accuracy better than +/- 0.1 metre.',0.1,9615,NULL,NULL,'Emulation using NTv2 method of tfm IGN72 Grande Terre to RGNC91-93 (4) (code 15945). Note reversal sign of of parameter values in grid file.','ESRI','OGP','2007-08-01','',1,0),
(15963,'Yacare to SIRGAS (1)','transformation',4309,4170,'SGM-Ury',1,1247,'Accuracy at stations used for derivation: 0.13 to 1.17m.',1.5,9606,NULL,NULL,'Derived at 11 stations during 1998 densification of Uruguay control based on SIRAGAS 1995.','SGM (Servicio Geografico Militar).','OGP','2007-09-29','2011.018',1,1),
(15964,'ED50 to WGS 84 (42)','transformation',4230,4326,'DGEG-Por off',42,3537,'Hydrography and minerals management offshore Portugal.',5,9603,NULL,NULL,'Developed by the Portuguese Hydrographic Institute and used by the Directorate of Energy and Geology.','Directorate of Energy and Geology.','OGP','2007-10-26','',1,0),
(15965,'S-JTSK to WGS 84 (3)','transformation',4156,4326,'NIMA-Cze',3,1306,'For military purposes. Accuracy 4m, 2m and 3m in X, Y and Z axes.',6,9603,NULL,NULL,'Derived at 6 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2007-11-01','',1,0),
(15966,'HTRS96 to ETRS89 (1)','transformation',4761,4258,'OGP-Hrv',1,1076,'HTRS96 is a regional realisation of ETRS89.',0,9603,NULL,NULL,'May be taken as approximate transformation HTRS96 to WGS 84 - see code 15967.','OGP','OGP','2007-11-01','',1,0),
(15967,'HTRS96 to WGS 84 (1)','transformation',4761,4326,'OGP-Hrv',1,1076,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84. HTRS96 is a regional realisation of ETRS89.','OGP','OGP','2007-11-01','',1,0),
(15969,'Bermuda 1957 to BDA2000 (1)','transformation',4216,4762,'LBS-Bmu',1,3221,'Accuracy +/- 1 metre. Used for transformation of 1:2500 mapping.',1,9607,NULL,NULL,'Derived in 1998 at 12 stations. May be taken as approximate transformation Bermuda 1957 to WGS 84 - see code 15970.','Department of Lands Buildings and Surveys.','OGP','2011-01-25','2011.004',1,0),
(15970,'Bermuda 1957 to WGS 84 (2)','transformation',4216,4326,'OGP-Bmu',2,3221,'Accuracy +/- 1 metre.',1,9607,NULL,NULL,'Parameter values from Bermuda 1957 to BDA2000 (1) (code 15969). Assumes BDA2000 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2011-06-30','2011.004 2011.051',1,0),
(15971,'BDA2000 to WGS 84 (1)','transformation',4762,4326,'OGP-Bmu',1,1047,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that BDA2000 is equivalent to WGS 84.','OGP','OGP','2007-12-12','',1,0),
(15972,'Pitcairn 2006 to WGS 84 (1)','transformation',4763,4326,'OGP-Pcn',1,3208,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that Pitcairn 2006 is equivalent to WGS 84.','OGP','OGP','2008-01-28','',1,0),
(15973,'Popular Visualisation CRS to WGS 84 (1)','transformation',4055,4326,'OGP-web',1,1262,'Web mapping. Accuracy may be no better than 800 metres.',800,9603,NULL,NULL,'Executes change of sphere/ellipsoid','OGP','OGP','2008-03-14','2008.114',1,1),
(15974,'RSRGD2000 to WGS 84 (1)','transformation',4764,4326,'OGP-Ata',1,3558,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that RSRGD2000 is equivalent to WGS 84.','OGP','OGP','2008-04-04','',1,0),
(15975,'NZGD49 to WGS 84 (4)','transformation',4272,4326,'OSG-Nzl 5m',4,3285,'5m accuracy.',5,9603,NULL,NULL,'These parameter values are taken from NZGD49 to NZGD2000 (1) (code 1566) and assume that NZGD2000 and WGS 84 are coincident to within the accuracy of the tfm. For better accuracy use NZGD49 to WGS 84 (2) (code 1564) or NZGD49 to WGS 84 (3) (code 1670).','Land Information New Zealand: LINZS25000 Standard for New Zealand Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','',1,0),
(15976,'Slovenia 1996 to WGS 84 (1)','transformation',4765,4326,'OGP-Svn',1,1212,'Accuracy +/- 1 metre.',1,9603,NULL,NULL,'Approximation at the +/- 1m level assuming that ETRS89 is equivalent to WGS 84.','OGP','OGP','2008-04-04','',1,0),
(15977,'Slovenia 1996 to ETRS89 (1)','transformation',4765,4258,'OGP-Svn',1,1212,'Accuracy +/- 1 metre.',0,9603,NULL,NULL,'Slovenia 1996 is a local densification of ETRS89.','OGP','OGP','2008-04-04','',1,0),
(15978,'NAD27 to WGS 84 (88)','transformation',4267,4326,'ONHG-Cub',88,1077,'Accuracy 1m.',1,9607,NULL,NULL,'','Dictamen 2/05 de la Oficina Nacional de Hidrografia y Geodesia','OGP','2008-04-11','',1,0),
(15979,'AGD66 to GDA94 (12)','transformation',4202,4283,'ICSM-Aus off',12,3559,'3m accuracy.',3,9607,NULL,NULL,'Use only offshore: onshore, tfms 1458 (ACT), 1594 (Tas), 1460 (NSW and Vic) and 1595 (NT) are more accurate.May be used as a tfm to WGS 84 - see code 15980.','GDA Technical Manual, http://www.icsm.gov.au/gda, and http://www.delm.tas.gov.au/osg/Geodetic_transform.htm','OGP','2008-04-11','',1,0),
(15980,'AGD66 to WGS 84 (18)','transformation',4202,4326,'EPSG-Aus off',18,3559,'3m accuracy.',3,9607,NULL,NULL,'Parameter values from AGD66 to GDA94 (12) (code 15979). Assumes GDA94 and WGS 84 can be considered the same to within the accuracy of the transformation. Use only offshore: onshore tfms 1665-68 for ACT, NSW/Vic, Tas and NT respectively are more accurate.','OGP','OGP','2008-04-11','',1,0),
(15981,'MGI to Slovenia 1996 (1)','transformation',4312,4765,'GuRS-Svn',1,1212,'1m accuracy.',1,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible. May be taken as approximate tfm MGI to WGS 84 (see code 15982)','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15982,'MGI to WGS 84 (9)','transformation',4312,4326,'OGP-Svn 96',9,1212,'For applications to an accuracy of 1 metre.',1,9607,NULL,NULL,'Parameter values from MGI to Slovenia 1996 (1) (code 15981). Assumes Slovenia 1996 and WGS 84 can be considered the same to within the accuracy of the transformation.','OGP','OGP','2008-09-23','2009.015',1,1),
(15983,'MGI to Slovenia 1996 (2)','transformation',4312,4765,'GuRS-Svn W',1,3564,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15984,'MGI to Slovenia 1996 (3)','transformation',4312,4765,'GuRS-Svn NE',1,3565,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15985,'MGI to Slovenia 1996 (4)','transformation',4312,4765,'GuRS-Svn SE 0.5m',1,3566,'0.5m accuracy.',0.5,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15986,'MGI to Slovenia 1996 (5)','transformation',4312,4765,'GuRS-Svn SE 0.3m',1,3567,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15987,'MGI to Slovenia 1996 (6)','transformation',4312,4765,'GuRS-Svn Dol',1,3568,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15988,'MGI to Slovenia 1996 (7)','transformation',4312,4765,'GuRS-Svn Staj',1,3569,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15989,'MGI to Slovenia 1996 (8)','transformation',4312,4765,'GuRS-Svn Pom',1,3570,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15990,'MGI to Slovenia 1996 (9)','transformation',4312,4765,'GuRS-Svn Gor',1,3571,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15991,'MGI to Slovenia 1996 (10)','transformation',4312,4765,'GuRS-Svn Prim',1,3572,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15992,'MGI to Slovenia 1996 (11)','transformation',4312,4765,'GuRS-Svn cen',1,3573,'0.3m accuracy.',0.3,9607,NULL,NULL,'Info source also gives a separate reverse tfm with slightly different parameter values. Given the tfm accuracy these differences are not significant and this tfm can be considered reversible.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-09-23','2009.015',1,1),
(15993,'Pulkovo 1942(58) to ETRS89 (3)','transformation',4179,4258,'ANCPI-Rom 2007',3,1197,'Accuracy 5-10m.',10,9607,NULL,NULL,'Withdrawn and replaced by S-42 to ETRS89 (4) (tfm code 15994). Consistent with Transdat v2.0 to better than 10m.','National Agency for Cadastre and Land Registration; http://www.ancpi.ro','OGP','2008-09-24','',1,0),
(15994,'Pulkovo 1942(58) to ETRS89 (4)','transformation',4179,4258,'ANCPI-Rom 2008',4,1197,'Accuracy of 1.5 to 3 metres horizontal, 3 to 5m vertical.',3,9607,NULL,NULL,'Replaces S-42 to ETRS89 (3) (tfm code 15993). Consistent with Transdat v3.0 to better than 0.5m. May be taken as approximate transformation Pulkovo 1942(58) to WGS 84 - see code 15995.','National Agency for Cadastre and Land Registration; http://www.ancpi.ro','OGP','2008-09-24','',1,0),
(15995,'Pulkovo 1942(58) to WGS 84 (19)','transformation',4179,4326,'OGP-Rom',19,1197,'Accuracy of 1.5 to 3 metres horizontal, 3 to 5m vertical.',3,9607,NULL,NULL,'Parameter values taken from Pulkovo 1942(58) to ETRS89 (4) (code 15994) assuming that ETRS89 is equivalent to WGS 84 within the accuracy of the transformation.','OGP','OGP','2008-09-24','',1,0),
(15996,'Pulkovo 1942(83) to WGS 84 (3)','transformation',4178,4326,'NIMA-Hun',3,1119,'For military purposes. Accuracy 2m in each axis.',4,9603,NULL,NULL,'Derived at 5 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2008-09-24','',1,0),
(15997,'Pulkovo 1942(58) to WGS 84 (4)','transformation',4179,4326,'NIMA-Pol',4,3293,'For military purposes only. Accuracy 4m, 2m and 4m in X, Y and Z axes.',6,9603,NULL,NULL,'Derived at 11 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2011-07-20','2011.062',1,0),
(15998,'Pulkovo 1942(83) to WGS 84 (5)','transformation',4178,4326,'NIMA-Cze',5,1306,'For military purposes only. Accuracy 3m, 3m and 2m in X, Y and Z axes.',5,9603,NULL,NULL,'Derived at 6 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2008-09-24','',1,0),
(15999,'Pulkovo 1942(58) to WGS 84 (8)','transformation',4179,4326,'NIMA-Alb',8,3212,'For military purposes. Accuracy 3m in each axis.',6,9603,NULL,NULL,'Derived at 7 stations.','U.S. National Imagery and Mapping Agency TR8350.2 revision of October 1997; http://earth-info.nga.mil/GandG/tr8350/tr8350_2.html','OGP','2011-07-20','2011.062',1,0),
(16000,'UTM grid system (northern hemisphere)','conversion',NULL,NULL,'',NULL,1998,'For strict use within zone boundaries',0,9824,NULL,NULL,'Use UTM zone xx N (codes 16001-16060) for use outwith zone boundary or when easting is not prefixed by zone number.','OGP','OGP','2001-06-05','',1,0),
(16001,'UTM zone 1N','conversion',NULL,NULL,'',NULL,1873,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16002,'UTM zone 2N','conversion',NULL,NULL,'',NULL,1875,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16003,'UTM zone 3N','conversion',NULL,NULL,'',NULL,1877,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16004,'UTM zone 4N','conversion',NULL,NULL,'',NULL,1879,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16005,'UTM zone 5N','conversion',NULL,NULL,'',NULL,1881,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16006,'UTM zone 6N','conversion',NULL,NULL,'',NULL,1883,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16007,'UTM zone 7N','conversion',NULL,NULL,'',NULL,1885,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16008,'UTM zone 8N','conversion',NULL,NULL,'',NULL,1887,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16009,'UTM zone 9N','conversion',NULL,NULL,'',NULL,1889,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16010,'UTM zone 10N','conversion',NULL,NULL,'',NULL,1891,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16011,'UTM zone 11N','conversion',NULL,NULL,'',NULL,1893,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16012,'UTM zone 12N','conversion',NULL,NULL,'',NULL,1895,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16013,'UTM zone 13N','conversion',NULL,NULL,'',NULL,1897,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16014,'UTM zone 14N','conversion',NULL,NULL,'',NULL,1899,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16015,'UTM zone 15N','conversion',NULL,NULL,'',NULL,1901,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16016,'UTM zone 16N','conversion',NULL,NULL,'',NULL,1903,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16017,'UTM zone 17N','conversion',NULL,NULL,'',NULL,1905,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16018,'UTM zone 18N','conversion',NULL,NULL,'',NULL,1907,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16019,'UTM zone 19N','conversion',NULL,NULL,'',NULL,1909,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16020,'UTM zone 20N','conversion',NULL,NULL,'',NULL,1911,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16021,'UTM zone 21N','conversion',NULL,NULL,'',NULL,1913,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16022,'UTM zone 22N','conversion',NULL,NULL,'',NULL,1915,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16023,'UTM zone 23N','conversion',NULL,NULL,'',NULL,1917,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16024,'UTM zone 24N','conversion',NULL,NULL,'',NULL,1919,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16025,'UTM zone 25N','conversion',NULL,NULL,'',NULL,1921,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16026,'UTM zone 26N','conversion',NULL,NULL,'',NULL,1923,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16027,'UTM zone 27N','conversion',NULL,NULL,'',NULL,1925,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16028,'UTM zone 28N','conversion',NULL,NULL,'',NULL,1927,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16029,'UTM zone 29N','conversion',NULL,NULL,'',NULL,1929,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16030,'UTM zone 30N','conversion',NULL,NULL,'',NULL,1931,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16031,'UTM zone 31N','conversion',NULL,NULL,'',NULL,1933,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16032,'UTM zone 32N','conversion',NULL,NULL,'',NULL,1935,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16033,'UTM zone 33N','conversion',NULL,NULL,'',NULL,1937,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16034,'UTM zone 34N','conversion',NULL,NULL,'',NULL,1939,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16035,'UTM zone 35N','conversion',NULL,NULL,'',NULL,1941,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16036,'UTM zone 36N','conversion',NULL,NULL,'',NULL,1943,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16037,'UTM zone 37N','conversion',NULL,NULL,'',NULL,1945,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16038,'UTM zone 38N','conversion',NULL,NULL,'',NULL,1947,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16039,'UTM zone 39N','conversion',NULL,NULL,'',NULL,1949,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16040,'UTM zone 40N','conversion',NULL,NULL,'',NULL,1951,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16041,'UTM zone 41N','conversion',NULL,NULL,'',NULL,1953,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16042,'UTM zone 42N','conversion',NULL,NULL,'',NULL,1955,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16043,'UTM zone 43N','conversion',NULL,NULL,'',NULL,1957,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16044,'UTM zone 44N','conversion',NULL,NULL,'',NULL,1959,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16045,'UTM zone 45N','conversion',NULL,NULL,'',NULL,1961,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16046,'UTM zone 46N','conversion',NULL,NULL,'',NULL,1963,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16047,'UTM zone 47N','conversion',NULL,NULL,'',NULL,1965,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16048,'UTM zone 48N','conversion',NULL,NULL,'',NULL,1967,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16049,'UTM zone 49N','conversion',NULL,NULL,'',NULL,1969,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16050,'UTM zone 50N','conversion',NULL,NULL,'',NULL,1971,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16051,'UTM zone 51N','conversion',NULL,NULL,'',NULL,1973,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16052,'UTM zone 52N','conversion',NULL,NULL,'',NULL,1975,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16053,'UTM zone 53N','conversion',NULL,NULL,'',NULL,1977,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16054,'UTM zone 54N','conversion',NULL,NULL,'',NULL,1979,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16055,'UTM zone 55N','conversion',NULL,NULL,'',NULL,1981,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16056,'UTM zone 56N','conversion',NULL,NULL,'',NULL,1983,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16057,'UTM zone 57N','conversion',NULL,NULL,'',NULL,1985,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16058,'UTM zone 58N','conversion',NULL,NULL,'',NULL,1987,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16059,'UTM zone 59N','conversion',NULL,NULL,'',NULL,1989,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16060,'UTM zone 60N','conversion',NULL,NULL,'',NULL,1991,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16061,'Universal Polar Stereographic North','conversion',NULL,NULL,'',NULL,1996,'Military mapping.',NULL,9810,NULL,NULL,'','NIMA TR8358.2','OGP','2010-12-07','1997.180 2000.094 2003.220 2010.107',1,0),
(16065,'TM35FIN','conversion',NULL,NULL,'',NULL,1095,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Identical to UTM zone 35N (code 16035) except for area of use. TM35FIN is used in conjunction with ETRS89 for mapping all Finnish territory (from 19E to 31.6E) in a single zone.','National Land Survey of Finland.','OGP','2004-03-09','',1,0),
(16070,'3-degree Gauss-Kruger zone 40','conversion',NULL,NULL,'',NULL,2628,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 120E (code 16170). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16071,'3-degree Gauss-Kruger zone 41','conversion',NULL,NULL,'',NULL,2629,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 123E (code 16321). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16072,'3-degree Gauss-Kruger zone 42','conversion',NULL,NULL,'',NULL,2630,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 126E (code 16172). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16073,'3-degree Gauss-Kruger zone 43','conversion',NULL,NULL,'',NULL,2631,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 129E (code 16322). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16074,'3-degree Gauss-Kruger zone 44','conversion',NULL,NULL,'',NULL,2632,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 132E (code 16174). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16075,'3-degree Gauss-Kruger zone 45','conversion',NULL,NULL,'',NULL,2633,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 135E (code 16323). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16076,'3-degree Gauss-Kruger zone 46','conversion',NULL,NULL,'',NULL,2634,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 138E (code 16176). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16077,'3-degree Gauss-Kruger zone 47','conversion',NULL,NULL,'',NULL,2635,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 141E (code 16324). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16078,'3-degree Gauss-Kruger zone 48','conversion',NULL,NULL,'',NULL,2636,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 144E (code 16178). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16079,'3-degree Gauss-Kruger zone 49','conversion',NULL,NULL,'',NULL,2637,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 147E (code 16325). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16080,'3-degree Gauss-Kruger zone 50','conversion',NULL,NULL,'',NULL,2638,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 150E (code 16180). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16081,'3-degree Gauss-Kruger zone 51','conversion',NULL,NULL,'',NULL,2639,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 153E (code 16326). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16082,'3-degree Gauss-Kruger zone 52','conversion',NULL,NULL,'',NULL,2640,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 156E (code 16182). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16083,'3-degree Gauss-Kruger zone 53','conversion',NULL,NULL,'',NULL,2641,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 159E (code 16327). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16084,'3-degree Gauss-Kruger zone 54','conversion',NULL,NULL,'',NULL,2642,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 162E (code 16184). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16085,'3-degree Gauss-Kruger zone 55','conversion',NULL,NULL,'',NULL,2643,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 165E (code 16328). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16086,'3-degree Gauss-Kruger zone 56','conversion',NULL,NULL,'',NULL,2644,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 168E (code 16186). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16087,'3-degree Gauss-Kruger zone 57','conversion',NULL,NULL,'',NULL,2645,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 171E (code 16329). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16088,'3-degree Gauss-Kruger zone 58','conversion',NULL,NULL,'',NULL,2646,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 174E (code 16188). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16089,'3-degree Gauss-Kruger zone 59','conversion',NULL,NULL,'',NULL,2647,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 177E (code 16330). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16090,'3-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 180 (code 16190). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,1),
(16091,'3-degree Gauss-Kruger zone 61','conversion',NULL,NULL,'',NULL,2649,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 177W (code 16331). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16092,'3-degree Gauss-Kruger zone 62','conversion',NULL,NULL,'',NULL,2650,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 174W (code 16192). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16093,'3-degree Gauss-Kruger zone 63','conversion',NULL,NULL,'',NULL,2651,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 171W (code 16332). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16094,'3-degree Gauss-Kruger zone 64','conversion',NULL,NULL,'',NULL,2652,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 168W (code 16194). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16099,'3-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 180 (code 16190). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-06-02','',1,0),
(16100,'UTM grid system (southern hemisphere)','conversion',NULL,NULL,'',NULL,1999,'For strict use within zone boundaries',0,9824,NULL,NULL,'Use UTM zone xx S (codes 16101-16160) for use outwith zone boundary or when easting is not prefixed by zone number.','OGP','OGP','2001-06-05','',1,0),
(16101,'UTM zone 1S','conversion',NULL,NULL,'',NULL,1874,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16102,'UTM zone 2S','conversion',NULL,NULL,'',NULL,1876,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16103,'UTM zone 3S','conversion',NULL,NULL,'',NULL,1878,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16104,'UTM zone 4S','conversion',NULL,NULL,'',NULL,1880,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16105,'UTM zone 5S','conversion',NULL,NULL,'',NULL,1882,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16106,'UTM zone 6S','conversion',NULL,NULL,'',NULL,1884,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16107,'UTM zone 7S','conversion',NULL,NULL,'',NULL,1886,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16108,'UTM zone 8S','conversion',NULL,NULL,'',NULL,1888,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16109,'UTM zone 9S','conversion',NULL,NULL,'',NULL,1890,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16110,'UTM zone 10S','conversion',NULL,NULL,'',NULL,1892,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16111,'UTM zone 11S','conversion',NULL,NULL,'',NULL,1894,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16112,'UTM zone 12S','conversion',NULL,NULL,'',NULL,1896,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16113,'UTM zone 13S','conversion',NULL,NULL,'',NULL,1898,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16114,'UTM zone 14S','conversion',NULL,NULL,'',NULL,1900,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16115,'UTM zone 15S','conversion',NULL,NULL,'',NULL,1902,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16116,'UTM zone 16S','conversion',NULL,NULL,'',NULL,1904,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16117,'UTM zone 17S','conversion',NULL,NULL,'',NULL,1906,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16118,'UTM zone 18S','conversion',NULL,NULL,'',NULL,1908,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16119,'UTM zone 19S','conversion',NULL,NULL,'',NULL,1910,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16120,'UTM zone 20S','conversion',NULL,NULL,'',NULL,1912,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16121,'UTM zone 21S','conversion',NULL,NULL,'',NULL,1914,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16122,'UTM zone 22S','conversion',NULL,NULL,'',NULL,1916,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16123,'UTM zone 23S','conversion',NULL,NULL,'',NULL,1918,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16124,'UTM zone 24S','conversion',NULL,NULL,'',NULL,1920,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16125,'UTM zone 25S','conversion',NULL,NULL,'',NULL,1922,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16126,'UTM zone 26S','conversion',NULL,NULL,'',NULL,1924,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16127,'UTM zone 27S','conversion',NULL,NULL,'',NULL,1926,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16128,'UTM zone 28S','conversion',NULL,NULL,'',NULL,1928,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16129,'UTM zone 29S','conversion',NULL,NULL,'',NULL,1930,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16130,'UTM zone 30S','conversion',NULL,NULL,'',NULL,1932,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16131,'UTM zone 31S','conversion',NULL,NULL,'',NULL,1934,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16132,'UTM zone 32S','conversion',NULL,NULL,'',NULL,1936,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16133,'UTM zone 33S','conversion',NULL,NULL,'',NULL,1938,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16134,'UTM zone 34S','conversion',NULL,NULL,'',NULL,1940,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16135,'UTM zone 35S','conversion',NULL,NULL,'',NULL,1942,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16136,'UTM zone 36S','conversion',NULL,NULL,'',NULL,1944,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16137,'UTM zone 37S','conversion',NULL,NULL,'',NULL,1946,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16138,'UTM zone 38S','conversion',NULL,NULL,'',NULL,1948,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16139,'UTM zone 39S','conversion',NULL,NULL,'',NULL,1950,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16140,'UTM zone 40S','conversion',NULL,NULL,'',NULL,1952,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16141,'UTM zone 41S','conversion',NULL,NULL,'',NULL,1954,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16142,'UTM zone 42S','conversion',NULL,NULL,'',NULL,1956,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16143,'UTM zone 43S','conversion',NULL,NULL,'',NULL,1958,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16144,'UTM zone 44S','conversion',NULL,NULL,'',NULL,1960,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16145,'UTM zone 45S','conversion',NULL,NULL,'',NULL,1962,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16146,'UTM zone 46S','conversion',NULL,NULL,'',NULL,1964,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16147,'UTM zone 47S','conversion',NULL,NULL,'',NULL,1966,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16148,'UTM zone 48S','conversion',NULL,NULL,'',NULL,1968,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16149,'UTM zone 49S','conversion',NULL,NULL,'',NULL,1970,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16150,'UTM zone 50S','conversion',NULL,NULL,'',NULL,1972,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16151,'UTM zone 51S','conversion',NULL,NULL,'',NULL,1974,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16152,'UTM zone 52S','conversion',NULL,NULL,'',NULL,1976,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16153,'UTM zone 53S','conversion',NULL,NULL,'',NULL,1978,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16154,'UTM zone 54S','conversion',NULL,NULL,'',NULL,1980,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16155,'UTM zone 55S','conversion',NULL,NULL,'',NULL,1982,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16156,'UTM zone 56S','conversion',NULL,NULL,'',NULL,1984,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16157,'UTM zone 57S','conversion',NULL,NULL,'',NULL,1986,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16158,'UTM zone 58S','conversion',NULL,NULL,'',NULL,1988,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16159,'UTM zone 59S','conversion',NULL,NULL,'',NULL,1990,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16160,'UTM zone 60S','conversion',NULL,NULL,'',NULL,1992,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.280',1,0),
(16161,'Universal Polar Stereographic South','conversion',NULL,NULL,'',NULL,1997,'Military mapping.',NULL,9810,NULL,NULL,'','NIMA TR8358.2','OGP','2010-12-07','1997.180 2000.094 2003.220 2010.107',1,0),
(16170,'3-degree Gauss-Kruger CM 120E','conversion',NULL,NULL,'',NULL,2628,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 40N (code 16070) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16171,'3-degree Gauss-Kruger CM 123E','conversion',NULL,NULL,'',NULL,2629,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 41N (code 16071) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16172,'3-degree Gauss-Kruger CM 126E','conversion',NULL,NULL,'',NULL,2630,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 42N (code 16072) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16173,'3-degree Gauss-Kruger CM 129E','conversion',NULL,NULL,'',NULL,2631,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 43N (code 16073) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16174,'3-degree Gauss-Kruger CM 132E','conversion',NULL,NULL,'',NULL,2632,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 44N (code 16074) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16175,'3-degree Gauss-Kruger CM 135E','conversion',NULL,NULL,'',NULL,2633,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 45N (code 16075) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16176,'3-degree Gauss-Kruger CM 138E','conversion',NULL,NULL,'',NULL,2634,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 46N (code 16076) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16177,'3-degree Gauss-Kruger CM 141E','conversion',NULL,NULL,'',NULL,2635,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 47N (code 16077) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16178,'3-degree Gauss-Kruger CM 144E','conversion',NULL,NULL,'',NULL,2636,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 48N (code 16078) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16179,'3-degree Gauss-Kruger CM 147E','conversion',NULL,NULL,'',NULL,2637,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 49N (code 16079) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16180,'3-degree Gauss-Kruger CM 150E','conversion',NULL,NULL,'',NULL,2638,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 50N (code 16080) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16181,'3-degree Gauss-Kruger CM 153E','conversion',NULL,NULL,'',NULL,2639,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 51N (code 16081) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16182,'3-degree Gauss-Kruger CM 156E','conversion',NULL,NULL,'',NULL,2640,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 52N (code 16082) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16183,'3-degree Gauss-Kruger CM 159E','conversion',NULL,NULL,'',NULL,2641,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 53N (code 16083) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16184,'3-degree Gauss-Kruger CM 162E','conversion',NULL,NULL,'',NULL,2642,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 54N (code 16084) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16185,'3-degree Gauss-Kruger CM 165E','conversion',NULL,NULL,'',NULL,2643,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 55N (code 16085) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16186,'3-degree Gauss-Kruger CM 168E','conversion',NULL,NULL,'',NULL,2644,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 56N (code 16086) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16187,'3-degree Gauss-Kruger CM 171E','conversion',NULL,NULL,'',NULL,2645,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 57N (code 16087) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16188,'3-degree Gauss-Kruger CM 174E','conversion',NULL,NULL,'',NULL,2646,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 58N (code 16088) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16189,'3-degree Gauss-Kruger CM 177E','conversion',NULL,NULL,'',NULL,2647,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 59N (code 16089) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16190,'3-degree Gauss-Kruger CM 180','conversion',NULL,NULL,'',NULL,2648,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 60N (code 16099) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-06-02','2006.370',1,0),
(16191,'3-degree Gauss-Kruger CM 177W','conversion',NULL,NULL,'',NULL,2649,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 61N (code 16091) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16192,'3-degree Gauss-Kruger CM 174W','conversion',NULL,NULL,'',NULL,2650,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 62N (code 16092) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16193,'3-degree Gauss-Kruger CM 171W','conversion',NULL,NULL,'',NULL,2651,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 63N (code 16093) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16194,'3-degree Gauss-Kruger CM 168W','conversion',NULL,NULL,'',NULL,2652,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 64N (code 16094) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16201,'6-degree Gauss-Kruger zone 1','conversion',NULL,NULL,'',NULL,1933,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 3E (code 16301). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16202,'6-degree Gauss-Kruger zone 2','conversion',NULL,NULL,'',NULL,2741,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 9E (code 16302). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16203,'6-degree Gauss-Kruger zone 3','conversion',NULL,NULL,'',NULL,2742,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 15E (code 16303). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16204,'6-degree Gauss-Kruger zone 4','conversion',NULL,NULL,'',NULL,2743,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 21E (code 16304). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16205,'6-degree Gauss-Kruger zone 5','conversion',NULL,NULL,'',NULL,2744,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 27E (code 16305). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16206,'6-degree Gauss-Kruger zone 6','conversion',NULL,NULL,'',NULL,2745,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 33E (code 16306). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16207,'6-degree Gauss-Kruger zone 7','conversion',NULL,NULL,'',NULL,2746,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 39E (code 16307). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16208,'6-degree Gauss-Kruger zone 8','conversion',NULL,NULL,'',NULL,1947,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 45E (code 16308). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16209,'6-degree Gauss-Kruger zone 9','conversion',NULL,NULL,'',NULL,1949,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 51E (code 16309). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16210,'6-degree Gauss-Kruger zone 10','conversion',NULL,NULL,'',NULL,1951,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 57E (code 16310). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16211,'6-degree Gauss-Kruger zone 11','conversion',NULL,NULL,'',NULL,1953,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 63E (code 16311). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16212,'6-degree Gauss-Kruger zone 12','conversion',NULL,NULL,'',NULL,1955,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 69E (code 16312). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16213,'6-degree Gauss-Kruger zone 13','conversion',NULL,NULL,'',NULL,1957,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 75E (code 16313). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16214,'6-degree Gauss-Kruger zone 14','conversion',NULL,NULL,'',NULL,1959,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 81E (code 16314). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16215,'6-degree Gauss-Kruger zone 15','conversion',NULL,NULL,'',NULL,1961,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 87E (code 16315). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16216,'6-degree Gauss-Kruger zone 16','conversion',NULL,NULL,'',NULL,1963,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 93E (code 16316). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16217,'6-degree Gauss-Kruger zone 17','conversion',NULL,NULL,'',NULL,1965,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 99E (code 16317). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16218,'6-degree Gauss-Kruger zone 18','conversion',NULL,NULL,'',NULL,1967,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 105E (code 16318). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16219,'6-degree Gauss-Kruger zone 19','conversion',NULL,NULL,'',NULL,1969,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 111E (code 16319). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16220,'6-degree Gauss-Kruger zone 20','conversion',NULL,NULL,'',NULL,1971,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 117E (code 16320). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16221,'6-degree Gauss-Kruger zone 21','conversion',NULL,NULL,'',NULL,1973,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 123E (code 16321). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16222,'6-degree Gauss-Kruger zone 22','conversion',NULL,NULL,'',NULL,1975,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 129E (code 16322). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16223,'6-degree Gauss-Kruger zone 23','conversion',NULL,NULL,'',NULL,1977,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 135E (code 16323). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16224,'6-degree Gauss-Kruger zone 24','conversion',NULL,NULL,'',NULL,1979,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 141E (code 16324). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16225,'6-degree Gauss-Kruger zone 25','conversion',NULL,NULL,'',NULL,1981,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 147E (code 16325). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16226,'6-degree Gauss-Kruger zone 26','conversion',NULL,NULL,'',NULL,1983,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 153E (code 16326). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16227,'6-degree Gauss-Kruger zone 27','conversion',NULL,NULL,'',NULL,1985,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 159E (code 16327). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16228,'6-degree Gauss-Kruger zone 28','conversion',NULL,NULL,'',NULL,1987,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 165E (code 16328). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16229,'6-degree Gauss-Kruger zone 29','conversion',NULL,NULL,'',NULL,1989,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 171E (code 16329). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16230,'6-degree Gauss-Kruger zone 30','conversion',NULL,NULL,'',NULL,1991,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 177E (code 16330). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16231,'6-degree Gauss-Kruger zone 31','conversion',NULL,NULL,'',NULL,1873,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 177W (code 16331). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16232,'6-degree Gauss-Kruger zone 32','conversion',NULL,NULL,'',NULL,1875,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 171W (code 16332). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','1995.280 2002.360',1,0),
(16233,'6-degree Gauss-Kruger zone 33','conversion',NULL,NULL,'',NULL,1877,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 165W (code 16333). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16234,'6-degree Gauss-Kruger zone 34','conversion',NULL,NULL,'',NULL,1879,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 159W (code 16334). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16235,'6-degree Gauss-Kruger zone 35','conversion',NULL,NULL,'',NULL,1881,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 153W (code 16335). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16236,'6-degree Gauss-Kruger zone 36','conversion',NULL,NULL,'',NULL,1883,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 147W (code 16336). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16237,'6-degree Gauss-Kruger zone 37','conversion',NULL,NULL,'',NULL,1885,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 141W (code 16337). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16238,'6-degree Gauss-Kruger zone 38','conversion',NULL,NULL,'',NULL,1887,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 135W (code 16338). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16239,'6-degree Gauss-Kruger zone 39','conversion',NULL,NULL,'',NULL,1889,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 129W (code 16339). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16240,'6-degree Gauss-Kruger zone 40','conversion',NULL,NULL,'',NULL,1891,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 123W (code 16340). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16241,'6-degree Gauss-Kruger zone 41','conversion',NULL,NULL,'',NULL,1893,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 117W (code 16341). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16242,'6-degree Gauss-Kruger zone 42','conversion',NULL,NULL,'',NULL,1895,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 111W (code 16342). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16243,'6-degree Gauss-Kruger zone 43','conversion',NULL,NULL,'',NULL,1897,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 105W (code 16343). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16244,'6-degree Gauss-Kruger zone 44','conversion',NULL,NULL,'',NULL,1899,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 99W (code 16344). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16245,'6-degree Gauss-Kruger zone 45','conversion',NULL,NULL,'',NULL,1901,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 93W (code 16345). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16246,'6-degree Gauss-Kruger zone 46','conversion',NULL,NULL,'',NULL,1903,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 87W (code 16346). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16247,'6-degree Gauss-Kruger zone 47','conversion',NULL,NULL,'',NULL,2732,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 81W (code 16347). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16248,'6-degree Gauss-Kruger zone 48','conversion',NULL,NULL,'',NULL,2733,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 75W (code 16348). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16249,'6-degree Gauss-Kruger zone 49','conversion',NULL,NULL,'',NULL,2734,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 69W (code 16349). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16250,'6-degree Gauss-Kruger zone 50','conversion',NULL,NULL,'',NULL,2735,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 63W (code 16350). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16251,'6-degree Gauss-Kruger zone 51','conversion',NULL,NULL,'',NULL,2736,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 57W (code 16351). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16252,'6-degree Gauss-Kruger zone 52','conversion',NULL,NULL,'',NULL,2737,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 51W (code 16352). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16253,'6-degree Gauss-Kruger zone 53','conversion',NULL,NULL,'',NULL,2738,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 45W (code 16353). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16254,'6-degree Gauss-Kruger zone 54','conversion',NULL,NULL,'',NULL,2739,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 39W (code 16354). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16255,'6-degree Gauss-Kruger zone 55','conversion',NULL,NULL,'',NULL,2740,'Medium scale topographic mapping.',NULL,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 33W (code 16355). Original transformation by Gauss-Kruger formula.','OGP','OGP','2011-01-25','2011.004',1,0),
(16256,'6-degree Gauss-Kruger zone 56','conversion',NULL,NULL,'',NULL,1923,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 27W (code 16356). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16257,'6-degree Gauss-Kruger zone 57','conversion',NULL,NULL,'',NULL,1925,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 21W (code 16357). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16258,'6-degree Gauss-Kruger zone 58','conversion',NULL,NULL,'',NULL,1927,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 15W (code 16358). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16259,'6-degree Gauss-Kruger zone 59','conversion',NULL,NULL,'',NULL,1929,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 9W (code 16359). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16260,'6-degree Gauss-Kruger zone 60','conversion',NULL,NULL,'',NULL,1931,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 6-degree Gauss-Kruger cm 3W (code 16360). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16261,'3-degree Gauss-Kruger zone 1','conversion',NULL,NULL,'',NULL,2299,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 3E (code 16301). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16262,'3-degree Gauss-Kruger zone 2','conversion',NULL,NULL,'',NULL,2300,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 6E (code 16362). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16263,'3-degree Gauss-Kruger zone 3','conversion',NULL,NULL,'',NULL,2301,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 9E (code 16302). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16264,'3-degree Gauss-Kruger zone 4','conversion',NULL,NULL,'',NULL,2302,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 12E (code 16364). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16265,'3-degree Gauss-Kruger zone 5','conversion',NULL,NULL,'',NULL,2303,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 15E (code 16303). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16266,'3-degree Gauss-Kruger zone 6','conversion',NULL,NULL,'',NULL,2304,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 18E (code 16366). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16267,'3-degree Gauss-Kruger zone 7','conversion',NULL,NULL,'',NULL,2305,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 21E (code 16304). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16268,'3-degree Gauss-Kruger zone 8','conversion',NULL,NULL,'',NULL,2306,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 24E (code 16368). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16269,'3-degree Gauss-Kruger zone 9','conversion',NULL,NULL,'',NULL,2534,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 27E (code 16305). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16270,'3-degree Gauss-Kruger zone 10','conversion',NULL,NULL,'',NULL,2535,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 30E (code 16370). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16271,'3-degree Gauss-Kruger zone 11','conversion',NULL,NULL,'',NULL,2536,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 33E (code 16306). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16272,'3-degree Gauss-Kruger zone 12','conversion',NULL,NULL,'',NULL,2537,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 36E (code 16372). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16273,'3-degree Gauss-Kruger zone 13','conversion',NULL,NULL,'',NULL,2538,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 39E (code 16307). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16274,'3-degree Gauss-Kruger zone 14','conversion',NULL,NULL,'',NULL,2539,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 42E (code 16374). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16275,'3-degree Gauss-Kruger zone 15','conversion',NULL,NULL,'',NULL,2540,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 45E (code 16308). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16276,'3-degree Gauss-Kruger zone 16','conversion',NULL,NULL,'',NULL,2604,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 48E (code 16376). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16277,'3-degree Gauss-Kruger zone 17','conversion',NULL,NULL,'',NULL,2605,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 51E (code 16309). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16278,'3-degree Gauss-Kruger zone 18','conversion',NULL,NULL,'',NULL,2606,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 54E (code 16378). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16279,'3-degree Gauss-Kruger zone 19','conversion',NULL,NULL,'',NULL,2607,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 57E (code 16310). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16280,'3-degree Gauss-Kruger zone 20','conversion',NULL,NULL,'',NULL,2608,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 60E (code 16380). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16281,'3-degree Gauss-Kruger zone 21','conversion',NULL,NULL,'',NULL,2609,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 63E (code 16311). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16282,'3-degree Gauss-Kruger zone 22','conversion',NULL,NULL,'',NULL,2610,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 66E (code 16382). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16283,'3-degree Gauss-Kruger zone 23','conversion',NULL,NULL,'',NULL,2611,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 69E (code 16312). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16284,'3-degree Gauss-Kruger zone 24','conversion',NULL,NULL,'',NULL,2612,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 72E (code 16384). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16285,'3-degree Gauss-Kruger zone 25','conversion',NULL,NULL,'',NULL,2613,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 75E (code 16313). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16286,'3-degree Gauss-Kruger zone 26','conversion',NULL,NULL,'',NULL,2614,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 78E (code 16386). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16287,'3-degree Gauss-Kruger zone 27','conversion',NULL,NULL,'',NULL,2615,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 81E (code 16314). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16288,'3-degree Gauss-Kruger zone 28','conversion',NULL,NULL,'',NULL,2616,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 84E (code 16388). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16289,'3-degree Gauss-Kruger zone 29','conversion',NULL,NULL,'',NULL,2617,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 87E (code 16315). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16290,'3-degree Gauss-Kruger zone 30','conversion',NULL,NULL,'',NULL,2618,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 90E (code 16390). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16291,'3-degree Gauss-Kruger zone 31','conversion',NULL,NULL,'',NULL,2619,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 93E (code 16316). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16292,'3-degree Gauss-Kruger zone 32','conversion',NULL,NULL,'',NULL,2620,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 96E (code 16392). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16293,'3-degree Gauss-Kruger zone 33','conversion',NULL,NULL,'',NULL,2621,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 99E (code 16317). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360 2006.592',1,0),
(16294,'3-degree Gauss-Kruger zone 34','conversion',NULL,NULL,'',NULL,2622,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 102E (code 16394). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16295,'3-degree Gauss-Kruger zone 35','conversion',NULL,NULL,'',NULL,2623,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 105E (code 16318). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16296,'3-degree Gauss-Kruger zone 36','conversion',NULL,NULL,'',NULL,2624,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 108E (code 16396). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16297,'3-degree Gauss-Kruger zone 37','conversion',NULL,NULL,'',NULL,2625,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see Gauss-Kruger cm 111E (code 16319). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16298,'3-degree Gauss-Kruger zone 38','conversion',NULL,NULL,'',NULL,2626,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 114E (code 16398). Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16299,'3-degree Gauss-Kruger zone 39','conversion',NULL,NULL,'',NULL,2627,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Also found with zone truncated from false easting: see 3-degree Gauss-Kruger cm 117E (code 16320). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16301,'Gauss-Kruger CM 3E','conversion',NULL,NULL,'',NULL,1933,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 1N (code 16201), or for a restricted longitude range 3-degree Gauss-Kruger zone 1N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16302,'Gauss-Kruger CM 9E','conversion',NULL,NULL,'',NULL,1935,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 2N (code 16202), or for a restricted longitude range 3-degree Gauss-Kruger zone 3N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2002.360 2006.592',1,0),
(16303,'Gauss-Kruger CM 15E','conversion',NULL,NULL,'',NULL,1937,'Medium scale topographic mapping.',NULL,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 3N (code 16203), or for a restricted longitude range 3-degree Gauss-Kruger zone 5N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2012-12-17','2002.360 2006.592 2012.087',1,0),
(16304,'Gauss-Kruger CM 21E','conversion',NULL,NULL,'',NULL,1939,'Medium scale topographic mapping.',NULL,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 4N (code 16204), or for a restricted longitude range 3-degree Gauss-Kruger zone 7N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2012-12-17','1995.280 2002.360 2006.592 2012.087',1,0),
(16305,'Gauss-Kruger CM 27E','conversion',NULL,NULL,'',NULL,1941,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 5N (code 16205), or for a restricted longitude range 3-degree Gauss-Kruger zone 9N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16306,'Gauss-Kruger CM 33E','conversion',NULL,NULL,'',NULL,1943,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 6N (code 16206), or for a restricted longitude range 3-degree Gauss-Kruger zone 11N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16307,'Gauss-Kruger CM 39E','conversion',NULL,NULL,'',NULL,1945,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 7N (code 16207), or for a restricted longitude range 3-degree Gauss-Kruger zone 13N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16308,'Gauss-Kruger CM 45E','conversion',NULL,NULL,'',NULL,1947,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 8N (code 16208), or for a restricted longitude range 3-degree Gauss-Kruger zone 15N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16309,'Gauss-Kruger CM 51E','conversion',NULL,NULL,'',NULL,1949,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 9N (code 16209), or for a restricted longitude range 3-degree Gauss-Kruger zone 17N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16310,'Gauss-Kruger CM 57E','conversion',NULL,NULL,'',NULL,1951,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 10N (code 16210), or for a restricted longitude range 3-degree Gauss-Kruger zone 19N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16311,'Gauss-Kruger CM 63E','conversion',NULL,NULL,'',NULL,1953,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 11N (code 16211), or for a restricted longitude range 3-degree Gauss-Kruger zone 21N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16312,'Gauss-Kruger CM 69E','conversion',NULL,NULL,'',NULL,1955,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 12N (code 16212), or for a restricted longitude range 3-degree Gauss-Kruger zone 23N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16313,'Gauss-Kruger CM 75E','conversion',NULL,NULL,'',NULL,1957,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 13N (code 16213), or for a restricted longitude range 3-degree Gauss-Kruger zone 25N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16314,'Gauss-Kruger CM 81E','conversion',NULL,NULL,'',NULL,1959,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 14N (code 16214), or for a restricted longitude range 3-degree Gauss-Kruger zone 27N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16315,'Gauss-Kruger CM 87E','conversion',NULL,NULL,'',NULL,1961,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 15N (code 16215), or for a restricted longitude range 3-degree Gauss-Kruger zone 29N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16316,'Gauss-Kruger CM 93E','conversion',NULL,NULL,'',NULL,1963,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 16N (code 16216), or for a restricted longitude range 3-degree Gauss-Kruger zone 31N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16317,'Gauss-Kruger CM 99E','conversion',NULL,NULL,'',NULL,1965,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 17N (code 16217), or for a restricted longitude range 3-degree Gauss-Kruger zone 33N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16318,'Gauss-Kruger CM 105E','conversion',NULL,NULL,'',NULL,1967,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 18N (code 16218), or for a restricted longitude range 3-degree Gauss-Kruger zone 35N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16319,'Gauss-Kruger CM 111E','conversion',NULL,NULL,'',NULL,1969,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 19N (code 16219), or for a restricted longitude range 3-degree Gauss-Kruger zone 37N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16320,'Gauss-Kruger CM 117E','conversion',NULL,NULL,'',NULL,1971,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 20N (code 16220), or for a restricted longitude range 3-degree Gauss-Kruger zone 39N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16321,'Gauss-Kruger CM 123E','conversion',NULL,NULL,'',NULL,1973,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 21N (code 16221), or for a restricted longitude range 3-degree Gauss-Kruger zone 41N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16322,'Gauss-Kruger CM 129E','conversion',NULL,NULL,'',NULL,1975,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 22N (code 16222), or for a restricted longitude range 3-degree Gauss-Kruger zone 43N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16323,'Gauss-Kruger CM 135E','conversion',NULL,NULL,'',NULL,1977,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 23N (code 16223), or for a restricted longitude range 3-degree Gauss-Kruger zone 45N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16324,'Gauss-Kruger CM 141E','conversion',NULL,NULL,'',NULL,1979,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 24N (code 16224), or for a restricted longitude range 3-degree Gauss-Kruger zone 47N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16325,'Gauss-Kruger CM 147E','conversion',NULL,NULL,'',NULL,1981,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 25N (code 16225), or for a restricted longitude range 3-degree Gauss-Kruger zone 49N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16326,'Gauss-Kruger CM 153E','conversion',NULL,NULL,'',NULL,1983,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 26N (code 16226), or for a restricted longitude range 3-degree Gauss-Kruger zone 51N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16327,'Gauss-Kruger CM 159E','conversion',NULL,NULL,'',NULL,1985,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 27N (code 16227), or for a restricted longitude range 3-degree Gauss-Kruger zone 53N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16328,'Gauss-Kruger CM 165E','conversion',NULL,NULL,'',NULL,1987,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 28N (code 16228), or for a restricted longitude range 3-degree Gauss-Kruger zone 55N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16329,'Gauss-Kruger CM 171E','conversion',NULL,NULL,'',NULL,1989,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 29N (code 16229), or for a restricted longitude range 3-degree Gauss-Kruger zone 57N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16330,'Gauss-Kruger CM 177E','conversion',NULL,NULL,'',NULL,1991,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 30N (code 16230), or for a restricted longitude range 3-degree Gauss-Kruger zone 59N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16331,'Gauss-Kruger CM 177W','conversion',NULL,NULL,'',NULL,1873,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 31N (code 16231), or for a restricted longitude range 3-degree Gauss-Kruger zone 61N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16332,'Gauss-Kruger CM 171W','conversion',NULL,NULL,'',NULL,1875,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 32N (code 16232), or for a restricted longitude range 3-degree Gauss-Kruger zone 62N (code 16261). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','1995.280 2002.360 2006.592',1,0),
(16333,'Gauss-Kruger CM 165W','conversion',NULL,NULL,'',NULL,1877,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 33N (code 16233). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16334,'Gauss-Kruger CM 159W','conversion',NULL,NULL,'',NULL,1879,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 34N (code 16234). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16335,'Gauss-Kruger CM 153W','conversion',NULL,NULL,'',NULL,1881,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 35N (code 16235). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16336,'Gauss-Kruger CM 147W','conversion',NULL,NULL,'',NULL,1883,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 36N (code 16236). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16337,'Gauss-Kruger CM 141W','conversion',NULL,NULL,'',NULL,1885,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 37N (code 16237). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16338,'Gauss-Kruger CM 135W','conversion',NULL,NULL,'',NULL,1887,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 38N (code 16238). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16339,'Gauss-Kruger CM 129W','conversion',NULL,NULL,'',NULL,1889,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 39N (code 16239). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16340,'Gauss-Kruger CM 123W','conversion',NULL,NULL,'',NULL,1891,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 40N (code 16240). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16341,'Gauss-Kruger CM 117W','conversion',NULL,NULL,'',NULL,1893,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 41N (code 16241). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16342,'Gauss-Kruger CM 111W','conversion',NULL,NULL,'',NULL,1895,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 42N (code 16242). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16343,'Gauss-Kruger CM 105W','conversion',NULL,NULL,'',NULL,1897,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 43N (code 16243). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16344,'Gauss-Kruger CM 99W','conversion',NULL,NULL,'',NULL,1899,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 44N (code 16244). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16345,'Gauss-Kruger CM 93W','conversion',NULL,NULL,'',NULL,1901,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 45N (code 16245). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16346,'Gauss-Kruger CM 87W','conversion',NULL,NULL,'',NULL,1903,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 46N (code 16246). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16347,'Gauss-Kruger CM 81W','conversion',NULL,NULL,'',NULL,1905,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 47N (code 16247). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16348,'Gauss-Kruger CM 75W','conversion',NULL,NULL,'',NULL,1907,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 48N (code 16248). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16349,'Gauss-Kruger CM 69W','conversion',NULL,NULL,'',NULL,1909,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 49N (code 16249). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16350,'Gauss-Kruger CM 63W','conversion',NULL,NULL,'',NULL,1911,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 50N (code 16250). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16351,'Gauss-Kruger CM 57W','conversion',NULL,NULL,'',NULL,1913,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 51N (code 16251). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16352,'Gauss-Kruger CM 51W','conversion',NULL,NULL,'',NULL,1915,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 52N (code 16252). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16353,'Gauss-Kruger CM 45W','conversion',NULL,NULL,'',NULL,1917,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 53N (code 16253). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16354,'Gauss-Kruger CM 39W','conversion',NULL,NULL,'',NULL,1919,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 54N (code 16254). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16355,'Gauss-Kruger CM 33W','conversion',NULL,NULL,'',NULL,1921,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 55N (code 16255). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16356,'Gauss-Kruger CM 27W','conversion',NULL,NULL,'',NULL,1923,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 56N (code 16256). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16357,'Gauss-Kruger CM 21W','conversion',NULL,NULL,'',NULL,1925,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 57N (code 16257). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16358,'Gauss-Kruger CM 15W','conversion',NULL,NULL,'',NULL,1927,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 58N (code 16258). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16359,'Gauss-Kruger CM 9W','conversion',NULL,NULL,'',NULL,1929,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 59N (code 16259). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16360,'Gauss-Kruger CM 3W','conversion',NULL,NULL,'',NULL,1931,'Medium scale topographic mapping.',0,9807,NULL,NULL,'Usually used with zone prefix to FE - see 6-degree Gauss-Kruger zone 60N (code 16260). Original transformation by Gauss-Kruger formula.','OGP','OGP','2006-07-25','2006.592',1,0),
(16361,'3-degree Gauss-Kruger CM 3E','conversion',NULL,NULL,'',NULL,2299,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 1N (code 16261) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,1),
(16362,'3-degree Gauss-Kruger CM 6E','conversion',NULL,NULL,'',NULL,2300,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 2N (code 16262) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16363,'3-degree Gauss-Kruger CM 9E','conversion',NULL,NULL,'',NULL,2301,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 3N (code 16263) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,1),
(16364,'3-degree Gauss-Kruger CM 12E','conversion',NULL,NULL,'',NULL,2302,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 4N (code 16264) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16365,'3-degree Gauss-Kruger CM 15E','conversion',NULL,NULL,'',NULL,2303,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 5N (code 16265) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,1),
(16366,'3-degree Gauss-Kruger CM 18E','conversion',NULL,NULL,'',NULL,2304,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 6N (code 16266) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16367,'3-degree Gauss-Kruger CM 21E','conversion',NULL,NULL,'',NULL,2305,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 7N (code 16267) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,1),
(16368,'3-degree Gauss-Kruger CM 24E','conversion',NULL,NULL,'',NULL,2306,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 8N (code 16268) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2002.360',1,0),
(16369,'3-degree Gauss-Kruger CM 27E','conversion',NULL,NULL,'',NULL,2534,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 9N (code 16269) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16370,'3-degree Gauss-Kruger CM 30E','conversion',NULL,NULL,'',NULL,2535,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 10N (code 16270) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16371,'3-degree Gauss-Kruger CM 33E','conversion',NULL,NULL,'',NULL,2536,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 11N (code 16271) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16372,'3-degree Gauss-Kruger CM 36E','conversion',NULL,NULL,'',NULL,2537,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 12N (code 16272) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16373,'3-degree Gauss-Kruger CM 39E','conversion',NULL,NULL,'',NULL,2538,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 13N (code 16273) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16374,'3-degree Gauss-Kruger CM 42E','conversion',NULL,NULL,'',NULL,2539,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 14N (code 16274) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16375,'3-degree Gauss-Kruger CM 45E','conversion',NULL,NULL,'',NULL,2540,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 15N (code 16275) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16376,'3-degree Gauss-Kruger CM 48E','conversion',NULL,NULL,'',NULL,2604,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 16N (code 16276) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','2003.052',1,0),
(16377,'3-degree Gauss-Kruger CM 51E','conversion',NULL,NULL,'',NULL,2605,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 17N (code 16277) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16378,'3-degree Gauss-Kruger CM 54E','conversion',NULL,NULL,'',NULL,2606,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 18N (code 16278) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16379,'3-degree Gauss-Kruger CM 57E','conversion',NULL,NULL,'',NULL,2607,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 19N (code 16279) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16380,'3-degree Gauss-Kruger CM 60E','conversion',NULL,NULL,'',NULL,2608,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 20N (code 16280) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16381,'3-degree Gauss-Kruger CM 63E','conversion',NULL,NULL,'',NULL,2609,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 21N (code 16281) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16382,'3-degree Gauss-Kruger CM 66E','conversion',NULL,NULL,'',NULL,2610,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 22N (code 16282) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16383,'3-degree Gauss-Kruger CM 69E','conversion',NULL,NULL,'',NULL,2611,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 23N (code 16283) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16384,'3-degree Gauss-Kruger CM 72E','conversion',NULL,NULL,'',NULL,2612,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 24N (code 16284) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16385,'3-degree Gauss-Kruger CM 75E','conversion',NULL,NULL,'',NULL,2613,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 25N (code 16285) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16386,'3-degree Gauss-Kruger CM 78E','conversion',NULL,NULL,'',NULL,2614,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 26N (code 16286) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16387,'3-degree Gauss-Kruger CM 81E','conversion',NULL,NULL,'',NULL,2615,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 27N (code 16287) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16388,'3-degree Gauss-Kruger CM 84E','conversion',NULL,NULL,'',NULL,2616,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 28N (code 16288) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16389,'3-degree Gauss-Kruger CM 87E','conversion',NULL,NULL,'',NULL,2617,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 29N (code 16289) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16390,'3-degree Gauss-Kruger CM 90E','conversion',NULL,NULL,'',NULL,2618,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 30N (code 16290) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16391,'3-degree Gauss-Kruger CM 93E','conversion',NULL,NULL,'',NULL,2619,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 31N (code 16291) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16392,'3-degree Gauss-Kruger CM 96E','conversion',NULL,NULL,'',NULL,2620,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 32N (code 16292) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16393,'3-degree Gauss-Kruger CM 99E','conversion',NULL,NULL,'',NULL,2621,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 33N (code 16293) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16394,'3-degree Gauss-Kruger CM 102E','conversion',NULL,NULL,'',NULL,2622,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 34N (code 16294) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16395,'3-degree Gauss-Kruger CM 105E','conversion',NULL,NULL,'',NULL,2623,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 35N (code 16295) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16396,'3-degree Gauss-Kruger CM 108E','conversion',NULL,NULL,'',NULL,2624,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 36N (code 16296) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16397,'3-degree Gauss-Kruger CM 111E','conversion',NULL,NULL,'',NULL,2625,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 37N (code 16297) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16398,'3-degree Gauss-Kruger CM 114E','conversion',NULL,NULL,'',NULL,2626,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 38N (code 16298) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,0),
(16399,'3-degree Gauss-Kruger CM 117E','conversion',NULL,NULL,'',NULL,2627,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'3-degree Gauss-Kruger zone 39N (code 16299) without zone prefix to false easting value. Original transformation by Gauss-Kruger formula.','OGP','OGP','2002-06-22','',1,1),
(16400,'TM 0 N','conversion',NULL,NULL,'',NULL,1629,'Oil exploration.',0,9807,NULL,NULL,'','Shell UK','OGP','1998-11-11','',1,0),
(16405,'TM 5 NE','conversion',NULL,NULL,'',NULL,1630,'Oil exploration.',0,9807,NULL,NULL,'','NAM','OGP','1998-11-11','',1,0),
(16406,'TM 6 NE','conversion',NULL,NULL,'',NULL,3914,'Oil exploration.',NULL,9807,NULL,NULL,'Used by ExxonMobil in Nigeria beyond the contintental shelf. Used by Total in French Mediterranean and with effect from March 2004 all areas offshore Nigeria.','ExxonMobil and Total','OGP','2012-01-05','2011.105',1,0),
(16411,'TM 11 NE','conversion',NULL,NULL,'',NULL,1489,'Oil exploration.',0,9807,NULL,NULL,'','Total-Fina','OGP','2000-03-07','',1,0),
(16412,'TM 12 NE','conversion',NULL,NULL,'',NULL,1482,'Oil exploration.',NULL,9807,NULL,NULL,'','Total-Fina','OGP','2011-01-25','2011.004',1,0),
(16413,'TM 13 NE','conversion',NULL,NULL,'',NULL,2771,'Oil exploration.',0,9807,NULL,NULL,'','TotalFinaElf','OGP','2002-06-28','',1,0),
(16430,'TM 30 NE','conversion',NULL,NULL,'',NULL,2546,'Oil exploration.',0,9807,NULL,NULL,'','TotalFinaElf','OGP','2001-11-06','',1,0),
(16490,'Bangladesh Transverse Mercator','conversion',NULL,NULL,'',NULL,1041,'Oil exploration.',0,9807,NULL,NULL,'','Survey of Bangladesh via IGN Paris','OGP','2004-10-14','',1,0),
(16506,'TM 106 NE','conversion',NULL,NULL,'',NULL,1495,'Oil exploration.',0,9807,NULL,NULL,'','PetroVietnam','OGP','2000-03-07','',1,0),
(16586,'GK 106 NE','conversion',NULL,NULL,'',NULL,1494,'Oil exploration.',0,9807,NULL,NULL,'','BP Amoco','OGP','2000-03-07','',1,0),
(16611,'TM 11.30 SE','conversion',NULL,NULL,'',NULL,1605,'Oil exploration.',0,9807,NULL,NULL,'','Esso Angola','OGP','1998-11-11','',1,0),
(16612,'TM 12 SE','conversion',NULL,NULL,'',NULL,1604,'Oil exploration.',0,9807,NULL,NULL,'','Shell Angola','OGP','1998-11-11','',1,0),
(16636,'TM 36 SE','conversion',NULL,NULL,'',NULL,1726,'Oil exploration.',0,9807,NULL,NULL,'','BP Mozambique','OGP','1998-11-11','',1,0),
(16709,'TM 109 SE','conversion',NULL,NULL,'',NULL,2577,'Oil exploration.',0,9807,NULL,NULL,'Used by Arco and BP for ONWJ.','BP','OGP','2002-02-12','',1,0),
(16716,'TM 116 SE','conversion',NULL,NULL,'',NULL,2588,'Oil exploration.',0,9807,NULL,NULL,'Used by BP for Terang-Sirasun.','BP','OGP','2002-02-12','',1,0),
(16732,'TM 132 SE','conversion',NULL,NULL,'',NULL,2589,'Oil exploration.',0,9807,NULL,NULL,'Used for Tangguh developments.','BP','OGP','2002-02-12','',1,0),
(17001,'TM 1 NW','conversion',NULL,NULL,'',NULL,1505,'Oil exploration.',0,9807,NULL,NULL,'','Various industry sources','OGP','2000-10-19','',1,0),
(17005,'TM 5 NW','conversion',NULL,NULL,'',NULL,2296,'Oil exploration.',0,9807,NULL,NULL,'','Various oil industry sources','OGP','2001-06-05','',1,0),
(17054,'TM 54 NW','conversion',NULL,NULL,'',NULL,1727,'Oil exploration.',0,9807,NULL,NULL,'','Shell','OGP','2000-06-10','',1,0),
(17204,'SCAR IMW SP19-20','conversion',NULL,NULL,'',NULL,2991,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17205,'SCAR IMW SP21-22','conversion',NULL,NULL,'',NULL,2992,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17206,'SCAR IMW SP23-24','conversion',NULL,NULL,'',NULL,2993,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17207,'SCAR IMW SQ01-02','conversion',NULL,NULL,'',NULL,2994,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17208,'SCAR IMW SQ19-20','conversion',NULL,NULL,'',NULL,2995,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17209,'SCAR IMW SQ21-22','conversion',NULL,NULL,'',NULL,2996,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17210,'SCAR IMW SQ37-38','conversion',NULL,NULL,'',NULL,2997,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17211,'SCAR IMW SQ39-40','conversion',NULL,NULL,'',NULL,2998,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17212,'SCAR IMW SQ41-42','conversion',NULL,NULL,'',NULL,2999,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17213,'SCAR IMW SQ43-44','conversion',NULL,NULL,'',NULL,3000,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17214,'SCAR IMW SQ45-46','conversion',NULL,NULL,'',NULL,3001,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17215,'SCAR IMW SQ47-48','conversion',NULL,NULL,'',NULL,3002,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17216,'SCAR IMW SQ49-50','conversion',NULL,NULL,'',NULL,3003,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17217,'SCAR IMW SQ51-52','conversion',NULL,NULL,'',NULL,3004,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17218,'SCAR IMW SQ53-54','conversion',NULL,NULL,'',NULL,3005,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17219,'SCAR IMW SQ55-56','conversion',NULL,NULL,'',NULL,3006,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17220,'SCAR IMW SQ57-58','conversion',NULL,NULL,'',NULL,3007,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17221,'SCAR IMW SR13-14','conversion',NULL,NULL,'',NULL,3008,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17222,'SCAR IMW SR15-16','conversion',NULL,NULL,'',NULL,3009,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17223,'SCAR IMW SR17-18','conversion',NULL,NULL,'',NULL,3010,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17224,'SCAR IMW SR19-20','conversion',NULL,NULL,'',NULL,3011,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17225,'SCAR IMW SR27-28','conversion',NULL,NULL,'',NULL,3012,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17226,'SCAR IMW SR29-30','conversion',NULL,NULL,'',NULL,3013,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17227,'SCAR IMW SR31-32','conversion',NULL,NULL,'',NULL,3014,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17228,'SCAR IMW SR33-34','conversion',NULL,NULL,'',NULL,3015,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17229,'SCAR IMW SR35-36','conversion',NULL,NULL,'',NULL,3016,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17230,'SCAR IMW SR37-38','conversion',NULL,NULL,'',NULL,3017,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17231,'SCAR IMW SR39-40','conversion',NULL,NULL,'',NULL,3018,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17232,'SCAR IMW SR41-42','conversion',NULL,NULL,'',NULL,3019,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17233,'SCAR IMW SR43-44','conversion',NULL,NULL,'',NULL,3020,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17234,'SCAR IMW SR45-46','conversion',NULL,NULL,'',NULL,3021,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17235,'SCAR IMW SR47-48','conversion',NULL,NULL,'',NULL,3022,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17236,'SCAR IMW SR49-50','conversion',NULL,NULL,'',NULL,3023,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17237,'SCAR IMW SR51-52','conversion',NULL,NULL,'',NULL,3024,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17238,'SCAR IMW SR53-54','conversion',NULL,NULL,'',NULL,3025,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17239,'SCAR IMW SR55-56','conversion',NULL,NULL,'',NULL,3026,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17240,'SCAR IMW SR57-58','conversion',NULL,NULL,'',NULL,3027,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17241,'SCAR IMW SR59-60','conversion',NULL,NULL,'',NULL,3028,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17242,'SCAR IMW SS04-06','conversion',NULL,NULL,'',NULL,3029,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17243,'SCAR IMW SS07-09','conversion',NULL,NULL,'',NULL,3030,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17244,'SCAR IMW SS10-12','conversion',NULL,NULL,'',NULL,3031,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17245,'SCAR IMW SS13-15','conversion',NULL,NULL,'',NULL,3032,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17246,'SCAR IMW SS16-18','conversion',NULL,NULL,'',NULL,3033,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17247,'SCAR IMW SS19-21','conversion',NULL,NULL,'',NULL,3034,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17248,'SCAR IMW SS25-27','conversion',NULL,NULL,'',NULL,3035,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17249,'SCAR IMW SS28-30','conversion',NULL,NULL,'',NULL,3036,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17250,'SCAR IMW SS31-33','conversion',NULL,NULL,'',NULL,3037,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17251,'SCAR IMW SS34-36','conversion',NULL,NULL,'',NULL,3038,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17252,'SCAR IMW SS37-39','conversion',NULL,NULL,'',NULL,3039,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17253,'SCAR IMW SS40-42','conversion',NULL,NULL,'',NULL,3040,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17254,'SCAR IMW SS43-45','conversion',NULL,NULL,'',NULL,3041,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17255,'SCAR IMW SS46-48','conversion',NULL,NULL,'',NULL,3042,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17256,'SCAR IMW SS49-51','conversion',NULL,NULL,'',NULL,3043,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17257,'SCAR IMW SS52-54','conversion',NULL,NULL,'',NULL,3044,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17258,'SCAR IMW SS55-57','conversion',NULL,NULL,'',NULL,3045,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17259,'SCAR IMW SS58-60','conversion',NULL,NULL,'',NULL,3046,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17260,'SCAR IMW ST01-04','conversion',NULL,NULL,'',NULL,3047,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17261,'SCAR IMW ST05-08','conversion',NULL,NULL,'',NULL,3048,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17262,'SCAR IMW ST09-12','conversion',NULL,NULL,'',NULL,3049,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17263,'SCAR IMW ST13-16','conversion',NULL,NULL,'',NULL,3050,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17264,'SCAR IMW ST17-20','conversion',NULL,NULL,'',NULL,3051,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17265,'SCAR IMW ST21-24','conversion',NULL,NULL,'',NULL,3052,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17266,'SCAR IMW ST25-28','conversion',NULL,NULL,'',NULL,3053,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17267,'SCAR IMW ST29-32','conversion',NULL,NULL,'',NULL,3054,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17268,'SCAR IMW ST33-36','conversion',NULL,NULL,'',NULL,3055,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17269,'SCAR IMW ST37-40','conversion',NULL,NULL,'',NULL,3056,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17270,'SCAR IMW ST41-44','conversion',NULL,NULL,'',NULL,3057,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17271,'SCAR IMW ST45-48','conversion',NULL,NULL,'',NULL,3058,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17272,'SCAR IMW ST49-52','conversion',NULL,NULL,'',NULL,3059,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17273,'SCAR IMW ST53-56','conversion',NULL,NULL,'',NULL,3060,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17274,'SCAR IMW ST57-60','conversion',NULL,NULL,'',NULL,3061,'Medium scale studies and topographic mapping.',0,9802,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17275,'SCAR IMW SU01-05','conversion',NULL,NULL,'',NULL,3062,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17276,'SCAR IMW SU06-10','conversion',NULL,NULL,'',NULL,3063,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17277,'SCAR IMW SU11-15','conversion',NULL,NULL,'',NULL,3064,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17278,'SCAR IMW SU16-20','conversion',NULL,NULL,'',NULL,3065,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17279,'SCAR IMW SU21-25','conversion',NULL,NULL,'',NULL,3066,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17280,'SCAR IMW SU26-30','conversion',NULL,NULL,'',NULL,3067,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17281,'SCAR IMW SU31-35','conversion',NULL,NULL,'',NULL,3068,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17282,'SCAR IMW SU36-40','conversion',NULL,NULL,'',NULL,3069,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17283,'SCAR IMW SU41-45','conversion',NULL,NULL,'',NULL,3070,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17284,'SCAR IMW SU46-50','conversion',NULL,NULL,'',NULL,3071,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17285,'SCAR IMW SU51-55','conversion',NULL,NULL,'',NULL,3072,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17286,'SCAR IMW SU56-60','conversion',NULL,NULL,'',NULL,3073,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17287,'SCAR IMW SV01-10','conversion',NULL,NULL,'',NULL,3074,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17288,'SCAR IMW SV11-20','conversion',NULL,NULL,'',NULL,3075,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17289,'SCAR IMW SV21-30','conversion',NULL,NULL,'',NULL,3076,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17290,'SCAR IMW SV31-40','conversion',NULL,NULL,'',NULL,3077,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17291,'SCAR IMW SV41-50','conversion',NULL,NULL,'',NULL,3078,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17292,'SCAR IMW SV51-60','conversion',NULL,NULL,'',NULL,3079,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17293,'SCAR IMW SW01-60','conversion',NULL,NULL,'',NULL,3080,'Medium scale studies and topographic mapping.',0,9829,NULL,NULL,'After: Sievers, J. and H. Bennat (1989). "Reference systems of maps and geographic information systems of Antarctica." Antarctic Science 1(4): 351-362.','Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17294,'USGS Transantarctic Mountains','conversion',NULL,NULL,'',NULL,3081,'USGS mapping of Transantarctic mountains.',0,9802,NULL,NULL,'','Dr Cheryl Hallam, USGS, Reston, Virginia via Scientific Committee for Antarctic Research (SCAR) Geospatial Information Group.','OGP','2005-04-14','',1,0),
(17295,'North Pole Lambert Azimuthal Equal Area (Bering Sea)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of Bering Sea area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17296,'North Pole Lambert Azimuthal Equal Area (Alaska)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of Alaskan area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17297,'North Pole Lambert Azimuthal Equal Area (Canada)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of Canadian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17298,'North Pole Lambert Azimuthal Equal Area (Atlantic)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of North Atlantic and Greenland area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17299,'North Pole Lambert Azimuthal Equal Area (Europe)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of north European area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17300,'North Pole Lambert Azimuthal Equal Area (Russia)','conversion',NULL,NULL,'',NULL,3480,'Arctic research.',0,9820,NULL,NULL,'For studies of Russian area.','Nuna Technologies on behalf of armap.org','OGP','2007-01-20','',1,0),
(17321,'SWEREF99 12 00','conversion',NULL,NULL,'',NULL,2833,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17322,'SWEREF99 13 30','conversion',NULL,NULL,'',NULL,2834,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17323,'SWEREF99 15 00','conversion',NULL,NULL,'',NULL,2835,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17324,'SWEREF99 16 30','conversion',NULL,NULL,'',NULL,2836,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17325,'SWEREF99 18 00','conversion',NULL,NULL,'',NULL,2837,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17326,'SWEREF99 14 15','conversion',NULL,NULL,'',NULL,2838,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17327,'SWEREF99 15 45','conversion',NULL,NULL,'',NULL,2839,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17328,'SWEREF99 17 15','conversion',NULL,NULL,'',NULL,2840,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17329,'SWEREF99 18 45','conversion',NULL,NULL,'',NULL,2841,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17330,'SWEREF99 20 15','conversion',NULL,NULL,'',NULL,2842,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17331,'SWEREF99 21 45','conversion',NULL,NULL,'',NULL,2843,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17332,'SWEREF99 23 15','conversion',NULL,NULL,'',NULL,2844,'Large scale topographic mapping, engineering survey, cadastre..',0,9807,NULL,NULL,'','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17333,'SWEREF99 TM','conversion',NULL,NULL,'',NULL,1225,'Medium and small scale topographic mapping.',0,9807,NULL,NULL,'Projection parameters are identical to UTM zone 33N. Unlike UTM zone 33N, the SWREF99 TM is used throughout all Sweden.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17334,'Sweden zone 7.5 gon V','conversion',NULL,NULL,'',NULL,2845,'Topographic mapping, engineering survey, cadastre.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17335,'Sweden zone 5 gon V','conversion',NULL,NULL,'',NULL,2846,'Topographic mapping, engineering survey, cadastre.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17336,'Sweden zone 0 gon','conversion',NULL,NULL,'',NULL,2848,'Topographic mapping, engineering survey, cadastre.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17337,'Sweden zone 2.5 gon O','conversion',NULL,NULL,'',NULL,2849,'Topographic mapping, engineering survey, cadastre.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17338,'Sweden zone 5 gon O','conversion',NULL,NULL,'',NULL,2850,'Topographic mapping, engineering survey, cadastre.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','2005.220',1,0),
(17339,'RT90 zone 7.5 gon V emulation','conversion',NULL,NULL,'',NULL,2845,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17340,'RT90 zone 5 gon V emulation','conversion',NULL,NULL,'',NULL,2846,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17341,'RT90 zone 2.5 gon V emulation','conversion',NULL,NULL,'',NULL,2847,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17342,'RT90 zone 0 gon emulation','conversion',NULL,NULL,'',NULL,2848,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17343,'RT90 zone 2.5 gon O emulation','conversion',NULL,NULL,'',NULL,2849,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17344,'RT90 zone 5 gon O emulation','conversion',NULL,NULL,'',NULL,2850,'User-defined CRS in GPS receiver.',0,9807,NULL,NULL,'This projection embeds an approximation to 0.2m accuracy of the Sweref99 and WGS 84 to RT90 transformations (tfm codes 1895 and 1896).','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2008-09-24','',1,0),
(17348,'Map Grid of Australia zone 48','conversion',NULL,NULL,'',NULL,4191,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','1995.300 1996.290 2012.007 2014.005',1,0),
(17349,'Map Grid of Australia zone 49','conversion',NULL,NULL,'',NULL,4176,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','1995.300 1996.290 2014.005',1,0),
(17350,'Map Grid of Australia zone 50','conversion',NULL,NULL,'',NULL,4178,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','1995.300 1996.290 2014.005',1,0),
(17351,'Map Grid of Australia zone 51','conversion',NULL,NULL,'',NULL,1559,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17352,'Map Grid of Australia zone 52','conversion',NULL,NULL,'',NULL,1560,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17353,'Map Grid of Australia zone 53','conversion',NULL,NULL,'',NULL,1561,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17354,'Map Grid of Australia zone 54','conversion',NULL,NULL,'',NULL,1562,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17355,'Map Grid of Australia zone 55','conversion',NULL,NULL,'',NULL,1563,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17356,'Map Grid of Australia zone 56','conversion',NULL,NULL,'',NULL,1564,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','Australian Surveying and Land Information Group Internet WWW page.','OGP','1995-12-02','1995.300 1996.290',1,0),
(17357,'Map Grid of Australia zone 57','conversion',NULL,NULL,'',NULL,4196,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','1995.300 1996.290 2014.005',1,0),
(17358,'Map Grid of Australia zone 58','conversion',NULL,NULL,'',NULL,4175,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM.','Australian Surveying and Land Information Group Internet WWW page.','OGP','2014-02-15','1995.300 1996.290 2014.005',1,0),
(17359,'SA Lambert','conversion',NULL,NULL,'',NULL,2986,'Natural resource mapping of whole State.',0,9802,NULL,NULL,'','South Australia Department for Environment and Heritage, Spatial Information Committee (SICOM); http://www.environment.sa.gov.au/mapland/sicom/sicom/lambert.html','OGP','2004-10-20','',1,0),
(17360,'Vicgrid66','conversion',NULL,NULL,'',NULL,2285,'Natural resource mapping of whole State.',0,9802,NULL,NULL,'May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Replaced by Vicgrid94 with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','OGP','2005-01-07','',1,0),
(17361,'Vicgrid94','conversion',NULL,NULL,'',NULL,2285,'Natural resource mapping of whole State.',0,9802,NULL,NULL,'May also be used to display Victoria, New South Wales, Tasmania and South Australia as a single entity. Replaces Vicgrid66 with effect from 2nd February 2000.','Victoria Land Registry; http://www.land.vic.gov.au','OGP','2005-01-07','',1,0),
(17362,'Geoscience Australia Standard National Scale Lambert Projection','conversion',NULL,NULL,'',NULL,2575,'Australia-wide geoscience mapping.',NULL,9802,NULL,NULL,'Created by Australian Geological Survey Organisation prior to incorporation into Auslig. See also ACRESLC (proj code 4460).','Geoscience Australia; http://www.ga.gov.au/map/broker/wms_info.php','OGP','2009-11-12','2009.069',1,0),
(17363,'Brisbane City Survey Grid 02','conversion',NULL,NULL,'',NULL,2990,'Engineering survey projects: design and construction.',0,9807,NULL,NULL,'','Brisbane City Council','OGP','2005-02-21','',1,0),
(17364,'New South Wales Lambert','conversion',NULL,NULL,'',NULL,3139,'Natural resource mapping of whole State.',0,9802,NULL,NULL,'','NSW Department of Lands.','OGP','2005-08-18','',1,0),
(17365,'Australian Albers','conversion',NULL,NULL,'',NULL,2575,'Australia-wide geoscience and statistical mapping.',0,9822,NULL,NULL,'','Australian Government Department of Agriculture, Fisheries and Forestry, Bureau of Rural Sciences. http://www.daff.gov.au/brs','OGP','2007-01-22','',1,0),
(17401,'Katanga Lambert Conformal','conversion',NULL,NULL,'',NULL,3147,'Medium and small scale topographic mapping.',0,9802,NULL,NULL,'','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','2009.011',1,1),
(17402,'Katanga Transverse Mercator','conversion',NULL,NULL,'',NULL,3147,'Cadastre, engineering survey.',0,9807,NULL,NULL,'','Clifford J.Mugnier in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2005-09-30','2009.011',1,1),
(17412,'Congo Transverse Mercator zone 12','conversion',NULL,NULL,'',NULL,3937,'Cadastre, large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2012-01-05','2012.001',1,0),
(17414,'Congo Transverse Mercator zone 14','conversion',NULL,NULL,'',NULL,3151,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17416,'Congo Transverse Mercator zone 16','conversion',NULL,NULL,'',NULL,3152,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17418,'Congo Transverse Mercator zone 18','conversion',NULL,NULL,'',NULL,3153,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17420,'Congo Transverse Mercator zone 20','conversion',NULL,NULL,'',NULL,3154,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17422,'Congo Transverse Mercator zone 22','conversion',NULL,NULL,'',NULL,3155,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17424,'Congo Transverse Mercator zone 24','conversion',NULL,NULL,'',NULL,3156,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17426,'Congo Transverse Mercator zone 26','conversion',NULL,NULL,'',NULL,3157,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17428,'Congo Transverse Mercator zone 28','conversion',NULL,NULL,'',NULL,3158,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17430,'Congo Transverse Mercator zone 30','conversion',NULL,NULL,'',NULL,3159,'Cadastre, large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Institut Geographique du Congo','OGP','2005-09-30','',1,0),
(17432,'Indonesia TM-3 zone 46.2','conversion',NULL,NULL,'',NULL,3976,'Land use and cadastre.',NULL,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2012-03-25','2012.032',1,0),
(17433,'Indonesia TM-3 zone 47.1','conversion',NULL,NULL,'',NULL,3510,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17434,'Indonesia TM-3 zone 47.2','conversion',NULL,NULL,'',NULL,3511,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17435,'Indonesia TM-3 zone 48.1','conversion',NULL,NULL,'',NULL,3512,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17436,'Indonesia TM-3 zone 48.2','conversion',NULL,NULL,'',NULL,3513,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17437,'Indonesia TM-3 zone 49.1','conversion',NULL,NULL,'',NULL,3514,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17438,'Indonesia TM-3 zone 49.2','conversion',NULL,NULL,'',NULL,3515,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17439,'Indonesia TM-3 zone 50.1','conversion',NULL,NULL,'',NULL,3516,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17440,'Indonesia TM-3 zone 50.2','conversion',NULL,NULL,'',NULL,3517,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17441,'Indonesia TM-3 zone 51.1','conversion',NULL,NULL,'',NULL,3518,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17442,'Indonesia TM-3 zone 51.2','conversion',NULL,NULL,'',NULL,3519,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17443,'Indonesia TM-3 zone 52.1','conversion',NULL,NULL,'',NULL,3520,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17444,'Indonesia TM-3 zone 52.2','conversion',NULL,NULL,'',NULL,3521,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17445,'Indonesia TM-3 zone 53.1','conversion',NULL,NULL,'',NULL,3522,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17446,'Indonesia TM-3 zone 53.2','conversion',NULL,NULL,'',NULL,3523,'Land use and cadastre.',0,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2007-05-10','',1,0),
(17447,'Indonesia TM-3 zone 54.1','conversion',NULL,NULL,'',NULL,3975,'Land use and cadastre.',NULL,9807,NULL,NULL,'','National Land Agency (Badan Pertanahan Nasional, BPN)','OGP','2012-03-25','2012.032',1,0),
(17448,'Australian Map Grid zone 48','conversion',NULL,NULL,'',NULL,1556,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290 2012.007',1,1),
(17449,'Australian Map Grid zone 49','conversion',NULL,NULL,'',NULL,1557,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17450,'Australian Map Grid zone 50','conversion',NULL,NULL,'',NULL,1558,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17451,'Australian Map Grid zone 51','conversion',NULL,NULL,'',NULL,1559,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17452,'Australian Map Grid zone 52','conversion',NULL,NULL,'',NULL,1560,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17453,'Australian Map Grid zone 53','conversion',NULL,NULL,'',NULL,1561,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17454,'Australian Map Grid zone 54','conversion',NULL,NULL,'',NULL,1567,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17455,'Australian Map Grid zone 55','conversion',NULL,NULL,'',NULL,1568,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17456,'Australian Map Grid zone 56','conversion',NULL,NULL,'',NULL,2291,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17457,'Australian Map Grid zone 57','conversion',NULL,NULL,'',NULL,1565,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17458,'Australian Map Grid zone 58','conversion',NULL,NULL,'',NULL,1566,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Grid convergence uses opposite sign convention to UTM','The Australian Map Grid Technical Manual; National Mapping Council of Australia; 1972','OGP','1995-12-02','1995.300 1996.290',1,0),
(17515,'South African Survey Grid zone 15','conversion',NULL,NULL,'',NULL,1454,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17517,'South African Survey Grid zone 17','conversion',NULL,NULL,'',NULL,1455,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17519,'South African Survey Grid zone 19','conversion',NULL,NULL,'',NULL,1456,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17521,'South African Survey Grid zone 21','conversion',NULL,NULL,'',NULL,1457,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17523,'South African Survey Grid zone 23','conversion',NULL,NULL,'',NULL,1458,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17525,'South African Survey Grid zone 25','conversion',NULL,NULL,'',NULL,1459,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17527,'South African Survey Grid zone 27','conversion',NULL,NULL,'',NULL,1460,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17529,'South African Survey Grid zone 29','conversion',NULL,NULL,'',NULL,1461,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17531,'South African Survey Grid zone 31','conversion',NULL,NULL,'',NULL,1462,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17533,'South African Survey Grid zone 33','conversion',NULL,NULL,'',NULL,1463,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','','OGP','2007-02-12','1995.300 1996.290 2007.022',1,0),
(17611,'South West African Survey Grid zone 11','conversion',NULL,NULL,'',NULL,1838,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17613,'South West African Survey Grid zone 13','conversion',NULL,NULL,'',NULL,1839,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17615,'South West African Survey Grid zone 15','conversion',NULL,NULL,'',NULL,1840,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17617,'South West African Survey Grid zone 17','conversion',NULL,NULL,'',NULL,1841,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17619,'South West African Survey Grid zone 19','conversion',NULL,NULL,'',NULL,1842,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17621,'South West African Survey Grid zone 21','conversion',NULL,NULL,'',NULL,1843,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17623,'South West African Survey Grid zone 23','conversion',NULL,NULL,'',NULL,1844,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17625,'South West African Survey Grid zone 25','conversion',NULL,NULL,'',NULL,1845,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9808,NULL,NULL,'Transformation method sometimes described as "Gauss conform".','Chief Directorate Surveys and Land Information; Mowbray; South Africa.','OGP','2007-02-12','1995.300 1996.290 1997.160 2007.022',1,0),
(17700,'MTM Quebec zone 2','conversion',NULL,NULL,'',NULL,1420,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','1997-11-13','2011.051',1,1),
(17701,'MTM zone 1','conversion',NULL,NULL,'',NULL,2226,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(17702,'MTM zone 2','conversion',NULL,NULL,'',NULL,2227,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','2011-06-30','2011.051',1,0),
(17703,'MTM zone 3','conversion',NULL,NULL,'',NULL,2290,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(17704,'MTM zone 4','conversion',NULL,NULL,'',NULL,2276,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(17705,'MTM zone 5','conversion',NULL,NULL,'',NULL,2277,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(17706,'MTM zone 6','conversion',NULL,NULL,'',NULL,2278,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources. Also Geodetic Surveys Section; Newfoundland Department of Government Services and Lands.','OGP','1997-11-13','',1,0),
(17707,'MTM zone 7','conversion',NULL,NULL,'',NULL,1425,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Topographic Mapping Section; Quebec Ministry of Natural Resources.','OGP','1997-11-13','',1,0),
(17708,'MTM zone 8','conversion',NULL,NULL,'',NULL,2279,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17709,'MTM zone 9','conversion',NULL,NULL,'',NULL,2280,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17710,'MTM zone 10','conversion',NULL,NULL,'',NULL,2281,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17711,'MTM zone 11','conversion',NULL,NULL,'',NULL,1432,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17712,'MTM zone 12','conversion',NULL,NULL,'',NULL,1433,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17713,'MTM zone 13','conversion',NULL,NULL,'',NULL,1434,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17714,'MTM zone 14','conversion',NULL,NULL,'',NULL,1435,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17715,'MTM zone 15','conversion',NULL,NULL,'',NULL,1436,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17716,'MTM zone 16','conversion',NULL,NULL,'',NULL,1437,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17717,'MTM zone 17','conversion',NULL,NULL,'',NULL,1438,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Surveys and Mapping Section; Ontario Ministry of Transportation.','OGP','1997-11-13','',1,0),
(17722,'Alberta 3-degree TM reference meridian 111 W','conversion',NULL,NULL,'',NULL,3543,'Cadastre, survey control and engineering survey in urban areas. For rural areas use UTM.',0,9807,NULL,NULL,'If used for rural area control markers, area of use is amended to east of 112W; however use of UTM encouraged in these areas.','Alberta SRD Lands Branch, Geodetic Fact Sheet 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(17723,'Alberta 3-degree TM reference meridian 114 W','conversion',NULL,NULL,'',NULL,3542,'Cadastre, survey control and engineering survey in urban areas. For rural areas use UTM.',0,9807,NULL,NULL,'If used for rural area control markers, area of use is amended to between 112 and 116W; however use of UTM encouraged in these areas.','Alberta SRD Lands Branch, Geodetic Fact Sheet 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(17724,'Alberta 3-degree TM reference meridian 117 W','conversion',NULL,NULL,'',NULL,3541,'Cadastre, survey control and engineering survey in urban areas. For rural areas use UTM.',0,9807,NULL,NULL,'If used for rural area control markers, area of use is amended to between 116 and 118 W; however use of UTM encouraged in these areas.','Alberta SRD Lands Branch, Geodetic Fact Sheet 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-23','2008.045',1,0),
(17725,'Alberta 3-degree TM reference meridian 120 W','conversion',NULL,NULL,'',NULL,3540,'Cadastre, survey control and engineering survey in urban areas. For rural areas use UTM.',0,9807,NULL,NULL,'If used for rural area control markers, area of use is amended to west of 118 deg W; however use of UTM encouraged in these areas.','Alberta SRD Lands Branch, Geodetic Fact Sheet 10. http://www.srd.gov.ab.ca/lands','OGP','2008-01-11','',1,1),
(17726,'Alberta 3-degree TM reference meridian 120 W','conversion',NULL,NULL,'',NULL,3540,'Cadastre, survey control and engineering survey in urban areas. For rural areas use UTM.',0,9807,NULL,NULL,'If used for rural area control markers, area of use is amended to west of 118W; however use of UTM encouraged in these areas.','Alberta SRD Lands Branch, Geodetic Fact Sheet 10. http://www.srd.gov.ab.ca/lands','OGP','2008-06-09','',1,0),
(17794,'MTM Nova Scotia zone 4','conversion',NULL,NULL,'',NULL,1534,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1999-05-24','1999.042',1,0),
(17795,'MTM Nova Scotia zone 5','conversion',NULL,NULL,'',NULL,1535,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1999-05-24','1999.042',1,0),
(17801,'Japan Plane Rectangular CS zone I','conversion',NULL,NULL,'',NULL,1854,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17802,'Japan Plane Rectangular CS zone II','conversion',NULL,NULL,'',NULL,1855,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17803,'Japan Plane Rectangular CS zone III','conversion',NULL,NULL,'',NULL,1856,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17804,'Japan Plane Rectangular CS zone IV','conversion',NULL,NULL,'',NULL,1857,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17805,'Japan Plane Rectangular CS zone V','conversion',NULL,NULL,'',NULL,1858,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17806,'Japan Plane Rectangular CS zone VI','conversion',NULL,NULL,'',NULL,1859,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17807,'Japan Plane Rectangular CS zone VII','conversion',NULL,NULL,'',NULL,1860,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17808,'Japan Plane Rectangular CS zone VIII','conversion',NULL,NULL,'',NULL,1861,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17809,'Japan Plane Rectangular CS zone IX','conversion',NULL,NULL,'',NULL,1862,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17810,'Japan Plane Rectangular CS zone X','conversion',NULL,NULL,'',NULL,1863,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17811,'Japan Plane Rectangular CS zone XI','conversion',NULL,NULL,'',NULL,1864,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17812,'Japan Plane Rectangular CS zone XII','conversion',NULL,NULL,'',NULL,1865,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17813,'Japan Plane Rectangular CS zone XIII','conversion',NULL,NULL,'',NULL,1866,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','1999.970 2002.080',1,0),
(17814,'Japan Plane Rectangular CS zone XIV','conversion',NULL,NULL,'',NULL,1867,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17815,'Japan Plane Rectangular CS zone XV','conversion',NULL,NULL,'',NULL,1868,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17816,'Japan Plane Rectangular CS zone XVI','conversion',NULL,NULL,'',NULL,1869,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17817,'Japan Plane Rectangular CS zone XVII','conversion',NULL,NULL,'',NULL,1870,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17818,'Japan Plane Rectangular CS zone XVIII','conversion',NULL,NULL,'',NULL,1871,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17819,'Japan Plane Rectangular CS zone XIX','conversion',NULL,NULL,'',NULL,1872,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula.','Ministry of Construction; Japan. http://vldb.gsi.go.jp/sokuchi/datum/image/heichoku2.gif','OGP','2002-06-22','2002.080',1,0),
(17901,'Mount Eden Circuit','conversion',NULL,NULL,'',NULL,3781,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Mount Eden 2000 (code 17931) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17902,'Bay of Plenty Circuit','conversion',NULL,NULL,'',NULL,3779,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Bay of Plenty 2000 (code 17932) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17903,'Poverty Bay Circuit','conversion',NULL,NULL,'',NULL,3780,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Poverty Bay 2000 (code 17933) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17904,'Hawkes Bay Circuit','conversion',NULL,NULL,'',NULL,3772,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Hawkes Bay 2000 (code 17934) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17905,'Taranaki Circuit','conversion',NULL,NULL,'',NULL,3777,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Taranaki 2000 (code 17935) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17906,'Tuhirangi Circuit','conversion',NULL,NULL,'',NULL,3778,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Tuhirangi 2000 (code 17936) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17907,'Wanganui Circuit','conversion',NULL,NULL,'',NULL,3776,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Wanganui 2000 (code 17937) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17908,'Wairarapa Circuit','conversion',NULL,NULL,'',NULL,3775,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Wairarapa 2000 (code 17938) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17909,'Wellington Circuit','conversion',NULL,NULL,'',NULL,3774,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Wellington 2000 (code 17939) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17910,'Collingwood Circuit','conversion',NULL,NULL,'',NULL,3782,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Collingwood 2000 (code 17940) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17911,'Nelson Circuit','conversion',NULL,NULL,'',NULL,3784,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Nelson 2000 (code 17941) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17912,'Karamea Circuit','conversion',NULL,NULL,'',NULL,3783,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Karamea 2000 (code 17942) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17913,'Buller Circuit','conversion',NULL,NULL,'',NULL,3786,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Buller 2000 (code 17943) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17914,'Grey Circuit','conversion',NULL,NULL,'',NULL,3787,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Grey 2000 (code 17944) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17915,'Amuri Circuit','conversion',NULL,NULL,'',NULL,3788,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Amuri 2000 (code 17945) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17916,'Marlborough Circuit','conversion',NULL,NULL,'',NULL,3785,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Marlborough 2000 (code 17946) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17917,'Hokitika Circuit','conversion',NULL,NULL,'',NULL,3789,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Hokitika 2000 (code 17947) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17918,'Okarito Circuit','conversion',NULL,NULL,'',NULL,3791,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Okarito 2000 (code 17948) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17919,'Jacksons Bay Circuit','conversion',NULL,NULL,'',NULL,3794,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Jacksons Bay 2000 (code 17949) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17920,'Mount Pleasant Circuit','conversion',NULL,NULL,'',NULL,3790,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Mount Pleasant 2000 (code 17950) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17921,'Gawler Circuit','conversion',NULL,NULL,'',NULL,3792,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Gawler 2000 (code 17951) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17922,'Timaru Circuit','conversion',NULL,NULL,'',NULL,3793,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Timaru 2000 (code 17952) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17923,'Lindis Peak Circuit','conversion',NULL,NULL,'',NULL,3795,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Lindis Peak 2000 (code 17953) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17924,'Mount Nicholas Circuit','conversion',NULL,NULL,'',NULL,3797,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Mount Nicholas 2000 (code 17954) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17925,'Mount York Circuit','conversion',NULL,NULL,'',NULL,3799,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Mount York 2000 (code 17955) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17926,'Observation Point Circuit','conversion',NULL,NULL,'',NULL,3796,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Observation Point 2000 (code 17956) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17927,'North Taieri Circuit','conversion',NULL,NULL,'',NULL,3798,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by North Taieri 2000 (code 17957) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17928,'Bluff Circuit','conversion',NULL,NULL,'',NULL,3800,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaced Imperial measure circuit in 1972. Replaced by Bluff 2000 (code 17958) from March 2000.','Land Information New Zealand OSG Technical Report 8; April 1999.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17931,'Mount Eden 2000','conversion',NULL,NULL,'',NULL,3781,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Mount Eden Circuit (code 17901) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17932,'Bay of Plenty 2000','conversion',NULL,NULL,'',NULL,3779,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Bay of Plenty Circuit (code 17902) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17933,'Poverty Bay 2000','conversion',NULL,NULL,'',NULL,3780,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Poverty Bay Circuit (code 17903) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17934,'Hawkes Bay 2000','conversion',NULL,NULL,'',NULL,3772,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Hawkes Bay Circuit (code 17904) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17935,'Taranaki 2000','conversion',NULL,NULL,'',NULL,3777,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Taranaki Circuit (code 17905) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17936,'Tuhirangi 2000','conversion',NULL,NULL,'',NULL,3778,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Tuhirangi Circuit (code 17906) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17937,'Wanganui 2000','conversion',NULL,NULL,'',NULL,3776,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Wanganui Circuit (code 17907) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17938,'Wairarapa 2000','conversion',NULL,NULL,'',NULL,3775,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Wairarapa Circuit (code 17908) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17939,'Wellington 2000','conversion',NULL,NULL,'',NULL,3774,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Wellington Circuit (code 17909) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17940,'Collingwood 2000','conversion',NULL,NULL,'',NULL,3782,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Collingwood Circuit (code 17910) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17941,'Nelson 2000','conversion',NULL,NULL,'',NULL,3784,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Nelson Circuit (code 17911) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17942,'Karamea 2000','conversion',NULL,NULL,'',NULL,3783,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Karamea Circuit (code 17912) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17943,'Buller 2000','conversion',NULL,NULL,'',NULL,3786,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Buller Circuit (code 17913) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17944,'Grey 2000','conversion',NULL,NULL,'',NULL,3787,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Grey Circuit (code 17914) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17945,'Amuri 2000','conversion',NULL,NULL,'',NULL,3788,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Amuri Circuit (code 17915) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17946,'Marlborough 2000','conversion',NULL,NULL,'',NULL,3785,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Marlborough Circuit (code 17916) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17947,'Hokitika 2000','conversion',NULL,NULL,'',NULL,3789,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Hokitika Circuit (code 17917) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17948,'Okarito 2000','conversion',NULL,NULL,'',NULL,3791,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Okarito Circuit (code 17918) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17949,'Jacksons Bay 2000','conversion',NULL,NULL,'',NULL,3794,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Jacksons Bay Circuit (code 17919) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17950,'Mount Pleasant 2000','conversion',NULL,NULL,'',NULL,3790,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Mount Pleasant Circuit (code 17920) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17951,'Gawler 2000','conversion',NULL,NULL,'',NULL,3792,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Gawler Circuit (code 17921) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17952,'Timaru 2000','conversion',NULL,NULL,'',NULL,3793,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Timaru Circuit (code 17922) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17953,'Lindis Peak 2000','conversion',NULL,NULL,'',NULL,3795,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Lindis Peak Circuit (code 17923) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17954,'Mount Nicholas 2000','conversion',NULL,NULL,'',NULL,3797,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Mount Nicholas Circuit (code 17924) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17955,'Mount York 2000','conversion',NULL,NULL,'',NULL,3799,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Mount York Circuit (code 17925) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17956,'Observation Point 2000','conversion',NULL,NULL,'',NULL,3796,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Observation Point Circuit (code 17926) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17957,'North Taieri 2000','conversion',NULL,NULL,'',NULL,3798,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces North Taieri Circuit (code 17927) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17958,'Bluff 2000','conversion',NULL,NULL,'',NULL,3800,'Cadastral surveying.',NULL,9807,NULL,NULL,'Replaces Bluff Circuit (code 17928) after 1st March 2000.','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2011-01-25','2008.023 2011.005',1,0),
(17959,'Chatham Island Circuit 2000','conversion',NULL,NULL,'',NULL,2889,'Cadastral surveying.',0,9807,NULL,NULL,'Officially discontinued 6 June 2006. Replaced by Chatham Islands Transverse Mercator 2000 (Code 17965).','Land Information New Zealand, OSG Policy Document 996; November 1999.','OGP','2011-06-20','2008.023 2011.048',1,0),
(17960,'Auckland Islands Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,3554,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(17961,'Campbell Island Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,3555,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(17962,'Antipodes Islands Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,3556,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(17963,'Raoul Island Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,3557,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(17964,'New Zealand Continental Shelf Lambert Conformal 2000','conversion',NULL,NULL,'',NULL,3593,'Topographic mapping and engineering survey.',0,9802,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections, version 2; 24 July 2008.','OGP','2008-11-21','',1,0),
(17965,'Chatham Islands Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,2889,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Chatham Island Circuit 2000 (code 17959).','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2008-04-04','',1,0),
(17966,'Darwin Glacier Lambert Conformal 2000','conversion',NULL,NULL,'',NULL,3592,'Topographic mapping and environmental studies.',NULL,9802,NULL,NULL,'Replaced by McMurdo Sound Lambert Conformal 2000 (proj code 5475) from March 2011. LINZ S20007 withdrawn at this date.','Land Information New Zealand: LINZS25007 Standard for Darwin Glacier Lambert Conformal 2000 Projection; 13 November 2008.','OGP','2011-03-28','2011.027',1,0),
(18001,'Austria Gauss-Kruger West Zone','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18041 with truncated northing. Longitude is referenced to the Ferro meridian. See code 18004 for equivalent projection referenced to the Greenwich meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18002,'Austria Gauss-Kruger Central Zone','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18042 with truncated northing. Longitude is referenced to the Ferro meridian. See code 18005 for equivalent projection referenced to the Greenwich meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18003,'Austria Gauss-Kruger East Zone','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18043 with truncated northing. Longitude is referenced to the Ferro meridian. See code 18006 for equivalent projection referenced to the Greenwich meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18004,'Austria Gauss-Kruger West','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 18001 for equivalent projection referenced to the Ferro meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18005,'Austria Gauss-Kruger Central','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 18002 for equivalent projection referenced to the Ferro meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18006,'Austria Gauss-Kruger East','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'See code 18003 for equivalent projection referenced to the Ferro meridian.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-02-02','',1,0),
(18007,'Austria Gauss-Kruger M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18044 but with truncated northing.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18008,'Austria Gauss-Kruger M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18045 but with truncated northing.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18009,'Austria Gauss-Kruger M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Proj code 18046 but with truncated northing.','Bundesamt fr Eich- und Vermessungswesen','OGP','2007-08-28','2007.085',1,0),
(18011,'Nord Algerie (ancienne)','conversion',NULL,NULL,'',NULL,1728,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Used with Voirol 1875 datum - now replaced.','','OGP','1996-09-12','',1,0),
(18012,'Sud Algerie (ancienne)','conversion',NULL,NULL,'',NULL,1729,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Used with Voirol 1875 datum - now replaced.','','OGP','1996-09-12','',1,0),
(18021,'Nord Algerie','conversion',NULL,NULL,'',NULL,1728,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Use with Nord Sahara 1959 datum.','','OGP','1996-09-12','',1,0),
(18022,'Sud Algerie','conversion',NULL,NULL,'',NULL,1729,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Use with Nord Sahara 1959 datum. INCT uses this projection to the southern limit of Algeria but due to distance from origin OGP does not endorse this practice and south of 3130''N recommends use of UTM.','','OGP','2012-04-18','2011.111',1,0),
(18031,'Argentina zone 1','conversion',NULL,NULL,'',NULL,1608,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18032,'Argentina zone 2','conversion',NULL,NULL,'',NULL,1609,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18033,'Argentina zone 3','conversion',NULL,NULL,'',NULL,1610,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18034,'Argentina zone 4','conversion',NULL,NULL,'',NULL,1611,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18035,'Argentina zone 5','conversion',NULL,NULL,'',NULL,1612,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18036,'Argentina zone 6','conversion',NULL,NULL,'',NULL,1613,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18037,'Argentina zone 7','conversion',NULL,NULL,'',NULL,1614,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula','','OGP','2002-06-22','1995.300 2002.360',1,0),
(18041,'Austria West Zone','conversion',NULL,NULL,'',NULL,1706,'Cadastral survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaced by Austria zone M28 (EPSG code 18047) for large and medium scale topographic mapping and engineering survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','1995.300 1996.290 1997.010 1998.480 2002.570 2003.020',1,0),
(18042,'Austria Central Zone','conversion',NULL,NULL,'',NULL,1707,'Cadastral survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaced by Austria zone M31 (EPSG code 18048) for large and medium scale topographic mapping and engineering survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','1995.300 1996.290 1997.010 1998.480 2002.570 2003.020',1,0),
(18043,'Austria East Zone','conversion',NULL,NULL,'',NULL,1708,'Cadastral survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaced by Austria zone M34 (EPSG code 18049) for large and medium scale topographic mapping and engineering survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','1995.300 1996.290 1997.010 1998.480 2002.570 2003.020',1,0),
(18044,'Austria M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M28 (EPSG code 18047).','OGP','OGP','2002-09-19','2002.570',1,0),
(18045,'Austria M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M31 (EPSG code 18048).','OGP','OGP','2002-09-19','2002.570',1,0),
(18046,'Austria M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Greenwich equivalent of Austria zone M34 (EPSG code 18049).','OGP','OGP','2002-09-19','2002.570',1,0),
(18047,'Austria zone M28','conversion',NULL,NULL,'',NULL,1706,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaces Austria West zone (EPSG code 18041) for large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','2003.020',1,0),
(18048,'Austria zone M31','conversion',NULL,NULL,'',NULL,1707,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaces Austria Central zone (EPSG code 18042) for large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','2003.020',1,0),
(18049,'Austria zone M34','conversion',NULL,NULL,'',NULL,1708,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Ferro meridian. Replaces Austria East zone (EPSG code 18043) Large and medium scale topographic mapping and engineering survey but not cadastral survey.','Bundesamt fr Eich- und Vermessungswesen','OGP','2003-01-16','2003.020',1,0),
(18051,'Colombia West zone','conversion',NULL,NULL,'',NULL,1598,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "3 west". Associated with Bogota datum.','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2007-07-02','1995.300 1996.290 1997.110 2005.060 2007.060',1,0),
(18052,'Colombia Bogota zone','conversion',NULL,NULL,'',NULL,1599,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Associated with Bogota datum.','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2007-07-02','1995.300 1996.290 1997.110 2005.060 2007.060',1,0),
(18053,'Colombia East Central zone','conversion',NULL,NULL,'',NULL,1600,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "3 east". Associated with Bogota datum.','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2007-07-02','1995.300 1996.290 1997.110 2005.060 2007.060',1,0),
(18054,'Colombia East zone','conversion',NULL,NULL,'',NULL,1601,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Zone name sometimes referred to as "6 east". Associated with Bogota datum.','Instituto Geografico Agustin Codazzi (IGAC).','OGP','2007-07-02','1995.300 1996.290 1997.110 2005.060 2007.060',1,0),
(18055,'Colombia MAGNA Far West zone','conversion',NULL,NULL,'',NULL,3091,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Zone name sometimes referred to as "6 west". Associated with MAGNA-SIRGAS datum.','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(18056,'Colombia MAGNA West zone','conversion',NULL,NULL,'',NULL,3090,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Zone name sometimes referred to as "3 west". Associated with MAGNA-SIRGAS datum.','MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(18057,'Colombia MAGNA Bogota zone','conversion',NULL,NULL,'',NULL,1599,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Associated with MAGNA-SIRGAS datum.','MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(18058,'Colombia MAGNA East Central zone','conversion',NULL,NULL,'',NULL,1600,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Zone name sometimes referred to as "3 east". Associated with MAGNA-SIRGAS datum.','MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(18059,'Colombia MAGNA East zone','conversion',NULL,NULL,'',NULL,1601,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Zone name sometimes referred to as "6 east". Associated with MAGNA-SIRGAS datum.','MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2007-07-02','2007.060',1,0),
(18061,'Cuba Norte','conversion',NULL,NULL,'',NULL,1487,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,1),
(18062,'Cuba Sur','conversion',NULL,NULL,'',NULL,1488,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,1),
(18063,'Cuba Norte','conversion',NULL,NULL,'',NULL,1487,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','Institut Cubano Di Hidrografia.','OGP','2008-04-11','',1,0),
(18064,'Cuba Sur','conversion',NULL,NULL,'',NULL,1488,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','Institut Cubano Di Hidrografia','OGP','2008-04-11','',1,0),
(18071,'Egypt Blue Belt','conversion',NULL,NULL,'',NULL,1642,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2002-07-16','2002.490',1,0),
(18072,'Egypt Red Belt','conversion',NULL,NULL,'',NULL,1643,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300',1,0),
(18073,'Egypt Purple Belt','conversion',NULL,NULL,'',NULL,1644,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300',1,0),
(18074,'Egypt Extended Purple Belt','conversion',NULL,NULL,'',NULL,1645,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300',1,0),
(18081,'Lambert zone I','conversion',NULL,NULL,'',NULL,1731,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Replaces Lambert Nord France (code 18091).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.020',1,0),
(18082,'Lambert zone II','conversion',NULL,NULL,'',NULL,1734,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Replaces Lambert Centre France (code 18092).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.020',1,0),
(18083,'Lambert zone III','conversion',NULL,NULL,'',NULL,1733,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Replaces Lambert Sud France (code 18093).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.020',1,0),
(18084,'Lambert zone IV','conversion',NULL,NULL,'',NULL,1327,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Introduced 1972. Replaces Lambert Corse (code 18094).','IGN Paris.','OGP','2003-01-16','2001.540 2003.020',1,0),
(18085,'Lambert-93','conversion',NULL,NULL,'',NULL,1326,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','IGN - Paris','OGP','2000-10-19','',1,0),
(18086,'France EuroLambert','conversion',NULL,NULL,'',NULL,1326,'Medium scale topographic and statistical mapping.',0,9801,NULL,NULL,'This is Lambert zone II (code 18082) parameters converted from grads/Paris to degrees/Greenwich for use with ED50.','IGN Paris via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','2011.082',1,1),
(18091,'Lambert Nord France','conversion',NULL,NULL,'',NULL,1731,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Replaced in 1972 by Lambert zone I (code 18081).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.030',1,0),
(18092,'Lambert Centre France','conversion',NULL,NULL,'',NULL,1734,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Replaced in 1972 by Lambert zone II (code 18082).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.020',1,0),
(18093,'Lambert Sud France','conversion',NULL,NULL,'',NULL,1733,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Replaced in 1972 by Lambert zone III (code 18083).','IGN Paris.','OGP','2003-01-16','1995.260 2001.540 2003.020',1,0),
(18094,'Lambert Corse','conversion',NULL,NULL,'',NULL,1327,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian. Replaced in 1972 by Lambert zone IV (code 18084).','IGN Paris.','OGP','2003-01-16','2001.540 2003.020',1,0),
(18101,'France Conic Conformal zone 1','conversion',NULL,NULL,'',NULL,3545,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zone.','IGN Paris.','OGP','2008-04-04','',1,0),
(18102,'France Conic Conformal zone 2','conversion',NULL,NULL,'',NULL,3546,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18103,'France Conic Conformal zone 3','conversion',NULL,NULL,'',NULL,3547,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18104,'France Conic Conformal zone 4','conversion',NULL,NULL,'',NULL,3548,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18105,'France Conic Conformal zone 5','conversion',NULL,NULL,'',NULL,3549,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18106,'France Conic Conformal zone 6','conversion',NULL,NULL,'',NULL,3550,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18107,'France Conic Conformal zone 7','conversion',NULL,NULL,'',NULL,3551,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18108,'France Conic Conformal zone 8','conversion',NULL,NULL,'',NULL,3552,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zones.','IGN Paris.','OGP','2008-04-04','',1,0),
(18109,'France Conic Conformal zone 9','conversion',NULL,NULL,'',NULL,3553,'Large scale topographic mapping and engineering survey where near-true scale is required.',0,9802,NULL,NULL,'Compliments Lambert-93. Scale factor ranges between -9 and +7 cm/km. Area of use overlaps adjacent zone.','IGN Paris.','OGP','2008-04-04','',1,0),
(18110,'India zone 0','conversion',NULL,NULL,'',NULL,1668,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','1999-10-20','1995.300 1996.010 1996.020 1996.290 1997.231',1,0),
(18111,'India zone I','conversion',NULL,NULL,'',NULL,1669,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','1999-10-20','1995.300 1996.020 1996.290 1997.231',1,0),
(18112,'India zone IIa','conversion',NULL,NULL,'',NULL,1670,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','1999-10-20','1995.280 1996.020 1997.231',1,0),
(18113,'India zone IIb','conversion',NULL,NULL,'',NULL,1671,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','2000-03-07','1995.280 1996.020 1997.231 2000.094',1,0),
(18114,'India zone IIIa','conversion',NULL,NULL,'',NULL,1672,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','2000-03-07','1995.280 1996.020 1997.231 2000.094',1,0),
(18115,'India zone IIIb','conversion',NULL,NULL,'',NULL,2292,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','1999-10-20','1995.280 1996.020 1997.231',1,0),
(18116,'India zone IVa','conversion',NULL,NULL,'',NULL,1673,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','2000-03-07','1995.280 1996.020 1997.231 2000.094',1,0),
(18117,'India zone IVb','conversion',NULL,NULL,'',NULL,2293,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','US Army Map Service projection tables; 1943.','OGP','1999-10-20','1995.280 1996.020 1997.231',1,0),
(18121,'Italy zone 1','conversion',NULL,NULL,'',NULL,1718,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Boaga formula','','OGP','1995-12-02','',1,0),
(18122,'Italy zone 2','conversion',NULL,NULL,'',NULL,1719,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Original transformation by Gauss-Boaga formula','','OGP','1995-12-02','',1,0),
(18131,'Nord Maroc','conversion',NULL,NULL,'',NULL,1703,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'A projection with the same parameter values used the Lambert Conic Near-Conformal method (EPSG code 9817) prior to 1953.','IGN Paris.','OGP','2002-09-19','1999.203 2002.640',1,0),
(18132,'Sud Maroc','conversion',NULL,NULL,'',NULL,2787,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'A projection with the same parameter values used the Lambert Conic Near-Conformal method (EPSG code 9817) prior to 1953.','IGN Paris.','OGP','2002-09-19','1999.203 2002.640',1,0),
(18133,'Sahara','conversion',NULL,NULL,'',NULL,1705,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Created in 1977 to cover Sahara Marocain (ex Spanish Sahara)','IGN Paris.','OGP','1996-09-12','',1,1),
(18134,'Sahara Nord','conversion',NULL,NULL,'',NULL,2788,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Created in 1977.','IGN Paris.','OGP','2002-09-19','',1,0),
(18135,'Sahara Sud','conversion',NULL,NULL,'',NULL,2789,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','IGN Paris.','OGP','2002-09-19','',1,0),
(18141,'New Zealand North Island National Grid','conversion',NULL,NULL,'',NULL,1500,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by New Zealand Map Grid (code 19917). Used for topographic mapping.','','OGP','1999-10-20','1995.300 1996.290 1997.231',1,0),
(18142,'New Zealand South Island National Grid','conversion',NULL,NULL,'',NULL,3344,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by New Zealand Map Grid (code 19917). Used for topographic mapping.','','OGP','1999-10-20','1995.300 1996.290 1997.231',1,0),
(18151,'Nigeria West Belt','conversion',NULL,NULL,'',NULL,1715,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18152,'Nigeria Mid Belt','conversion',NULL,NULL,'',NULL,1714,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18153,'Nigeria East Belt','conversion',NULL,NULL,'',NULL,1713,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18161,'Peru west zone','conversion',NULL,NULL,'',NULL,1753,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18162,'Peru central zone','conversion',NULL,NULL,'',NULL,1752,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18163,'Peru east zone','conversion',NULL,NULL,'',NULL,1751,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(18171,'Philippines zone I','conversion',NULL,NULL,'',NULL,1698,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2000-03-07','1995.300 2000.093',1,0),
(18172,'Philippines zone II','conversion',NULL,NULL,'',NULL,1699,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2000-03-07','1995.300 2000.093',1,0),
(18173,'Philippines zone III','conversion',NULL,NULL,'',NULL,1700,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2000-03-07','1995.300 2000.093',1,0),
(18174,'Philippines zone IV','conversion',NULL,NULL,'',NULL,1701,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2000-03-07','1995.300 2000.093',1,0),
(18175,'Philippines zone V','conversion',NULL,NULL,'',NULL,1702,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2000-03-07','1995.300 2000.093',1,0),
(18180,'Finland zone 0','conversion',NULL,NULL,'',NULL,3092,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2012-02-13','2011.055 2012.013',1,0),
(18181,'Nord Tunisie','conversion',NULL,NULL,'',NULL,1619,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','1996-09-12','1995.300',1,0),
(18182,'Sud Tunisie','conversion',NULL,NULL,'',NULL,1620,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','1996-09-12','',1,0),
(18183,'Finland ETRS-GK19','conversion',NULL,NULL,'',NULL,3092,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK19FIN (proj code 3860).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18184,'Finland ETRS-GK20','conversion',NULL,NULL,'',NULL,3093,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK20FIN (proj code 3861).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18185,'Finland ETRS-GK21','conversion',NULL,NULL,'',NULL,3094,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK21FIN (proj code 3862).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18186,'Finland ETRS-GK22','conversion',NULL,NULL,'',NULL,3095,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK22FIN (proj code 3863).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18187,'Finland ETRS-GK23','conversion',NULL,NULL,'',NULL,3096,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK23FIN (proj code 3864).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18188,'Finland ETRS-GK24','conversion',NULL,NULL,'',NULL,3097,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK24FIN (proj code 3865).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18189,'Finland ETRS-GK25','conversion',NULL,NULL,'',NULL,3098,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK25FIN (proj code 3866).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18190,'Finland ETRS-GK26','conversion',NULL,NULL,'',NULL,3099,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK26FIN (proj code 3867).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18191,'Finland zone 1','conversion',NULL,NULL,'',NULL,1536,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','OGP','1997-07-22','',1,0),
(18192,'Finland zone 2','conversion',NULL,NULL,'',NULL,1537,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','OGP','1997-07-22','',1,0),
(18193,'Finland Uniform Coordinate System','conversion',NULL,NULL,'',NULL,1095,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Used by Uniform Coordinate System over all country and also by zone 3 of Basic Coordinate System at larger scales.','www.nls.fi/maa/papers/kkj.html','OGP','1997-07-22','',1,0),
(18194,'Finland zone 4','conversion',NULL,NULL,'',NULL,1539,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','www.nls.fi/maa/papers/kkj.html','OGP','1997-07-22','',1,0),
(18195,'Finland ETRS-GK27','conversion',NULL,NULL,'',NULL,3100,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK27FIN (proj code 3868).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18196,'Finland ETRS-GK28','conversion',NULL,NULL,'',NULL,3101,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK28FIN (proj code 3869).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18197,'Finland ETRS-GK29','conversion',NULL,NULL,'',NULL,3102,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK29FIN (proj code 3870).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18198,'Finland ETRS-GK30','conversion',NULL,NULL,'',NULL,3103,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK30FIN (proj code 3871).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18199,'Finland ETRS-GK31','conversion',NULL,NULL,'',NULL,3104,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by GK31FIN (proj code 3872).','National Land Survey of Finland.','OGP','2010-05-02','2008.112',1,0),
(18201,'Palestine Grid','conversion',NULL,NULL,'',NULL,1356,'Large and medium scale topographic mapping and engineering survey.',NULL,9806,NULL,NULL,'Replaced by AMS by Palestine Belt (proj 18202) which adds 1 million to FN and changes method to TM. In Israel replaced by Israeli CS (proj 18203) which adds 1 million to FN but does not change method.','UK General Staff Geographic Service.','OGP','2010-11-02','2009.091',1,0),
(18202,'Palestine Belt','conversion',NULL,NULL,'',NULL,1356,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Replaces Palestine Grid (code 18201). See also Israeli CS (proj code 18203) which has identical parameter values: the difference in conversion between the Palestine Belt and the Israeli CS caused by their different methods is under 2m within Israel.','US Army Map Service projection tables.','OGP','2010-11-02','2009.091',1,0),
(18203,'Israeli CS','conversion',NULL,NULL,'',NULL,2603,'Large and medium scale topographic mapping and engineering survey.',NULL,9806,NULL,NULL,'Based on proj 18201 but with 1 million added to FN. Note: Palestine Belt (proj code 18202) has identical parameter values: the difference in conversion between the Israeli CS and the Palestine Belt caused by their different methods is under 2m in Israel.','Survey of Israel','OGP','2010-11-02','2002.340 2005.460 2009.091',1,0),
(18204,'Israeli TM','conversion',NULL,NULL,'',NULL,2603,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Designed to approximate Israeli CRS grid in north-central Israel.','Survey of Israel','OGP','2005-09-29','2002.340 2005.460',1,0),
(18205,'Finland zone 5','conversion',NULL,NULL,'',NULL,3385,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2006-03-30','',1,0),
(18211,'Guatemala Norte','conversion',NULL,NULL,'',NULL,2120,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','1999-08-16','',1,0),
(18212,'Guatemala Sur','conversion',NULL,NULL,'',NULL,2121,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','','OGP','2000-01-06','1999.950',1,0),
(18221,'NGO zone I','conversion',NULL,NULL,'',NULL,1741,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18222,'NGO zone II','conversion',NULL,NULL,'',NULL,1742,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18223,'NGO zone III','conversion',NULL,NULL,'',NULL,1743,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18224,'NGO zone IV','conversion',NULL,NULL,'',NULL,1744,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18225,'NGO zone V','conversion',NULL,NULL,'',NULL,1745,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18226,'NGO zone VI','conversion',NULL,NULL,'',NULL,1746,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18227,'NGO zone VII','conversion',NULL,NULL,'',NULL,1747,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18228,'NGO zone VIII','conversion',NULL,NULL,'',NULL,1748,'Large and medium scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Longitude is referenced to the Oslo meridian.','J. Danielsen; "Transformasjoner ved Norges Geografiske Oppmling"; Kart Og Plan nr 1; 1982.','OGP','2003-01-16','2003.020',1,0),
(18231,'India zone I (1975 metres)','conversion',NULL,NULL,'',NULL,1676,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2000-04-23','2000.390',1,0),
(18232,'India zone IIa (1975 metres)','conversion',NULL,NULL,'',NULL,1677,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2000-04-23','2000.390',1,0),
(18233,'India zone IIIa (1975 metres)','conversion',NULL,NULL,'',NULL,1672,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2000-04-23','2000.390',1,0),
(18234,'India zone IVa (1975 metres)','conversion',NULL,NULL,'',NULL,1673,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2000-04-23','2000.390',1,0),
(18235,'India zone IIb (1975 metres)','conversion',NULL,NULL,'',NULL,1678,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2000-04-23','2000.390',1,0),
(18236,'India zone I (1962 metres)','conversion',NULL,NULL,'',NULL,1685,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','1999-10-20','',1,0),
(18237,'India zone IIa (1962 metres)','conversion',NULL,NULL,'',NULL,1686,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','1999-10-20','',1,0),
(18238,'India zone IIb (1937 metres)','conversion',NULL,NULL,'',NULL,3217,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'BEWARE ! Different yard to metre conversion values have been used in different parts of south Asia. Some areas have changed conversion value with time.','','OGP','2011-01-25','2000.390 2011.004',1,0),
(18240,'Libya zone 5','conversion',NULL,NULL,'',NULL,1470,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 5 (code 18310).','Brown and Root','OGP','2000-03-07','',1,0),
(18241,'Libya zone 6','conversion',NULL,NULL,'',NULL,1471,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 6 (code 18311).','Brown and Root','OGP','2000-03-07','',1,0),
(18242,'Libya zone 7','conversion',NULL,NULL,'',NULL,1472,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 7 (code 18312).','Brown and Root','OGP','2000-03-07','',1,0),
(18243,'Libya zone 8','conversion',NULL,NULL,'',NULL,1473,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 8 (code 18313).','Brown and Root','OGP','2000-03-07','',1,0),
(18244,'Libya zone 9','conversion',NULL,NULL,'',NULL,1474,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 9 (code 18314).','Brown and Root','OGP','2000-03-07','',1,0),
(18245,'Libya zone 10','conversion',NULL,NULL,'',NULL,1475,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 10 (code 18315).','Brown and Root','OGP','2000-03-07','',1,0),
(18246,'Libya zone 11','conversion',NULL,NULL,'',NULL,1476,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 11 (code 18316).','Brown and Root','OGP','2000-03-07','',1,0),
(18247,'Libya zone 12','conversion',NULL,NULL,'',NULL,1477,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 12 (code 18317).','Brown and Root','OGP','2000-03-07','',1,0),
(18248,'Libya zone 13','conversion',NULL,NULL,'',NULL,1478,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Libya TM zone 13 (code 18318).','Brown and Root','OGP','2000-03-07','',1,0),
(18251,'Korea East Belt','conversion',NULL,NULL,'',NULL,3726,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Geographic Information Institute (NGII).','OGP','2010-07-07','2010.050 2010.072',1,0),
(18252,'Korea Central Belt','conversion',NULL,NULL,'',NULL,3716,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Geographic Information Institute (NGII).','OGP','2010-07-07','2010.050 2010.072',1,0),
(18253,'Korea West Belt','conversion',NULL,NULL,'',NULL,3713,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','National Geographic Information Institute (NGII).','OGP','2010-07-07','2010.050 2010.072',1,0),
(18260,'Maracaibo Grid (M1)','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0,9801,NULL,NULL,'Grid coordinates are (0 0) at Maracaibo Cathedral.','Various oil company sources.','OGP','2000-03-07','',1,0),
(18261,'Maracaibo Grid','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0,9801,NULL,NULL,'Grid coordinates are (200000 200000) at Maracaibo Cathedral.','Various oil company sources.','OGP','2000-03-07','',1,0),
(18262,'Maracaibo Grid (M3)','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0,9801,NULL,NULL,'Grid coordinates are (500000 500000) at Maracaibo Cathedral.','Various oil company sources.','OGP','2000-03-07','',1,0),
(18263,'Maracaibo La Rosa Grid','conversion',NULL,NULL,'',NULL,1319,'Oil exploration.',0,9801,NULL,NULL,'Grid coordinates are (-17044E 29545N) at Maracaibo Cathedral.','Various oil company sources.','OGP','2000-06-23','',1,0),
(18275,'Balkans zone 5','conversion',NULL,NULL,'',NULL,1709,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2001-06-05','',1,0),
(18276,'Balkans zone 6','conversion',NULL,NULL,'',NULL,1710,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2001-06-05','',1,0),
(18277,'Balkans zone 7','conversion',NULL,NULL,'',NULL,1711,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2001-06-05','',1,0),
(18278,'Balkans zone 8','conversion',NULL,NULL,'',NULL,1712,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2001-06-05','',1,0),
(18280,'Poland zone I','conversion',NULL,NULL,'',NULL,1515,'Civilian topographic mapping, cadastral and engineering survey.',0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-10-29','',1,0),
(18281,'Poland zone I','conversion',NULL,NULL,'',NULL,1515,'Civilian topographic mapping, cadastral and engineering survey.',0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,1),
(18282,'Poland zone II','conversion',NULL,NULL,'',NULL,1516,'Civilian topographic mapping, cadastral and engineering survey.',0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18283,'Poland zone III','conversion',NULL,NULL,'',NULL,1517,'Civilian topographic mapping, cadastral and engineering survey.',0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18284,'Poland zone IV','conversion',NULL,NULL,'',NULL,1518,'Civilian topographic mapping, cadastral and engineering survey.',0,9809,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18285,'Poland zone V','conversion',NULL,NULL,'',NULL,1519,'Civilian topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18286,'GUGiK-80','conversion',NULL,NULL,'',NULL,1192,'Small scale (1/100,000) topographic mapping of whole country.',0,9809,NULL,NULL,'','Geodeta issue 64, September 2000, http://www.atomnet.pl/~geodata','OGP','2005-11-02','',1,0),
(18300,'Poland CS92','conversion',NULL,NULL,'',NULL,1192,'Mapping at scales of 1:10,000 and smaller',0,9807,NULL,NULL,'See Poland CS2000 zones (codes 18305-08) for cadastral survey and mapping at larger scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18305,'Poland CS2000 zone 5','conversion',NULL,NULL,'',NULL,1520,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18306,'Poland CS2000 zone 6','conversion',NULL,NULL,'',NULL,1521,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18307,'Poland CS2000 zone 7','conversion',NULL,NULL,'',NULL,1522,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18308,'Poland CS2000 zone 8','conversion',NULL,NULL,'',NULL,1523,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See Poland CS92 (code 18300) for mapping at 1:10,000 and smaller scales.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(18310,'Libya TM zone 5','conversion',NULL,NULL,'',NULL,1470,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 5 (code 18240).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18311,'Libya TM zone 6','conversion',NULL,NULL,'',NULL,1471,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 6 (code 18241).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18312,'Libya TM zone 7','conversion',NULL,NULL,'',NULL,1472,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 7 (code 18242).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18313,'Libya TM zone 8','conversion',NULL,NULL,'',NULL,1473,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 8 (code 18243).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18314,'Libya TM zone 9','conversion',NULL,NULL,'',NULL,1474,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 9 (code 18244).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18315,'Libya TM zone 10','conversion',NULL,NULL,'',NULL,1475,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 10 (code 18245).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18316,'Libya TM zone 11','conversion',NULL,NULL,'',NULL,1476,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 11 (code 18246).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18317,'Libya TM zone 12','conversion',NULL,NULL,'',NULL,1477,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 12 (code 18247).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18318,'Libya TM zone 13','conversion',NULL,NULL,'',NULL,1478,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Libya zone 13 (code 18248).','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18319,'Libya TM','conversion',NULL,NULL,'',NULL,1143,'Small scale topographic mapping.',0,9807,NULL,NULL,'','Survey Department of Libya','OGP','2006-08-24','',1,0),
(18401,'Kp2000 Jylland og Fyn','conversion',NULL,NULL,'',NULL,2531,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See UTM zone 32N (code 16032) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','OGP','2001-11-06','',1,0),
(18402,'Kp2000 Sjaelland','conversion',NULL,NULL,'',NULL,2532,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See UTM zone 32N (code 16032) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','OGP','2001-11-06','',1,0),
(18403,'Kp2000 Bornholm','conversion',NULL,NULL,'',NULL,2533,'Topographic mapping at scales of 1:5,000 and larger, cadastral and engineering survey.',0,9807,NULL,NULL,'See UTM zone 33N (code 16033) for mapping at 1:10,000 and smaller scales.','Kort og Matrikelstyrelsen','OGP','2001-11-06','',1,0),
(18411,'French West Africa Senegal zone','conversion',NULL,NULL,'',NULL,2548,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18412,'French West Africa Ivory Coast zone','conversion',NULL,NULL,'',NULL,2549,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18413,'French West Africa Dahomey zone','conversion',NULL,NULL,'',NULL,2550,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18414,'French West Africa Niger zone','conversion',NULL,NULL,'',NULL,2551,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18415,'French Equatorial Africa west zone','conversion',NULL,NULL,'',NULL,2552,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18416,'French Equatorial Africa central zone','conversion',NULL,NULL,'',NULL,2553,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18417,'French Equatorial Africa east zone','conversion',NULL,NULL,'',NULL,2554,'Small scale topographic mapping.',0,9807,NULL,NULL,'Replaced in 1950 by UTM.','TotatFinaElf','OGP','2002-01-18','',1,0),
(18421,'Greenland zone 1 east','conversion',NULL,NULL,'',NULL,2556,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18422,'Greenland zone 2 east','conversion',NULL,NULL,'',NULL,2557,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18423,'Greenland zone 3 east','conversion',NULL,NULL,'',NULL,2558,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18424,'Greenland zone 4 east','conversion',NULL,NULL,'',NULL,2559,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18425,'Greenland zone 5 east','conversion',NULL,NULL,'',NULL,2560,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18426,'Greenland zone 6 east','conversion',NULL,NULL,'',NULL,2561,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18427,'Greenland zone 7 east','conversion',NULL,NULL,'',NULL,2562,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18428,'Greenland zone 8 east','conversion',NULL,NULL,'',NULL,2569,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18432,'Greenland zone 2 west','conversion',NULL,NULL,'',NULL,2563,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18433,'Greenland zone 3 west','conversion',NULL,NULL,'',NULL,2564,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18434,'Greenland zone 4 west','conversion',NULL,NULL,'',NULL,2565,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18435,'Greenland zone 5 west','conversion',NULL,NULL,'',NULL,2566,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18436,'Greenland zone 6 west','conversion',NULL,NULL,'',NULL,2567,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18437,'Greenland zone 7 west','conversion',NULL,NULL,'',NULL,2568,'Topographic mapping',0,9826,NULL,NULL,'','Kort og Matrikelstyrelsen, Copenhagen.','OGP','2002-01-26','',1,0),
(18441,'CS63 zone A1','conversion',NULL,NULL,'',NULL,2772,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2003-02-05','2003.050',1,0),
(18442,'CS63 zone A2','conversion',NULL,NULL,'',NULL,2773,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2003-02-05','2003.050',1,0),
(18443,'CS63 zone A3','conversion',NULL,NULL,'',NULL,2774,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2002-06-28','',1,0),
(18444,'CS63 zone A4','conversion',NULL,NULL,'',NULL,2775,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2002-06-28','',1,0),
(18446,'CS63 zone K2','conversion',NULL,NULL,'',NULL,2776,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2002-06-28','',1,0),
(18447,'CS63 zone K3','conversion',NULL,NULL,'',NULL,2777,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','OGP','OGP','2002-06-28','',1,0),
(18448,'CS63 zone K4','conversion',NULL,NULL,'',NULL,2778,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','KazGeodezia','OGP','2002-06-28','',1,0),
(18450,'CS63 zone C0','conversion',NULL,NULL,'',NULL,3173,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(18451,'CS63 zone C1','conversion',NULL,NULL,'',NULL,3174,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(18452,'CS63 zone C2','conversion',NULL,NULL,'',NULL,3175,'Large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Informacines Technologijos Group','OGP','2005-12-21','',1,0),
(19839,'Dubai Local Transverse Mercator','conversion',NULL,NULL,'',NULL,3531,'Cadastre, large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Dubai Roads & Transport Authority.','OGP','2008-11-01','',1,0),
(19840,'IBCAO Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Used as the base for constructing Digital Terrain Models of Arctic Bathymetry.',0,9829,NULL,NULL,'Used for the International Bathymetric Chart of Arctic Ocean.','IBCAO Technical Reference and User Guide; http://www.ngdc.noaa.gov/mgg/bathymetry/arctic','OGP','2008-10-02','',1,0),
(19841,'Swiss Oblique Mercator 1903C (Greenwich)','conversion',NULL,NULL,'',NULL,1144,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'Greenwich-based equivalent of LV03C, proj code 19923.','Swiss Federal Office of Topography.','OGP','2008-09-24','',1,0),
(19842,'Arctic Polar Stereographic','conversion',NULL,NULL,'',NULL,1996,'Used to serve the bathymetry of the Arctic Region as image tiles in a Web Mapping Service.',0,9829,NULL,NULL,'Mirror of Antarctic Polar Stereographic (proj code 19992).','Lamont-Doherty Earth Observatory of Columbia University.','OGP','2008-09-19','',1,0),
(19843,'Mercator 41','conversion',NULL,NULL,'',NULL,3508,'Medium and small scale mapping.',0,9805,NULL,NULL,'','New Zealand National Institute for Water and Atmospheric Research','OGP','2007-03-22','',1,0),
(19844,'Ministry of Transport of Quebec Lambert','conversion',NULL,NULL,'',NULL,1368,'Province-wide data management and mapping of road infrastructures.',0,9802,NULL,NULL,'','Ministre des Transports du Qubec, http://www.mtq.gouv.qc.ca','OGP','2008-04-25','',1,0),
(19845,'Slovene National Grid','conversion',NULL,NULL,'',NULL,1212,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced Slovenia Grid soon after Slovenian independence.','Geodetska uprava Republike Slovenije, http://www.gu.gov.si','OGP','2008-04-11','',1,0),
(19846,'World Equidistant Cylindrical','conversion',NULL,NULL,'',NULL,1262,'Graticule coordinates in rectangular Cartesian form.',0,9842,NULL,NULL,'Origin at intersection of equator and prime meridian. See projection code 19968 for spherical development.','OGP','OGP','2008-03-14','2009.023',1,1),
(19847,'Popular Visualisation Mercator','conversion',NULL,NULL,'',NULL,1262,'Web mapping and visualisation.',0,9841,NULL,NULL,'Uses spherical development. Compared to ellipsoidal development errors of up to 800 metres may arise.','Microsoft','OGP','2008-03-14','2008.114',1,1),
(19848,'Pitcairn TM 2006','conversion',NULL,NULL,'',NULL,3208,'Cadastre, large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Pitcairn Island Government','OGP','2008-01-28','',1,0),
(19849,'Bermuda 2000 National Grid','conversion',NULL,NULL,'',NULL,1047,'Cadastre, large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Department of Lands Buildings and Surveys','OGP','2007-12-12','',1,0),
(19850,'EPSG vertical perspective example','conversion',NULL,NULL,'',NULL,1263,'Ficticious - example only !',0,9838,NULL,NULL,'Example only.','EPSG Guidance Note #7-2.','OGP','2007-11-01','',1,0),
(19851,'Croatia Transverse Mercator','conversion',NULL,NULL,'',NULL,1076,'Cadastre, large scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Croatia LCC (code 19852) used for medium and small scale mapping..','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(19852,'Croatia Lambert Conformal Conic','conversion',NULL,NULL,'',NULL,1076,'Medium and small scale mapping.',0,9802,NULL,NULL,'Croatia TM (code 19851) used for cadastre, large scale topographic mapping and engineering survey.','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-29','',1,0),
(19853,'Portugual TM06','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Applied to ETRS89.','Instituto Geogrfico Portugus (IGP).','OGP','2007-08-15','',1,0),
(19854,'South Georgia Lambert','conversion',NULL,NULL,'',NULL,3529,'GIS',0,9802,NULL,NULL,'','British Antarctic Survey.','OGP','2007-07-06','',1,0),
(19855,'Mercator 41','conversion',NULL,NULL,'',NULL,3508,'Medium and small scale mapping.',0,9804,NULL,NULL,'','New Zealand National Institute for Water and Atmospheric Research','OGP','2007-03-22','',1,1),
(19856,'TM Reunion','conversion',NULL,NULL,'',NULL,3337,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Replaces Gauss Laborde Reunion.','IGN Paris.','OGP','2012-02-13','2012.025',1,0),
(19857,'Northwest Territories Lambert','conversion',NULL,NULL,'',NULL,3481,'Territory-wide mapping and spatial data warehouseing.',0,9802,NULL,NULL,'','NWT Centre for Geomatics, http://maps.gnwtgeomatics.nt.ca','OGP','2007-02-19','',1,0),
(19858,'Yukon Albers','conversion',NULL,NULL,'',NULL,2417,'Territory-wide mapping and spatial data warehouse.',0,9822,NULL,NULL,'','Geomatics Yukon, http://geomaticsyukon.ca','OGP','2007-02-19','',1,0),
(19859,'Fiji Map Grid','conversion',NULL,NULL,'',NULL,1094,'Topographic mapping, engineering and cadastral survey.',0,9807,NULL,NULL,'Replaces Viti Levu Grid and Vanua Levu Grid (codes 19878-79).','Department of Lands and Survey, Fiji.','OGP','2007-02-06','',1,0),
(19860,'Jamaica Metric Grid 2001','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Replaces Jamaica National Grid (proj code 19910).','National Land Agency','OGP','2007-01-19','',1,0),
(19861,'Laborde Grid','conversion',NULL,NULL,'',NULL,1149,'Large and medium scale topographic mapping and engineering survey.',0,9813,NULL,NULL,'Longitude is referenced to the Paris meridian. Within a few hundred km of origin, may be approximated by Oblique Mercator method - see proj code 19911.','IGN Technical Note 74.','OGP','2007-01-11','',1,0),
(19862,'Belgian Lambert 2005','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'Introduced in 2005.','IGN Brussels www.ngi.be','OGP','2008-08-05','2008.060',1,0),
(19863,'South China Sea Lambert','conversion',NULL,NULL,'',NULL,3470,'Oil exploration.',0,9802,NULL,NULL,'Originally defined with FN=500000 at true origin. This is at 21 00'' 37.0619"N. But operators assumed that it was at 21N exactly. Thus by common practice Nf=500000 at 21N exactly. The potential ambiguity is 1138m.','Mobil Exploration.','OGP','2006-12-08','',1,0),
(19864,'Singapore Transverse Mercator','conversion',NULL,NULL,'',NULL,1210,'Cadastre.',0,9807,NULL,NULL,'','Singapore Land Authority.','OGP','2006-10-13','',1,0),
(19865,'US NSIDC Sea Ice polar stereographic north','conversion',NULL,NULL,'',NULL,1996,'Delivery of DMSP SSM/I microwave imagery products.',0,9829,NULL,NULL,'Used in polar research.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(19866,'US NSIDC Sea Ice polar stereographic south','conversion',NULL,NULL,'',NULL,1997,'Delivery of DMSP SSM/I microwave imagery products.',0,9829,NULL,NULL,'Used in polar research.','US National Snow and Ice Data Center','OGP','2006-12-14','',1,0),
(19867,'US NSIDC Equal Area north projection','conversion',NULL,NULL,'',NULL,1996,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in north polar region.',0,9821,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-09-22','2009.007',1,1),
(19868,'US NSIDC Equal Area south projection','conversion',NULL,NULL,'',NULL,1997,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in south polar region.',0,9821,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-09-22','2009.007',1,1),
(19869,'US NSIDC Equal Area global projection','conversion',NULL,NULL,'',NULL,3463,'Gridding including EASE-Grid and small scale digital mapping for environmental sciences in low- and mid latitudes.',0,9834,NULL,NULL,'See information source for equations to define Equal-Area Scalable Earth Grid (EASE-Grid) overlay.','Brodzik, M. J., & Knowles, K. (2002). EASE-Grid: a versatile set of equal-area projections and grids. http://www.ncgia.ucsb.edu/globalgrids-book/ease_grid','OGP','2006-12-14','',1,0),
(19870,'Faroe Lambert','conversion',NULL,NULL,'',NULL,3248,'Cadastral survey, topographic mapping.',0,9826,NULL,NULL,'','KMS','OGP','2006-08-04','',1,0),
(19871,'Rectified Skew Orthomorphic Malaya Grid (chains)','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=23505.515 chSe(T), Nc=21992.646 chSe(T).','Defence Geographic Centre','OGP','2010-11-02','2006.730 2010.058',1,0),
(19872,'Rectified Skew Orthomorphic Malaya Grid (metres)','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'Uses metric conversion factor of 0.914398 metres per yard exactly. If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=472854.710m, Nc=442420.693m.','Defence Geographic Centre','OGP','2010-11-02','2006.730 2010.058',1,0),
(19873,'Noumea Lambert','conversion',NULL,NULL,'',NULL,2823,'Large scale topographic mapping, cadastral and engineering survey.',0,9802,NULL,NULL,'Applications unable to define parameter values in decimal seconds should use the Noumea Lambert 2 projection which gives the same conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.ditttt.gouv.nc','OGP','2006-07-21','',1,0),
(19874,'Noumea Lambert 2','conversion',NULL,NULL,'',NULL,2823,'Large scale topographic mapping, cadastral and engineering survey.',0,9802,NULL,NULL,'Variant of Noumea Lambert (proj code 19873) defined for applications unable to define parameter values in decimal seconds. Gives same conversion results.','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.ditttt.gouv.nc','OGP','2006-07-21','',1,0),
(19875,'Ontario MNR Lambert','conversion',NULL,NULL,'',NULL,1367,'Province-wide mapping.',0,9802,NULL,NULL,'One of a number of similar projections used by Ontario MNR.','Ontario Ministry of Natural Resources via Conservation Ontario.','OGP','2008-03-14','2007.075',1,0),
(19876,'ST74','conversion',NULL,NULL,'',NULL,3408,'Large scale topographic mapping, cadastral and engineering survey.',NULL,9807,NULL,NULL,'Replaced by County ST74 (proj code 3853).','Lantmateriat, www.lantmateriat.se, SWEPOS pages.','OGP','2009-02-10','2008.111',1,0),
(19877,'Faroe Lambert fk89','conversion',NULL,NULL,'',NULL,3248,'Cadastral survey.',0,9826,NULL,NULL,'','KMS','OGP','2006-08-04','',1,0),
(19878,'Vanua Levu Grid','conversion',NULL,NULL,'',NULL,3401,'Topographic mapping, engineering and cadastral survey.',0,9833,NULL,NULL,'Original definition is in chains (1 chain = 100 links).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,0),
(19879,'Viti Levu Grid','conversion',NULL,NULL,'',NULL,3195,'Topographic mapping, engineering and cadastral survey.',0,9806,NULL,NULL,'Original definition is in chains (1 chain = 100 links).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,0),
(19880,'Fiji Map Grid','conversion',NULL,NULL,'',NULL,1094,'Topographic mapping, engineering and cadastral survey.',0,9807,NULL,NULL,'Supersedes Viti Levu Grid and Vanua Levu Grid (codes 19878-79).','Department of Lands and Survey, Fiji.','OGP','2006-07-19','',1,1),
(19881,'Alberta 10-degree TM (Forest)','conversion',NULL,NULL,'',NULL,2376,'Province-wide mapping.',0,9807,NULL,NULL,'','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(19882,'Alberta 10-degree TM (Resource)','conversion',NULL,NULL,'',NULL,2376,'Small scale province-wide mapping.',0,9807,NULL,NULL,'Has negative easting coordinates in western Alberta. For an alternative with positive coordinates see Alberta 10-degree TM (Forest) (code 19881).','Government of Alberta, Department of Alberta Agriculture Food and Rural Development.','OGP','2006-06-17','',1,0),
(19883,'World Mercator','conversion',NULL,NULL,'',NULL,3391,'Very small scale mapping.',0,9804,NULL,NULL,'','OGP','OGP','2006-06-02','',1,0),
(19884,'Caspian Sea Mercator','conversion',NULL,NULL,'',NULL,1291,'Nautical charts and navigation',0,9805,NULL,NULL,'','Main Department of Navigation & Oceanography of the USSR Ministry of Defence.','OGP','2006-05-08','',1,0),
(19885,'Kelantan Grid','conversion',NULL,NULL,'',NULL,3384,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station P243 at B. Polis Melor, Kota Bahuru. Offset from old grid origin: 13227.851m east, 8739.894m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19886,'Perak Grid','conversion',NULL,NULL,'',NULL,3383,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station TG26 at Gunung Larut Hiijau, Taiping. Offset from old grid origin is -1.769m east, 0.994m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19887,'Kedah and Perlis Grid','conversion',NULL,NULL,'',NULL,3382,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station TG35 at Gunung Perak, Kuala Muda.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19888,'Pinang Grid','conversion',NULL,NULL,'',NULL,3381,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station P314 at TLDM Georgetown. Offset from old grid origin is -23.414m east, 62.2832m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19889,'Terengganu Grid','conversion',NULL,NULL,'',NULL,3380,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station P253 at Kg. Matang, Hulu Terenganu. Offset from old grid origin: 19594.245m east, 3371.895m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19890,'Selangor Grid','conversion',NULL,NULL,'',NULL,3379,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station 251D at Felda Soeharto, K. Kuba Baharu. Offset from old grid origin is -13076.704m east, 503.095m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19891,'Pahang Grid','conversion',NULL,NULL,'',NULL,3378,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station GP31 at Sek. Ren. Keb. Kuala Mai, Jerantut. Offset from old grid origin is -7368.228m east, 6485.858m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19892,'Sembilan and Melaka Grid','conversion',NULL,NULL,'',NULL,3377,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station GP10 at K. Perindustrian Senawang, Seremban. Offset from old grid origin: 3915.790m east, -3292.026m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19893,'Johor Grid','conversion',NULL,NULL,'',NULL,3376,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'Origin is station GP58 at Institut Haiwan, Kluang. Offset from old grid origin is -14810.562m east, 8758.320m north.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',1,0),
(19894,'Borneo RSO','conversion',NULL,NULL,'',NULL,1362,'Large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'Replaces RSO Borneo (proj codes 19956-58) for use with ITRF-based geodetic CRSs. If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=590521.147 m, Nc=442890.861 m.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia, www.jupem.gov.my, and Survey Department of Brunei Darussalam.','OGP','2010-11-02','2010.057 2010.058',1,0),
(19895,'Peninsular RSO','conversion',NULL,NULL,'',NULL,3955,'Large and medium scale topographic mapping and engineering survey.',NULL,9812,NULL,NULL,'If using Hotine Oblique Mercator (variant B) method (code 9815), Ec=472830.426 m, Nc=442454.099 m.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2012-01-21','2010.058 2012.004',1,0),
(19896,'Hong Kong 1963 Grid','conversion',NULL,NULL,'',NULL,1118,'Large scale topographic mapping, cadastral and engineering survey.',0,9806,NULL,NULL,'Replaced by HK1980 Grid.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2006-02-06','',1,0),
(19897,'Statistics Canada Lambert','conversion',NULL,NULL,'',NULL,1061,'Small scale mapping and analysis.',0,9802,NULL,NULL,'','Statistics Canada.','OGP','2005-12-21','',1,0),
(19898,'Pacific Disaster Center Mercator','conversion',NULL,NULL,'',NULL,3172,'Small scale mapping and analysis.',0,9804,NULL,NULL,'','Pacific Disaster Center, Kihei, Hawaii, USA.','OGP','2005-12-21','',1,1),
(19899,'Mauritius Grid','conversion',NULL,NULL,'',NULL,3209,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','Cartographic Saection, Ministry of Housing and Lands.','OGP','2005-11-28','',1,0),
(19900,'Bahrain State Grid','conversion',NULL,NULL,'',NULL,1040,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300',1,0),
(19901,'Belge Lambert 50','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'Longitude is referenced to the Brussels meridian. If software cannot handle latitude of false origin of 90N, use latitude of false origin = 5030''00.0"N with northing at false origin = 131983.890 m.','"Systemes de reference et formules de transformation en usage en Belgique"; IGN Brussels','OGP','2008-06-24','1995.300 1996.290 1999.280 2003.020 2008.045',1,0),
(19902,'Belge Lambert 72','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0,9803,NULL,NULL,'Rotation from Belge Lambert 50 to Belge Lambert 72 is +29.2985sec. An equivalent using the conventional Lambert Conic Conformal (2SP) method (Belgian Lambert 72, code 19961) was introduced in 2000.','"Systemes de reference et formules de transformation en usage en Belgique"; IGN Brussels','OGP','1999-04-22','1995.300 1996.290 1999.280',1,0),
(19903,'Nord de Guerre','conversion',NULL,NULL,'',NULL,1369,'Obsolete.',0,9801,NULL,NULL,'Longitude is referenced to the Paris meridian.','','OGP','2003-01-16','2003.020',1,0),
(19904,'Ghana Metre Grid','conversion',NULL,NULL,'',NULL,1104,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces Ghana National Grid (code 19959) from 1978. British foot (Sears 1922) used to convert projection defining parameters.','Ordnance Survey International','OGP','1995-12-02','1995.300 1996.290',1,0),
(19905,'Netherlands East Indies Equatorial Zone','conversion',NULL,NULL,'',NULL,4020,'Large and medium scale topographic mapping and engineering survey.',NULL,9804,NULL,NULL,'','US Army Map Service projection tables; 1943.','OGP','2012-03-25','1995.300 2012.032',1,0),
(19906,'Iraq zone','conversion',NULL,NULL,'',NULL,2294,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'','US Army Map Service projection tables; 1943.','OGP','1996-04-12','1995.300 1996.290',1,0),
(19907,'Iraq National Grid','conversion',NULL,NULL,'',NULL,3625,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','','OGP','2012-01-21','1995.300 1996.290 2012.004',1,0),
(19908,'Irish National Grid','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,1),
(19909,'Jamaica (Old Grid)','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Replaced by Jamaica National Grid (proj code 19910).','Survey Department, Government of Jamaica, 1983.','OGP','2007-01-19','1995.280 2004.510 2007.001',1,0),
(19910,'Jamaica National Grid','conversion',NULL,NULL,'',NULL,3342,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Replaces Jamaica (Old Grid) (proj code 19909). Replaced by Jamaica Metric Grid 2001 (proj code 19860).','Survey Department, Government of Jamaica, 1983.','OGP','2007-01-19','1995.280 2004.510 2007.001',1,0),
(19911,'Laborde Grid approximation','conversion',NULL,NULL,'',NULL,1149,'Medium scale topographic mapping.',0,9815,NULL,NULL,'Longitude is referenced to the Paris meridian. The conversion method is a good approximation (better than 5cm) to original formula (see proj code 19861) within a few hundred km of origin, but farther away the approximation may be no better than 1m.','OGP','OGP','2007-01-11','1997.613 2003.020 2006.960',1,0),
(19913,'RD Old','conversion',NULL,NULL,'',NULL,1275,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'','Nederlandse Commissie voor Geodesie publication 30.','OGP','1995-12-02','1995.300 1996.290',1,0),
(19914,'RD New','conversion',NULL,NULL,'',NULL,1275,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'','Nederlandse Commissie voor Geodesie publication 30.','OGP','1995-12-02','1995.300 1996.290',1,0),
(19915,'Aden Zone','conversion',NULL,NULL,'',NULL,3332,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'','US Army Map Service projection tables; 1943.','OGP','2012-01-21','1995.280 2012.004',1,0),
(19916,'British National Grid','conversion',NULL,NULL,'',NULL,1264,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Ordnance Survey of Great Britain. http://www.gps.gov.uk/additionalInfo/images/A_guide_to_coord.pdf','OGP','2003-01-08','1995.300 2003.010',1,0),
(19917,'New Zealand Map Grid','conversion',NULL,NULL,'',NULL,3973,'Large and medium scale topographic mapping and engineering survey.',NULL,9811,NULL,NULL,'Replaces North and South Island National Grids (codes 18141-2). Used for topographic mapping.','Dept. of Lands and Surveys Technical Circular 1973/32; 23 Nov 1973.','OGP','2012-01-21','1995.280 2012.007',1,0),
(19919,'Qatar National Grid','conversion',NULL,NULL,'',NULL,1195,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(19920,'Singapore Grid','conversion',NULL,NULL,'',NULL,1210,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'','','OGP','1995-12-02','1995.300 1996.290',1,0),
(19921,'Spain','conversion',NULL,NULL,'',NULL,2366,'Large and medium scale topographic mapping and engineering survey.',NULL,9801,NULL,NULL,'Replaced by UTM. Longitude is referenced to the Madrid meridian.','','OGP','2011-01-25','1995.280 2003.020 2011.004',1,0),
(19922,'Swiss Oblique Mercator 1903M','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','OGP','1997-11-13','1995.300 1996.290 1997.270 1997.612 1997.620',1,0),
(19923,'Swiss Oblique Mercator 1903C','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'In Switzerland, replaced by new grid LV03 (proj code 19922). Longitude is referenced to the Bern meridian. See proj code 19841 for Greenwich-based equivalent.','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','OGP','2008-09-24','1995.300 1996.290 1997.612 1997.620 2003.020 2008.022',1,0),
(19924,'Tobago Grid','conversion',NULL,NULL,'',NULL,1322,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'','','OGP','1999-10-20','1995.300 1996.290 1997.231',1,0),
(19925,'Trinidad Grid','conversion',NULL,NULL,'',NULL,1339,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'','','OGP','1999-10-20','1995.300 1996.290 1997.231',1,0),
(19926,'Stereo 70','conversion',NULL,NULL,'',NULL,1197,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'Replaces Stereo 33 (code 19927).','','OGP','1996-04-12','',1,0),
(19927,'Stereo 33','conversion',NULL,NULL,'',NULL,1197,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'Replaced by Stereo 70 (code 19926)','','OGP','1996-04-12','1996.290',1,0),
(19928,'Kuwait TM','conversion',NULL,NULL,'',NULL,1310,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','1996-04-12','',1,1),
(19929,'Sweden zone 2.5 gon V','conversion',NULL,NULL,'',NULL,2847,'(i) Medium and small scale mapping and spatial data management. (ii) Large scale (1:10,000 and greater) topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'At the municipal level alternative projections are found defined with different sets of FalseNorthing and Easting, based on 100 km grid squares. This isdenoted by the last part of the name. For example 61:-1 means FN = -6100000 and FE = 100000 m.','Lantmateriverket (National Land Survey of Sweden). http://www.lantmateriet.se','OGP','2005-05-21','1996.290 1997.390 2002.481 2005.220',1,0),
(19930,'Greek Grid','conversion',NULL,NULL,'',NULL,3254,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Created for use with GGRS87.','Geodesy Department; Public Petroleum Corporation of Greece.','OGP','2014-01-27','2011.062 2014.001',1,0),
(19931,'Egyseges Orszagos Vetuleti','conversion',NULL,NULL,'',NULL,1119,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'EOV = Uniform National Projection','http://lazarus.elte.hu/gb/geodez/geod2.htm','OGP','1997-07-22','',1,0),
(19933,'Prince Edward Island Stereographic (ATS77)','conversion',NULL,NULL,'',NULL,1533,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'In use from 1979. To be phased out in late 1990''s.','Geomatics Centre; Nova Scotia Ministry of Housing and Municipal Affairs.','OGP','1997-11-13','',1,0),
(19934,'Lithuania 1994','conversion',NULL,NULL,'',NULL,1145,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','HNIT-BALTIC GeoInfoServisas','OGP','1998-03-12','',1,0),
(19935,'Rectified Skew Orthomorphic Malaya Grid','conversion',NULL,NULL,'',NULL,1690,'Large and medium scale topographic mapping and engineering survey.',0,9812,NULL,NULL,'If using Oblique Mercator method (code 9815), Ec=23505.515 chSe, Nc=21992.646 chSe.','UK Directorate of Overseas Surveys paper','OGP','1999-10-20','1997.231',1,1),
(19936,'Portuguese National Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey for military purposes.',0,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Longitude is referenced to the Lisbon meridian.','Instituto Portugues de Cartografia e Cadastro','OGP','2003-01-16','1995.300 1996.290 1998.420 2003.020',1,0),
(19937,'Tunisia Mining Grid','conversion',NULL,NULL,'',NULL,1618,'Minerals licencing',NULL,9816,NULL,NULL,'The origin of the grid is at 38.81973gN, 7.83445gE of Paris, near Djebel Kebar, at which the grid reference is 270582.','Mining decree of 1st January 1953.','OGP','2013-06-12','2003.020 2012.052',1,0),
(19938,'Estonian National Grid','conversion',NULL,NULL,'',NULL,1090,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'Coordinates at the projection origin match those of TM Baltic 93.','Geographic Institute; http://www.geo.ut.ee/','OGP','2005-09-29','1999.280 2005.460',1,0),
(19939,'TM Baltic 93','conversion',NULL,NULL,'',NULL,1646,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Geographic Institute; http://www.geo.ut.ee/','OGP','2005-09-29','2005.460',1,0),
(19940,'Levant Zone','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0,9817,NULL,NULL,'Replaced by projection using full Lambert formula (EPSG code 19948) from 1973.','US Army Map Service projection tables; 1943.','OGP','1999-04-22','',1,0),
(19941,'Brazil Polyconic','conversion',NULL,NULL,'',NULL,1053,'Small scale mapping',0,9818,NULL,NULL,'','PetroBras','OGP','1999-10-20','1999.550',1,0),
(19942,'British West Indies Grid','conversion',NULL,NULL,'',NULL,2295,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','UK Royal Engineers projection tables P10/25, 1943.','OGP','1999-04-22','',1,0),
(19943,'Barbados National Grid','conversion',NULL,NULL,'',NULL,3218,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Replaced British West Indies Grid (19942) after 1983.','Ordnance Survey of Great Britain','OGP','2011-06-30','2011.051',1,0),
(19944,'Quebec Lambert Projection','conversion',NULL,NULL,'',NULL,1368,'Medium and small scale province-wide mapping.',NULL,9802,NULL,NULL,'','Service de la Cartographie; Ministre des Ressources Naturelles; Quebec.','OGP','2013-12-13','2013.060',1,0),
(19945,'New Brunswick Stereographic (ATS77)','conversion',NULL,NULL,'',NULL,1447,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'In use from 1979. To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','1999-10-20','1999.610',1,0),
(19946,'New Brunswick Stereographic (NAD83)','conversion',NULL,NULL,'',NULL,1447,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'In use from 1999.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','1999-10-20','',1,0),
(19947,'Austria Lambert','conversion',NULL,NULL,'',NULL,1037,'Medium and small scale mapping',0,9802,NULL,NULL,'','Bundesamt fr Eich- und Vermessungswesen','OGP','2000-01-07','1999.940',1,0),
(19948,'Syria Lambert','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0,9801,NULL,NULL,'Replaced Levant zone using same parameters but truncated near-conformal method (code 19940) from 1973.','IGN Paris','OGP','1999-10-20','',1,0),
(19949,'Levant Stereographic','conversion',NULL,NULL,'',NULL,1623,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'Used prior to World War II for cadastral and large scale topographic mapping.','IGN Paris','OGP','1999-10-20','',1,0),
(19950,'Swiss Oblique Mercator 1995','conversion',NULL,NULL,'',NULL,1286,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'','Bundesamt fr Landestopographie. Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','1999-10-20','',1,0),
(19951,'Nakhl e Taqi Oblique Mercator','conversion',NULL,NULL,'',NULL,1338,'Large and medium scale topographic mapping and engineering survey.',0,9815,NULL,NULL,'Used only for terminal site.','Total-Fina','OGP','1999-10-20','',1,0),
(19952,'Krovak','conversion',NULL,NULL,'',NULL,1306,'Large and medium scale topographic mapping and engineering survey.',NULL,9819,NULL,NULL,'Longitude is referenced to the Ferro meridian.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-12-07','2003.020 2010.100',1,0),
(19953,'Qatar Grid','conversion',NULL,NULL,'',NULL,1346,'Large and medium scale topographic mapping and engineering survey.',0,9806,NULL,NULL,'','Maersk Oil and Gas','OGP','2000-03-07','',1,0),
(19954,'Suriname Old TM','conversion',NULL,NULL,'',NULL,1222,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Introduced in 1975. Replaced by Suriname TM in 1979.','Shell International','OGP','2000-06-10','',1,0),
(19955,'Suriname TM','conversion',NULL,NULL,'',NULL,1222,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced Suriname Old TM in 1979 (scale factor changed).','Shell International','OGP','2000-06-10','',1,0),
(19956,'Rectified Skew Orthomorphic Borneo Grid (chains)','conversion',NULL,NULL,'',NULL,1362,'Large and medium scale topographic mapping and engineering survey.',NULL,9815,NULL,NULL,'See 19957 and 19958 for feet and metres versions. If using Hotine Oblique Mercator (variant A) method (code 9812) FE = FN = 0 chSe. Being replaced by metric version (code 19958).','Directorate of Colonial Surveys projection tables 1954 revision.','OGP','2010-11-02','2002.470 2006.730 2010.058',1,0),
(19957,'Rectified Skew Orthomorphic Borneo Grid (feet)','conversion',NULL,NULL,'',NULL,1851,'Large and medium scale topographic mapping and engineering survey.',NULL,9815,NULL,NULL,'See 19956 and 19958 for chains and metres versions. If using Hotine Oblique Mercator (variant A) method (code 9812) FE = FN = 0 ftSe.  Being replaced by metric version (code 19958).','EPSG unit conversion of Directorate of Colonial Surveys projection tables 1954 revision.','OGP','2010-11-02','2002.470 2006.730 2010.058',1,0),
(19958,'Rectified Skew Orthomorphic Borneo Grid (metres)','conversion',NULL,NULL,'',NULL,1362,'Large and medium scale topographic mapping and engineering survey.',NULL,9815,NULL,NULL,'See 19956 and 19957 for chains and feet versions. Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre. If using Hotine Oblique Mercator (variant A) method (code 9812) FE = FN = 0 m.','EPSG unit conversion of Directorate of Colonial Surveys projection tables 1954 revision.','OGP','2010-11-02','2006.730 2010.058',1,0),
(19959,'Ghana National Grid','conversion',NULL,NULL,'',NULL,1104,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Ghana metric grid (code 19904).','Ordnance Survey International','OGP','2000-10-19','',1,0),
(19960,'Prince Edward Isl. Stereographic (NAD83)','conversion',NULL,NULL,'',NULL,1533,'Large and medium scale topographic mapping and engineering survey.',0,9809,NULL,NULL,'False Easting and False Northing changed from values used with ATS77 (which were FE=700000m; FN=400000m) to these new values when used with NAD83 (CSRS).  New values are FE=400000m; FN=800000m; adopted in 2000.','PEI Department of Transportation & Public Works; Mr. Serge Bernard','OGP','2000-10-19','',1,0),
(19961,'Belgian Lambert 72','conversion',NULL,NULL,'',NULL,1347,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'Introduced in 2000. Equivalent to Belge Lambert 72 (code 19902). If software cannot handle latitude of false origin of 90N, use latitude of false origin = 5047''57.704"N with northing at false origin = 165 372.956 m.','IGN Brussels www.ngi.be and EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-06-24','2005.460 2008.045',1,0),
(19962,'Irish Transverse Mercator','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Ordnance Survey of Ireland','OGP','2000-10-19','',1,0),
(19963,'Sierra Leone New Colony Grid','conversion',NULL,NULL,'',NULL,1342,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces the Sierra Leone Colony Grid. New grid is 422.3 ft west and 112.1 ft south of old grid.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(19964,'New War Office Sierra Leone Grid','conversion',NULL,NULL,'',NULL,1342,'Topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaces the War Office Sierra Leone Grid. New grid is 422.3 ft west and 112.1 ft south of old grid.','Ordnance Survey International','OGP','2001-06-05','',1,0),
(19965,'US National Atlas Equal Area','conversion',NULL,NULL,'',NULL,1245,'Statistical mapping',0,9821,NULL,NULL,'','United States Geological Survey, Western Geographic Science Center.','OGP','2001-06-05','2009.007',1,1),
(19966,'Luxembourg Gauss','conversion',NULL,NULL,'',NULL,1146,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1,0),
(19967,'Slovenia Grid','conversion',NULL,NULL,'',NULL,1212,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Replaced by Slovene National Grid (code 19845) soon after Slovenian independence.','Geodetska uprava Republike Slovenije via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-04-11','2008.019',1,0),
(19968,'World Equidistant Cylindrical (Sphere)','conversion',NULL,NULL,'',NULL,1262,'Graticule coordinates in rectangular Cartesian form.',0,9823,NULL,NULL,'Origin at intersection of equator and prime meridian.','OGP','OGP','2008-03-14','2008.003 2009.023',1,1),
(19969,'Portuguese Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'Original transformation by Gauss-Kruger formula. Longitude is referenced to the Lisbon meridian. Replaced by definition using Greenwich meridian, proj code 5020.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2010-03-31','2003.020 2010.006',1,0),
(19971,'New Zealand Transverse Mercator 2000','conversion',NULL,NULL,'',NULL,3973,'Large and medium scale topographic mapping and engineering survey.',NULL,9807,NULL,NULL,'','Land Information New Zealand: LINZS25002 Standard for New Zealand Geodetic Datum 2000 Projections; 16 November 2007.','OGP','2012-01-21','2008.023 2012.007',1,0),
(19972,'Irish Grid','conversion',NULL,NULL,'',NULL,1305,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Defined as part of the 1965 and 1975 mapping adustments in which the scale factor was introduced as a best fit to retain existing grid coordinates.','Ordnance Survey of Ireland.','OGP','2001-11-06','',1,0),
(19973,'Irish National Grid','conversion',NULL,NULL,'',NULL,2530,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Used only with the 1952 geodetic adjustment. Replaced by the 1975 Mapping Adjustment: see code 19972.','Ordnance Survey of Northern Ireland.','OGP','2001-11-06','',1,0),
(19974,'Modified Portuguese Grid','conversion',NULL,NULL,'',NULL,1294,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Applied to Datum 73. Grid position at origin is coincident with the unmodified grid applied to Lisbon datum.','Instituto Portugues de Cartografia e Cadastro via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-11-06','',1,0),
(19975,'Trinidad Grid (Clarke''s feet)','conversion',NULL,NULL,'',NULL,1339,'Oil industry exploration and production.',0,9806,NULL,NULL,'Foot version of EPSG code 19925. Not an official system, but used by some US-based organisations including Amoco Trinidad.','BP','OGP','2002-02-12','',1,0),
(19976,'ICN Regional','conversion',NULL,NULL,'',NULL,1251,'Small scale topographic and geological mapping.',0,9802,NULL,NULL,'','Institute Cartografica Nacional','OGP','2002-02-12','',1,0),
(19977,'Aramco Lambert','conversion',NULL,NULL,'',NULL,3303,'Oil industry exploration and production.',NULL,9802,NULL,NULL,'Used by Saudi Aramco when area of interest crosses UTM zone boundary. Adopted by partners for Core Venture 1 (South Ghawar) area.','Saudi Aramco','OGP','2012-01-21','2012.004',1,0),
(19978,'Hong Kong 1980 Grid','conversion',NULL,NULL,'',NULL,1118,'Large scale topographic mapping, cadastral and engineering survey.',0,9807,NULL,NULL,'Grid origin is Partiridge Hill triangulation station (old trig "2").','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2002-06-22','',1,0),
(19979,'Portugal Bonne','conversion',NULL,NULL,'',NULL,1294,'1:50,000 topographic mapping.',NULL,9828,NULL,NULL,'Longitude is referenced to the Lisbon meridian. Replaced by definition using Greenwich meridian, proj code 5019.','Instituto Portugues de Cartografia e Cadastro, http://www.ipcc.pt/portuguese/produtos/cartografia/50m.html','OGP','2010-03-31','2003.020 2010.006',1,0),
(19981,'Lambert New Caledonia','conversion',NULL,NULL,'',NULL,3430,'Large and medium scale topographic mapping and engineering survey.',0,9802,NULL,NULL,'','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topographie et des Transports Terrestres. www.ditttt.gouv.nc','OGP','2006-07-25','2006.620',1,0),
(19982,'TM Reunion','conversion',NULL,NULL,'',NULL,1196,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Supersedes Gauss Laborde Reunion.','IGN Paris.','OGP','2002-11-29','',1,1),
(19983,'Terre Adelie Polar Stereographic','conversion',NULL,NULL,'',NULL,2818,'Topographic mapping.',0,9830,NULL,NULL,'','IGN Paris.','OGP','2003-09-22','2003.220',1,0),
(19984,'British Columbia Albers','conversion',NULL,NULL,'',NULL,2832,'Single projection for whole province for spatial data storage and use.',0,9822,NULL,NULL,'','Government of British Columbia Ministry of Sustainable Resource Management. http://srmwww.gov.bc.ca/gis/bceprojection.html','OGP','2003-05-05','',1,0),
(19985,'Europe Conformal 2001','conversion',NULL,NULL,'',NULL,2881,'Single projection for all Europe. Used for conformal mapping at scales of 1:500,000 and smaller.',NULL,9802,NULL,NULL,'TMzn used for applications at scales larger than 1:500,000. LAEA (code 19986) used for statistical mapping.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.460 2010.003',1,0),
(19986,'Europe Equal Area 2001','conversion',NULL,NULL,'',NULL,2881,'Single projection for all Europe. Used for statistical mapping at all scales and other purposes where true area representation is required.',NULL,9820,NULL,NULL,'LCC (code 19985) used for conformal mapping.','European Commission Joint Research Centre "Map Projections for Europe". http://www.ec-gis.org','OGP','2010-03-01','2005.460 2010.003',1,0),
(19987,'Iceland Lambert 1900','conversion',NULL,NULL,'',NULL,3262,'Single projection for all country. Used for small scale applications.',NULL,9826,NULL,NULL,'Used only with Reykjavik geogCRS. Longitude of origin originally defined as 3130'' west of Copenhagen.','Landmaelingar Islands (National Land Survey of Iceland).','OGP','2011-01-25','2008.045 2011.004',1,0),
(19988,'Iceland Lambert 1955','conversion',NULL,NULL,'',NULL,3262,'Single projection for all country. Used for small scale applications.',NULL,9826,NULL,NULL,'Used only with Hjorsey geogCRS.','Landmaelingar Islands (National Land Survey of Iceland).','OGP','2011-01-25','2011.004',1,0),
(19989,'Iceland Lambert 1993','conversion',NULL,NULL,'',NULL,1120,'Single projection for all country.',NULL,9802,NULL,NULL,'Used only with ISN93 geogCRS. Replaced by Iceland Lambert 2004 (code 5326).','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-12','2010.101',1,0),
(19990,'Latvian Transverse Mercator','conversion',NULL,NULL,'',NULL,1139,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu','OGP','2003-06-27','',1,0),
(19991,'Jan Mayen Grid','conversion',NULL,NULL,'',NULL,2869,'Topographic mapping',0,9807,NULL,NULL,'','Statens kartverk.','OGP','2003-06-27','',1,0),
(19992,'Antarctic Polar Stereographic','conversion',NULL,NULL,'',NULL,1031,'1: Antarctic Digital Database and small scale (<1:1,000,000) studies and topographic mapping. 2: Medium scale studies and topographic mapping south of 80S.',0,9829,NULL,NULL,'Special studies may use a different projection using an alternative longitude of origin. See for example projection code 19993.','Scientific Committee for Antarctic Reasearch (SCAR) Antarctic Digital Database (ADD) manual. http://www.antarctica.ac.uk/','OGP','2008-06-24','2005.460 2008.045',1,0),
(19993,'Australian Antarctic Polar Stereographic','conversion',NULL,NULL,'',NULL,1278,'1: Small scale (<1:1,000,000) studies and topographic mapping.  2: Medium scale mapping south of 80S.',0,9829,NULL,NULL,'','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','OGP','2008-06-24','2005.460 2008.045',1,0),
(19994,'Australian Antarctic Lambert','conversion',NULL,NULL,'',NULL,2880,'Medium scale (1:250,000 - 1:1,000,000) studies and topographic mapping.',0,9802,NULL,NULL,'','Australian Antarctic Data Centre. http://www-aadc.aad.gov.au/','OGP','2005-09-29','2005.460',1,0),
(19995,'Jordan Transverse Mercator','conversion',NULL,NULL,'',NULL,1130,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Information has not been confirmed by National Mapping Agency.','Various industry sources','OGP','2004-01-29','',1,0),
(19996,'Soldner Berlin','conversion',NULL,NULL,'',NULL,2898,'Large scale topographic and statistical mapping, cadastral and engineering survey.',0,9806,NULL,NULL,'Origin is trigonometrical station Mggelberg. Effective under city ordnance dated 5th November 1991.','Berlin state statistical office.','OGP','2004-04-22','',1,0),
(19997,'Kuwait Transverse Mercator','conversion',NULL,NULL,'',NULL,1310,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','','OGP','2004-07-19','',1,0),
(19998,'Guernsey Grid','conversion',NULL,NULL,'',NULL,2989,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'','States of Guernsey and Digimap Ltd, Guernsey.','OGP','2004-11-26','',1,0),
(19999,'Jersey Transverse Mercator','conversion',NULL,NULL,'',NULL,2988,'Large and medium scale topographic mapping and engineering survey.',0,9807,NULL,NULL,'Effective from 1st January 2005.','Jersey Planning & Environment Department.','OGP','2004-11-26','',1,0)
INSERT INTO EPSG_COORDOPERATIONMETHOD VALUES
(1024,'Popular Visualisation Pseudo Mercator',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.
This method is utilised by some popular web mapping and visualisation applications. It applies standard Mercator (Spherical) formulas (method code 1026) to ellipsoidal coordinates and the sphere radius is taken to be the semi-major axis of the ellipsoid. This approach only approximates to the more rigorous application of ellipsoidal formulas to ellipsoidal coordinates (as given in EPSG dataset coordinate operation method codes 9804 and 9805).  Unlike either the spherical or ellipsoidal Mercator projection methods, this method is not conformal: scale factor varies as a function of azimuth, which creates angular distortion. Despite angular distortion there is no convergence in the meridian. 
The formulas to derive projected Easting and Northing coordinates from ellipsoidal latitude (lat) and longitude (lon) first derive the radius of the sphere (R) from:	R = a
Then applying spherical Mercator formulae:
	E = FE + R(lon - lonO)              	N = FN + R ln[tan(pi/4 + lat/2)]                   where FE and FN are false easting and false nothing at the projection origin, other symbols are as listed above and logarithms are natural.
If latitude lat = 90, N is infinite. The above formula for N will fail near to the pole, and should not be used poleward of 88.
The reverse formulas to derive latitude and longitude on the sphere from E and N values are:	D = -(N-FN)/R = (FN-N)/R	lat = pi/2 - 2 atan(e^D) where e=base of natural logarithms, 2.7182818...	lon = [(E - FE)/R] + lonO
If q_alpha is the scale factor at a given azimuth alpha, it is a function of R'', the radius of curvature at that azimuth derived from:	R'' = rho nu / (nu cos^2alpha + rho sin^2alpha)	q_alpha = R / (R'' cos lat)where rho and nu are the radii of curvature of the ellipsoid at latitude lat in the plane of the meridian and perpendicular to the meridian respectively;rho = a(1 - e^2)/(1 - e^2 sin^2(lat))^3/2nu = a /(1 - e^2 sin^2(lat))^1/2
Then when the azimuth is 0, 180, 90 or 270 the scale factors in the meridian (h) and on the parallel (k) are:	q_0 = q_180  = h = R / (rho cos(lat))	q_90 = q_270 = k = R / (nu cos(lat))which demonstrates the non-conformallity of the Pseudo Mercator method.
Maximum angular distortion omega is a function of latitude and is found from:	omega = 2 asin{[ABS(h - k)] / (h + k)}','For Projected Coordinate Reference System: WGS 84 / Pseudo-Mercator
Parameters:Ellipsoid:	WGS 84	a = 6378137.0 metres		1/f = 298.2572236			Latitude of natural origin (latO) = 000''00.000"N = 0.0 radLongitude of natural origin (lonO) = 000''00.000"E = 0.0 radFalse easting (FE) = 0.00 metres	False northing (FN) = 0.00 metres	
Forward calculation for the same coordinate values as used for the Mercator (1SP) (Spherical) example (method code 9841): Latitude (lat) = 2422''54.433"N	= 0.425542460 radLongitude (lon) = 10020''00.000"W = -1.751147016 rad
	R  = 6378137.0whence 	E = -11 169 055.58 m	N =   2 800 000.00 mand 	h  = 1.1034264	k  = 1.0972914	omega = 019''10.01"
Reverse calculation for a point 10km north on the grid (-11 169 055.58 m E, 2 810 000.00m N) first gives:	D = -0.44056752
Then	Latitude (lat) = 0.426970023 rad = 2427''48.889"N	Longitude (lon) = -1.751147016 rad = 10020''00.000"W','Applies spherical formulas to the ellipsoid. As such does not have the properties of a true Mercator projection.','OGP Guidance Note 7-2','OGP','2009-06-07','2008.114 2009.023',0),
(1025,'Geographic3D to GravityRelatedHeight (EGM2008)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a geoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.
The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.
Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.
Then:           H = h - N
where h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','For earlier EGM84 and EGM96 models see Geographic3D to GravityRelatedHeight (EGM), method code 9661.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-01-30','2008.097',0),
(1026,'Mercator (Spherical)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.
The formulas to derive projected Easting and Northing coordinates from spherical latitude lat and longitude lon are:	E = FE   R (lon - lonO)              	N = FN   R ln[tan(pi/4   lat/2)]                   where lonO is the longitude of natural origin and FE and FN are false easting and false nothing.
R is the radius of the sphere and will normally be one of the CRS parameters. If the figure of the earth used is an ellipsoid rather than a sphere then R should be calculated as the radius of the conformal sphere at the projection origin at latitude latO using the formula for Rc given in EPSG Guidance Note 7-2, section 1.2, table 3. Note however that if applying spherical formula to ellipsoidal coordinates, the projection properties are not preserved.
If latitude lat = 90, N is infinite. The above formula for N will fail near to the pole, and should not be used poleward of 88.
The reverse formulas to derive latitude and longitude on the sphere from E and N values are:	D = -(N - FN)/R = (FN - N)/R	lat = pi/2 -  2 atan(e^D) where e=base of natural logarithms, 2.7182818...	lon = [(E - FE)/R] + lonO
Note that in these formulas, the parameter latitude of natural origin (*O) is not used. However for the Merctor (Spherical) method, for completeness in CRS labelling the EPSG dataset includes this parameter, which must have a value of zero.','For Projected Coordinate Reference System: World Spherical Mercator (Note: CRS not in EPSG dataset)
Parameters:Sphere:	R = 6371007.0 metres			Latitude of natural origin (latO) = 000''00.000"N = 0.0 radLongitude of natural origin (lonO) = 000''00.000"E = 0.0 radFalse easting (FE) = 0.00 metres	False northing (FN) = 0.00 metres	
Forward calculation for: Latitude (lat) = 2422''54.433"N	= 0.425542460 radLongitude (lon) = 10020''00.000"W = -1.751147016 rad
whence 	E = -11 156 569.90 m	N =   2 796 869.94 m
Reverse calculation for the same point (-11 156 569.90 m E, 2 796 869.94m N) first gives:	D = -0.438999665
Then	Latitude (lat) = 0.425542460 rad = 2422''54.433"N	Longitude (lon) = -1.751147016 rad = 10020''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-06-07','2008.114 2009.023',0),
(1027,'Lambert Azimuthal Equal Area (Spherical)',1,'See information source.
R is the radius of the sphere and will normally be one of the CRS parameters. If the figure of the earth used is an ellipsoid rather than a sphere then R should be calculated as the radius of the authalic sphere using the formula for RA given in EPSG Guidance Note 7-2, section 1.2, table 3. Note however that if applying spherical formula to ellipsoidal coordinates, the authalic projection properties are not preserved.','See information source.','This is the spherical form of the projection.  See coordinate operation method Lambert Azimuthal Equal Area (code 9820) for ellipsoidal form.  Differences of several tens of metres result from comparison of the two methods.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2009-06-07','2009.007 2009.023',0),
(1028,'Equidistant Cylindrical',1,'See EPSG Guidance Note #7-2.','See EPSG Guidance Note #7-2.','See method code 1029 for spherical development. See also Pseudo Plate Carree, method code 9825.','ESRI','OGP','2009-06-07','2009.023',0),
(1029,'Equidistant Cylindrical (Spherical)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.

This method has one of the simplest formulas available. If the latitude of natural origin (lat1) is at the equator the method is also known as Plate Carre. It is not used for rigorous topographic mapping because its distortion characteristics are unsuitable. Formulas are included to distinguish this map projection method from an approach sometimes mistakenly called by the same name and used for simple computer display of geographic coordinates - see Pseudo Plate Carre (coordinate operation method code 9825).

For the forward calculation:

E =  FE + R . (lon - lonO) . cos(lat1)
N =  FN + R . lat

where lat1, lonO, lat and lon are expressed in radians.

R is the radius of the sphere and will normally be one of the CRS parameters. If the figure of the earth used is an ellipsoid rather than a sphere then R should be calculated as the radius of the conformal sphere at the projection origin at latitude lat1 using the formula for RC given in EPSG Guidance Note 7-2, section 1.2, table 3. Note however that if applying spherical formula to ellipsoidal coordinates, the equidistant projection properties are not preserved.

For the reverse calculation:

lat = (N - FN)/ R  
lon = lonO + ([E - FE] / R cos(lat1))

where R is as for the forward method.','See information source.','See method code 1028 for ellipsoidal development. If the latitude of natural origin is at the equator, also known as Plate Carre. See also Pseudo Plate Carree, method code 9825.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','OGP','2009-06-07','2009.023',0),
(1030,'Geographic3D to GravityRelatedHeight (NZgeoid2009)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a quasigeoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.
The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.
Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.
Then:           H = h - N
where h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-10-17','2009.081',0),
(1031,'Geocentric translations (geocentric domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Xt = Xs + dX;  Yt = Ys + dY;  Zt = Zs + dZ','Given a three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. The given WGS 84 geocentric values are:   XA = 3771 793.97m   YA =   140 253.34m   ZA = 5124 304.35mApplying the three geocentric translations to these source CRS coordinates we obtain new geocentric values now related to the target CRS ED50:   XB = 3771 878.84m   YB =   140 349.83m   ZB = 5124 421.30m','This method allows calculation of geocentric coords in the target system by adding the parameter values to the corresponding coordinates of the point in the source system. See methods 1035 and 9603 for similar tfms operating between other CRSs types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-11-17','2009.083',0),
(1032,'Coordinate Frame Rotation (geocentric domain)',1,'<<<<<This text is continued from the description of the Position Vector Transformation formula>>>>>Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Although being common practice particularly in the European E&P industry, the Position Vector Transformation sign convention is not universally accepted.  A variation on this formula is also used, particularly in the USA E&P industry.  That formula is based on the same definition of translation and scale parameters, but a different definition of the rotation parameters.  The associated convention is known as the "Coordinate Frame Rotation" convention. The formula is:   (Xt)          ( 1      +rZ      -rY)    (Xs)     (tX)   (Yt)  =  M *  (-rZ       1      +rX)  * (Ys)  +  (tY)   (Zt)           (+rY   -rX        1 )    (Zs)     (tZ)and the parameters are defined as:(tX, tY, tZ)   : Translation vector, to be added to the point''s position vector in the source coordinate reference system in order to transform from source coordinate reference system to target coordinate reference system; also: the coordinates of the origin of source coordinate reference system in the target frame.(rX, rY, rZ)   : Rotations to be applied to the coordinate reference frame.  The sign convention is such that a positive rotation of the frame about an axis is defined as a clockwise rotation of the coordinate reference frame when viewed from the origin of the Cartesian coordinate reference system in the positive direction of that axis, that is a positive rotation about the Z-axis only from source coordinate reference system to target coordinate reference system will result in a smaller longitude value for the point in the target coordinate reference system. Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.M                  : The scale factor to be applied to the position vector in the source coordinate reference system  in order to obtain the correct scale of the target coordinate reference system. M = (1+dS*10^-6), where dS is the scale correction expressed in parts per million.In the absence of rotations the two formulas are identical; the difference is solely in the rotations. The name of the second method reflects this.Note that the same rotation that is defined as positive in the first method is consequently negative in the second and vice versa.  It is therefore crucial that the convention underlying the definition of the rotation parameters is clearly understood and is communicated when exchanging datum transformation parameters, so that the parameters may be associated with the correct coordinate transformation method (algorithm).','The same example as for the Position Vector Transformation (coordinate operation method 1033) can be calculated, however the following transformation parameters have to be applied to achieve the same input and output in terms of coordinate values:Transformation parameters Coordinate Frame Rotation convention:tX (m) = 0.000 tY (m) = 0.000 tZ (m) = +4.5 rX (") = 0.000rY (") = 0.000rZ (") = -0.554 = -0.000002685868 radiansScale (ppm) = +0.219Please note that only the rotation has changed sign as compared to the Position Vector Transformation.','Note the analogy with the Position Vector tfm (code 1033) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1038 and 9607 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1033,'Position Vector transformation (geocentric domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The transformation between source and target CRS geocentric coordinates is usually described as a simplified 7-parameter Helmert transformation, expressed in matrix form with 7 parameters, in what is known as the "Bursa-Wolf" formula:   (Xt)          ( 1       -rZ    +rY)      (Xs)     (tX)   (Yt)  =  M *  (+rZ      1      -rX)  *  (Ys)  + (tY)   (Zt)            (-rY   +rX       1 )      (Zs)      (tZ)The parameters are commonly referred to defining the transformation "from source coordinate reference system to target coordinate reference system" in which (Xs, Ys, Zs) are the coordinates of the point in the source geocentric coordinate reference system and (Xt, Yt, Zt) are the coordinates of the point in the target geocentric coordinate reference system.  But that does not define the parameters uniquely; neither is the definition of the parameters implied in the formula, as is often believed.  However, the following definition, which is consistent with the ''Position Vector Transformation'' convention is common E&P survey practice, (tX, tY, tZ)   :Translation vector, to be added to the point''s position vector in the source coordinate reference system in order to transform from source system to target system; also: the coordinates of the origin of the source coordinate reference system in the target coordinate reference system.(rX, rY, rZ)   :Rotations to be applied to the point''s vector.  The sign convention is such that a positive rotation about an axis is defined as a clockwise rotation of the position vector when viewed from the origin of the Cartesian coordinate reference system in the positive direction of that axis; e.g. a positive rotation about the Z-axis only from source system to target system will result in a larger longitude value for the point in the target system.  Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.M                  :The scale correction to be made to the position vector in the source coordinate reference system in order to obtain the correct scale in the target coordinate reference system. M = (1 + dS*10^-6), where dS is the scale correction expressed in parts per million. <<<<<This text continues in the description of the Coordinate Frame Rotation formula>>>>>','Input point: Coordinate reference system: WGS 72  Cartesian geocentric coords:    X = 3 657 660.66 (m)      Y =    255 768.55 (m)    Z = 5 201 382.11 (m)Transformation parameters WGS 72 to WGS 84:   tX (m) = 0.000    tY (m) = 0.000    tZ (m) = +4.5   rX (") = 0.000 = 0.0 radians   rY (") = 0.000 = 0.0 radians   rZ (") = +0.554 = 0.000002685868 radians   Scale (ppm) = +0.219Application of this 7 parameter Position Vector Transformation results in WGS 84 geocentric coordinates of:   X = 3 657 660.78 (m)   Y =    255 778.43 (m)   Z =  5 201 387.75 (m)','Note the analogy with the Coordinate Frame Rotation (code 1032) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1037 and 9606 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1034,'Molodensky-Badekas (geocentric domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To eliminate high correlation between the translations and rotations in the derivation of parameter values for the Helmert transformation methods (coordinate operation method codes 1032 and 1033), instead of the rotations being derived about the geocentric coordinate reference system origin they may be derived at a location within the points used in the determination. Three additional parameters, the coordinates of the rotation point, are then required. The formula is:   (Xt)          ( 1       +rZ    -rY)     (Xs - Xp)     (Xp)     (tX)   (Yt)  =  M *  (-rZ      1      +rX)  *  (Ys - Yp)  +  (Yp)  +  (tY)   (Zt)          (+rY   -rX       1 )      (Zs - Zp)     (Zp)     (tZ)and the parameters are defined as:(tX, tY, tZ)   : Translation vector, to be added to the point''s position vector in the source coordinate system in order to transform from source coordinate reference system to target coordinate reference system; also: the coordinates of the origin of source coordinate reference system in the target frame.(rX, rY, rZ)   : Rotations to be applied to the coordinate reference frame.  The sign convention is such that a positive rotation of the frame about an axis is defined as a clockwise rotation of the coordinate reference frame when viewed from the origin of the Cartesian coordinate system in the positive direction of that axis, that is a positive rotation about the Z-axis only from source coordinate reference system to target coordinate reference system will result in a smaller longitude value for the point in the target coordinate reference system. Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.(Xp, Yp, Zp)   : Coordinates of the point about which the coordinate reference frame is rotated, given in the source Cartesian coordinate reference system. M                  : The scale factor to be applied to the position vector in the source coordinate reference system  in order to obtain the correct scale of the target coordinate reference system. M = (1+dS*10^-6), where dS is the scale correction expressed in parts per million.Reversibility.The Molodensky-Badekas transformation in a strict mathematical sense is not reversible, i.e. in principle the same parameter values cannot be used to execute the reverse transformation. This is because the evaluation point coordinates are in the forward direction source coordinate reference system and the rotations have been derived about this point. They should not be applied about the point having the same coordinate values in the target coordinate reference system, as is required for the reverse transformation. However, in practical application there are exceptions when applied to the approximation of small differences between the geometry of a set of points in two different coordinate reference systems. The typical vector difference in coordinate values is in the order of 6*10^1 to 6*10^2 metres, whereas the evaluation point on or near the surface of the earth is 6.3*10^6 metres from the origin of the coordinate systems at the Earth''s centre. This difference of four or five orders of magnitude allows the transformation in practice to be considered reversible. Note that in the reverse transformation, only the signs of the translations and rotation parameter values are reversed; the coordinates of the evaluation point remain unchanged.','Input point: Coordinate reference system: La Canoa Cartesian geocentric coords:   Xs =  2 550 408.965 m   Ys = -5 749 912.266 m   Zs =   1 054 891.114 mTransformation parameters La Canoa to REGVEN:   tX  = -270.933 m   tY  = +115.599 m   tZ  = -360.226 m   rX   = -5.266 sec = -0.000025530288 radians   rY  = -1.238 sec = -0.000006001993 radians   rZ  = +2.381 sec =  0.000011543414 radians   dS   = -5.109 ppm   Ordinate 1 of evaluation point  = 2464351.59 m   Ordinate 2 of evaluation point = -5783466.61 m   Ordinate 3 of evaluation point =    974809.81 mApplication of the 10 parameter Molodenski-Badekas Transformation results in REGVEN geocentric coordinates of:   Xt =  2 550 138.467 m   Yt = -5 749 799.862 m   Zt  =  1 054 530.826 m','The Coordinate Frame Rotation is a specific case of the Molodenski-Badekas tfm in which the evaluation point is at the geocentre where geocentric coordinate values are zero. See methods 1039 and 9636 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1035,'Geocentric translations  (geog3D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Geocentric translations(geocentric domain) method, EPSG method code 1031;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','(For the geocentric step only). Given a three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. The WGS84 geographical coordinates convert to the following WGS 84 geocentric values using the above formulas for X, Y, Z:   XA = 3771 793.97m   YA =   140 253.34m   ZA = 5124 304.35mApplying the given datum shifts to these, we obtain new geocentric values now related to ED50:   XB = 3771 878.84m   YB =   140 349.83m   ZB = 5124 421.30m','See methods 1031 and 9603 for similar tfms operating between other CRSs types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-11-17','2009.083',0),
(1036,'Cartesian Grid Offsets from Form Function',1,'See information source. The Cartesian offset to be applied is determined through interpolation within an irregular grid of points at which coordinates in both source and target coordinate reference systems are given. The interpolation uses a finite element method form function procedure. The interpolation uses a finite element method form function procedure described in the Information Source.','','Used in German state of Schleswig-Holstein.','Zeitschrift fur Vermessungswesen (ZfV, the Journal of the German Association of Surveying) volume 128 of April 2003 pages 244-250 and volume 129 of April 2004 pages 258-260.','OGP','2009-11-14','2009.071',0),
(1037,'Position Vector transformation (geog3D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Position Vector(geog3D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Position Vector(geocentric domain) method, EPSG method code 1033;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','Input point: Coordinate reference system: WGS 72 (geographic 3D)  Latitude =   55 deg 00 min 00 sec N  Longitude =  4 deg 00 min 00 sec E  Ellipsoidal height hS  =  0 mThis transforms to Cartesian geocentric coords:    Xs = 3 657 660.66 (m)      Ys =    255 768.55 (m)    Zs = 5 201 382.11 (m)Transformation parameters WGS 72 to WGS 84:   tX (m) = 0.000    tY (m) = 0.000    tZ (m) = +4.5   rX (") = 0.000 = 0.0 radians   rY (") = 0.000 = 0.0 radians   rZ (") = +0.554 = 0.000002685868 radians   Scale (ppm) = +0.219Application of the 7 parameter Position Vector Transformation results in WGS 84 coordinates of:   Xt = 3 657 660.78 (m)   Yt =    255 778.43 (m)   Zt = 5 201 387.75 (m)This converts into:   Latitude =   55 deg 00 min 00.090 sec N   Longitude =  4 deg 00 min 00.554 sec E   Ellipsoidal height =  +3.22 mon the WGS 84 geographic 3D coordinate reference system.','Note the analogy with the Coordinate Frame Rotation (code 1038) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1033 and 9606 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1038,'Coordinate Frame Rotation (geog3D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog3D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Coordinate Frame Rotation (geocentric domain) method, EPSG method code 1032;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','The same example as for the Position Vector Transformation (coordinate operation method 1037) can be calculated, however the following transformation parameters have to be applied to achieve the same input and output in terms of coordinate values:Transformation parameters Coordinate Frame Rotation convention:tX (m) = 0.000 tY (m) = 0.000 tZ (m) = +4.5 rX (") = 0.000rY (") = 0.000rZ (") = -0.554 = -0.000002685868 radiansScale (ppm) = +0.219Please note that only the rotation has changed sign as compared to the Position Vector Transformation.','Note the analogy with the Position Vector tfm (code 1037) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1032 and 9607 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1039,'Molodensky-Badekas (geog3D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Molodensky-Badekas (geog3D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Molodensky-Badekas (geocentric domain) method, EPSG method code 1034;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','Input point: Coordinate reference system: La Canoa (geographic 3D)  Latitude =     9 deg 35 min 00.386 sec N  Longitude = 66 deg 04 min 48.091 sec W  Ellipsoidal height hS  =  201.465 mThis transforms to Cartesian geocentric coords:   Xs =  2 550 408.965 m   Ys = -5 749 912.266 m   Zs =   1 054 891.114 mTransformation parameters La Canoa to REGVEN:   tX  = -270.933 m   tY  = +115.599 m   tZ  = -360.226 m   rX   = -5.266 sec = -0.000025530288 radians   rY  = -1.238 sec = -0.000006001993 radians   rZ  = +2.381 sec =  0.000011543414 radians   dS   = -5.109 ppm   Coordinate 1 of evaluation point  = 2464351.59 m   Coordinate 2 of evaluation point = -5783466.61 m   Coordinate 3 of evaluation point =    974809.81 mApplication of the Molodenski-Badekas (geocentric domain) Transformation results in REGVEN geocentric coordinates of:   Xt =  2 550 138.467 m   Yt = -5 749 799.862 m   Zt  =  1 054 530.826 mThis converts into:   Latitude =       9 deg 34 min 49.001 sec N   Longitude =  66 deg 04 min 54.705 sec W   Ellipsoidal height =  -18.10 mon the REGVEN geographic 3D coordinate reference system.','See methods 1034 and 9636 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2009.083 2013.021',0),
(1040,'GNTRANS',1,'GNTRANS is a multistage three-dimensional transformation approach. Starting with a conventional seven-parameter transformation, the next stage functionally models the residuals at identical points using a unique, continuous spline surface. The final stage is a stochastic prediction to describe remaining discrepancies. For application and to improve performance, topocentric coordinate offsets are interpolated from a regular grid derived from the above transformation to determine coordinates of an arbitrary input point in the target system and vice-versa.','','','Geo++.','OGP','2010-03-30','2010.037',0),
(1041,'Krovak (North Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.From the defining parameters the following constants for the projection may be calculated :A = a(1 - e^2)^0.5 / [1 - e^2 sin^2.(latC)]B = {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5gammao = asin[sin(latC) / B]to = tan(pi/4 + gammao/2).[(1 + e sin(latC)) / (1 - e sin(latC))]^(e.B/2) / [tan(pi/4 + latC/2)]^Bn = sin(latp)ro = kp.A / tan(latp)To derive the projected Southing and Westing coordinates of a point with geographical coordinates (lat, lon) the formulas for the Krovak are:U = 2(atan{to.tan^B(lat/2 + pi/4) / [(1 + e sin(lat)) / (1 - e sin(lat))]^[e.B/2]} - pi/4)V = B(lonO - lon) where lonO and lon must both be referenced to the same prime meridian.T = asin[cos(alphaC).sin(U) + sin(alphaC).cos(U). cos(V)]D = asin[cos(U).sin(V)/cos(T)]theta = n.Dr = ro.tan^n(pi/4 + latp/2) / tan^n(T/2 + pi/4)Xp = r.cos(theta)Yp = r.sin(theta)Southing = Xp + FNWesting = Yp + FEThen Easting = -Westing     Northing = -SouthingThe reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:Southing = -NorthingWesting = -EastingXp'' = Southing  FNYp'' = Westing  FEr'' = [(Yp'')^2 + (Xp'')^2]^(1/2)  theta'' = atan[Yp''/Xp'']D'' = theta'' / sin(latp)T'' = 2{atan[((ro / r'')^(1/n)).tan(pi/4 + latp/2)] - pi/4}U'' = asin[cos(alphaC).sin(T'') - sin(alphaC).cos(T'').cos(D'')]V'' = asin(cos(T'').sin(D'') / cos(U''))Then latitude lat is found by iteration using U'' as the value for lat(j-1) in the first iteration:lat(j) = 2*(atan{to^(-1/B) tan^(1/B).(U''/2 + pi/4).[(1 + e sin(lat(j-1)) / (1 - e sin(lat(j-1))]^(e/2)} - pi/4) Thenlon = lonO - V'' / B where lon is referenced to the same prime meridian as lonO.','For Projected Coordinate Reference System: S-JTSK (Ferro) / Krovak East NorthParameters:Ellipsoid  Bessel 1841   a = 6377397.155m  1/f = 299.15281    then    e = 0.081696831        e^2 = 0.006674372Latitude of projection centre = 4930''00"N =  0.863937979 radLongitude of Origin = 4230''00"E of Ferro = 0.741764932 radCo-latitude of cone axis = 3017''17.303" = 0.528627762 radLatitude of pseudo standard parallel = 7830''00"N = 1.370083463 radScale factor on pseudo Standard Parallel (ko) = 0.9999False Easting = 0.00 mFalse Northing = 0.00 mCalculated projection constants:A = 6380703.611B = 1.000597498gammao = 0.863239103to = 1.003419164n = 0.979924705ro = 1298039.005Forward calculation for: Latitude = 5012''32.442"N = 0.876312568 radLongitude = 3430''59.179"E of Ferro = 0.602425500 radThen the forward calculation first givesU = 0.875596951V = 0.139422687T = 1.386275051D = 0.506554626theta = 0.496385392r = 1194731.005Xp = 1050538.634Yp = 568990.995Southing = 1050538.634Westing = 568990.995 Then Easting  (X) =  -568991.00 mNorthing (Y) = -1050538.64 mReverse calculation for the same Easting and Northing:Southing = 1050538.634Westing = 568990.995Xp'' = 1050538.634Yp'' = 568990.995r'' = 1194731.005theta'' = 0.496385392D'' = 0.506554626T'' = 1.386275051U'' = 0.875596951V'' = 0.139422687lat(iteration 1) = 0.876310603 lat(iteration 2) = 0.876312562lat(iteration 3) = 0.876312568Latitude = 0.876312568 rad = 5012''32.442"NLongitude = 0.60242500 rad = 3430''59.179"E of Ferro.','','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-12-07','2010.071 2010.100',0),
(1042,'Krovak Modified',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.From the defining parameters the following constants for the projection may be calculated :A = a(1 - e^2)^0.5 / [1 - e^2 sin^2.(latC)]B = {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5gammao = asin[sin(latC) / B]to = tan(pi/4 + gammao/2).[(1 + e sin(latC)) / (1 - e sin(latC))]^(e.B/2) / [tan(pi/4 + latC/2)]^Bn = sin(latp)ro = kp.A / tan(latp)To derive the projected Southing and Westing coordinates of a point with geographical coordinates (lat, lon) the formulas for the Krovak are:U = 2(atan{to.tan^B(lat/2 + pi/4) / [(1 + e sin(lat)) / (1 - e sin(lat))]^[e.B/2]} - pi/4)V = B(lonO - lon) where lonO and lon must both be referenced to the same prime meridian.T = asin[cos(alphaC).sin(U) + sin(alphaC).cos(U). cos(V)]D = asin[cos(U).sin(V)/cos(T)]theta = n.Dr = ro.tan^n(pi/4 + latp/2) / tan^n(T/2 + pi/4)Xp = r.cos(theta)Yp = r.sin(theta)Xr = Xp  XoYr = Yp  YodX = C1 + C3.Xr  C4.Yr  2.C6.Xr.Yr + C5.(Xr^2  Yr^2) + C7.Xr.(Xr^2  3.Yr^2)  C8.Yr.(3.Xr^2  Yr^2) + 4.C9.Xr.Yr.(Xr^2  Yr^2) + C10.(Xr^4 + Yr^4  6.Xr^2.Yr^2)dY = C2 + C3.Yr + C4.Xr + 2.C5.Xr.Yr + C6.(Xr^2  Yr^2) + C8.Xr.(Xr^2  3.Yr^2)+ C7.Yr.(3.Xr^2  Yr^2)  4.C10.Xr.Yr.(Xr^2  Yr^2) + C9.(Xr^4 + Yr^4  6.Xr^2.Yr^2)Southing   X = FN + Xp  dXWesting    Y = FE + Yp  dYThe reverse formulas to derive the latitude and longitude of a point from its Southing and Westing values are:Xr'' = (Southing  FN)  XoYr'' = (Westing  FE)  YodX'' = C1 + C3.Xr''  C4.Yr''  2.C6.Xr''.Yr'' + C5.(Xr''^2  Yr''^2) + C7.Xr''.(Xr''^2  3.Yr''^2)  C8.Yr''.(3.Xr''^2  Yr''^2) + 4.C9.Xr''.Yr''.(Xr''^2  Yr''^2) + C10.(Xr''^4 + Yr''^4  6.Xr''^2.Yr''^2)dY'' = C2 + C3.Yr'' + C4.Xr'' + 2.C5.Xr''.Yr'' + C6.(Xr''^2  Yr''^2) + C8.Xr''.(Xr''^2  3.Yr''^2) + C7.Yr''.(3.Xr''^2  Yr''^2) - 4.C10.Xr''.Yr''.(Xr''^2  Yr''^2) + C9.(Xr''^4 + Yr''^4  6.Xr''^2.Yr''^2)Xp'' = (Southing  FN) + dX''Yp'' = (Westing  FE) + dY''r'' = [(Yp'')^2 + (Xp'')^2]^(1/2)  theta'' = atan[Yp''/Xp'']D'' = theta'' / sin(latp)T'' = 2{atan[((ro / r'')^(1/n)).tan(pi/4 + latp/2)] - pi/4}U'' = asin[cos(alphaC).sin(T'') - sin(alphaC).cos(T'').cos(D'')]V'' = asin(cos(T'').sin(D'') / cos(U''))Then latitude lat is found by iteration using U'' as the value for lat(j-1) in the first iteration:lat(j) = 2*(atan{tO^(-1/B) tan^(1/B).(U''/2 + pi/4).[(1 + e sin(lat(j-1)) / (1 - e sin(lat(j-1))]^(e/2)} - pi/4) Thenlon = lonO - V'' / B where lon is referenced to the same prime meridian as lonO.','For Projected Coordinate Reference System: S-JTSK/05 (Ferro) / Modified KrovakParameters:Ellipsoid  Bessel 1841   a = 6377397.155m  1/f = 299.15281    then    e = 0.081696831        e^2 = 0.006674372Latitude of projection centre = 4930''00"N =  0.863937979 radLongitude of Origin = 4230''00"E of Ferro = 0.741764932 radCo-latitude of cone axis = 3017''17.303" = 0.528627762 radLatitude of pseudo standard parallel = 7830''00"N 1.370083463 radScale factor on pseudo Standard Parallel (ko) = 0.9999False Easting = 5000000.00 mFalse Northing = 5000000.00 mOrdinate 1 of evaluation point Xo = 1089000.00 mOrdinate 2 of evaluation point Yo = 654000.00 mC1 = 2.946529277E-02C2 = 2.515965696E-02C3 = 1.193845912E-07C4 = -4.668270147E-07C5 = 9.233980362E-12C6 = 1.523735715E-12C7 = 1.696780024E-18C8 = 4.408314235E-18C9 = -8.331083518E-24C10 = -3.689471323E-24Calculated projection constants:A = 6380703.611B = 1.000597498gammao = 0.863239103to = 1.003419164n = 0.979924705ro = 1298039.005Forward calculation for: Latitude = 5012''32.442"N = 0.876312568 radLongitude = 3430''59.179"E of Ferro = 0.602425500 radU = 0.875596951V = 0.139422687S = 1.386275051D = 0.506554626theta = 0.496385392r = 1194731.005Xp = 1050538.634Yp = 568990.995Xr = -38461.366Yr = -85009.005dX = -0.077dY = 0.088and	Southing X = 6050538.71 mWesting	 Y = 5568990.91 mReverse calculation for the same Southing and Westing:Xr'' = -38461.289Yr'' = -85009.093dX'' = -0.077dY'' = 0.088Xp'' = 1050538.634Yp'' = 568990.995r'' = 1194731.005theta'' = 0.496385392D'' = 0.506554626T'' = 1.386275051U'' = 0.875596951V'' = 0.139422687lat(iteration 1) = 0.876310603 lat(iteration 2) = 0.876312562lat(iteration 3) = 0.876312568Latitude = 0.876312568 rad = 5012''32.442"NLongitude = 0.294083997 rad = 1650''59.179"E','Incorporates a polynomial transformation which is defined to be exact and for practical purposes is considered to be a map projection.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2012-03-24','2010.071 2010.100 2012.011',0),
(1043,'Krovak Modified (North Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.From the defining parameters the following constants for the projection may be calculated :A = a(1 - e^2)^0.5 / [1 - e^2 sin^2.(latC)]B = {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5gammao = asin[sin(latC) / B]to = tan(pi/4 + gammao/2).[(1 + e sin(latC)) / (1 - e sin(latC))]^(e.B/2) / [tan(pi/4 + latC/2)]^Bn = sin(latp)ro = kp.A / tan(latp)To derive the projected Southing and Westing coordinates of a point with geographical coordinates (lat, lon) the formulas for the Krovak are:U = 2(atan{to.tan^B(lat/2 + pi/4) / [(1 + e sin(lat)) / (1 - e sin(lat))]^[e.B/2]} - pi/4)V = B(lonO - lon) where lonO and lon must both be referenced to the same prime meridian.T = asin[cos(alphaC).sin(U) + sin(alphaC).cos(U). cos(V)]D = asin[cos(U).sin(V)/cos(T)]theta = n.Dr = ro.tan^n(pi/4 + latp/2) / tan^n(T/2 + pi/4)Xp = r.cos(theta)Yp = r.sin(theta)Xr = Xp  XoYr = Yp  YodX = C1 + C3.Xr  C4.Yr  2.C6.Xr.Yr + C5.(Xr^2  Yr^2) + C7.Xr.(Xr^2  3.Yr^2)  C8.Yr.(3.Xr^2  Yr^2) + 4.C9.Xr.Yr.(Xr^2  Yr^2) + C10.(Xr^4 + Yr^4  6.Xr^2.Yr^2)dY = C2 + C3.Yr + C4.Xr + 2.C5.Xr.Yr + C6.(Xr^2  Yr^2) + C8.Xr.(Xr^2  3.Yr^2)+ C7.Yr.(3.Xr^2  Yr^2) - 4.C10.Xr.Yr.(Xr^2  Yr^2) + C9.(Xr^4 + Yr^4  6.Xr^2.Yr^2)Southing = FN + Xp  dXWesting = FE + Yp  dYEasting = -(Westing)Northing = -(Southing)The reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:Southing = -(Northing)Westing = -(Easting)Xr'' = (Southing - FN)  XoYr'' = (Westing - FE)  YodX'' = C1 + C3.Xr''  C4.Yr''  2.C6.Xr''.Yr'' + C5.(Xr''^2  Yr''^2) + C7.Xr''.(Xr''^2  3.Yr''^2)  C8.Yr''.(3.Xr''^2  Yr''^2) + 4.C9.Xr''.Yr''.(Xr''^2  Yr''^2) + C10.(Xr''^4 + Yr''^4  6.Xr''^2.Yr''^2)dY'' = C2 + C3.Yr'' + C4.Xr'' + 2.C5.Xr''.Yr'' + C6.(Xr''^2  Yr''^2) + C8.Xr''.(Xr''^2  3.Yr''^2) + C7.Yr''.(3.Xr''^2  Yr''^2) - 4.C10.Xr''.Yr''.(Xr''^2  Yr''^2) + C9.(Xr''^4 + Yr''^4  6.Xr''^2.Yr''^2)Xp'' = (Southing - FN) + dX''Yp'' = (Westing - FE) + dY''r'' = [(Yp'')^2 + (Xp'')^2]^(1/2)  theta'' = atan[Yp''/Xp'']D'' = theta'' / sin(latp)T'' = 2{atan[((ro / r'')^(1/n)).tan(pi/4 + latp/2)] - pi/4}U'' = asin[cos(alphaC).sin(T'') - sin(alphaC).cos(T'').cos(D'')]V'' = asin(cos(T'').sin(D'') / cos(U''))Then latitude lat is found by iteration using U'' as the value for lat(j-1) in the first iteration:lat(j) = 2*(atan{tO^(-1/B) tan^(1/B).(U''/2 + pi/4).[(1 + e sin(lat(j-1)) / (1 - e sin(lat(j-1))]^(e/2)} - pi/4) Thenlon = lonO - V'' / B where lon is referenced to the same prime meridian as lonO.','For Projected Coordinate Reference System: S-JTSK (Ferro) / Modified KrovakParameters:Ellipsoid  Bessel 1841   a = 6377397.155m  1/f = 299.15281    then    e = 0.081696831        e^2 = 0.006674372Latitude of projection centre = 4930''00"N =  0.863937979 radLongitude of Origin = 4230''00"E of Ferro = 0.741764932 radCo-latitude of cone axis = 3017''17.303" = 0.528627762 radLatitude of pseudo standard parallel = 7830''00"N = 1.370083463 radScale factor on pseudo Standard Parallel (ko) = 0.9999False Easting = 0.00 mFalse Northing = 0.00 mOrdinate 1 of evaluation point Xo = 1089000.00 mOrdinate 2 of evaluation point Yo = 654000.00 mC1 = 2.946529277E-02C2 = 2.515965696E-02C3 = 1.193845912E-07C4 = -4.668270147E-07C5 = 9.233980362E-12C6 = 1.523735715E-12C7 = 1.696780024E-18C8 = 4.408314235E-18C9 = -8.331083518E-24C10 = -3.689471323E-24Calculated projection constants:A = 6380703.611B = 1.000597498gammao = 0.863239103to = 1.003419164n = 0.979924705ro = 1298039.005Forward calculation for: Latitude = 5012''32.442"N = 0.876312568 radLongitude = 3430''59.1790"E of Ferro = 0.602425500 radThen the forward calculation first givesU = 0.875596951V = 0.139422687T = 1.386275051D = 0.506554626theta = 0.496385392r = 1194731.005Xp = 1050538.634Yp = 568990.995Xr = -38461.366Yr = -85009.005dX = -0.077dY = 0.088Southing = 6050538.71 mWesting	= 5568990.91 mand thenEasting	X = -5568990.91 mNorthing Y = -6050538.71 mReverse calculation for the same Easting and Northing:Southing = 6050538.71 mWesting	= 5568990.91 mXr'' = -38461.289Yr'' = -85009.093dX'' = -0.077dY'' = 0.088Xp'' = 1050538.634Yp'' = 568990.995r'' = 1194731.005theta'' = 0.496385392D'' = 0.506554626T'' = 1.386275051U'' = 0.875596951V'' = 0.139422687lat(iteration 1) = 0.876310603 lat(iteration 2) = 0.876312562lat(iteration 3) = 0.876312568Latitude = 0.876312568 rad = 5012''32.442"NLongitude = 0.602425500 rad = 3430''59.179"E of Ferro.','Incorporates a polynomial transformation which is defined to be exact and for practical purposes is considered to be a map projection.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2012-03-24','2010.071 2010.100 2012.011',0),
(1044,'Mercator (variant C)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to derive projected Easting and Northing coordinates are:ko = cos(latSP1)/(1 - e^2*sin^2(latSP1))^0.5  where latSP1 is the absolute value of the first standard parallel (i.e. positive).  E = FE + a*ko(lon - lonF)             M = a ko ln{tan(pi/4 + latF/2)[(1  e sin(latF))/(1 + e sin(latF))]^(e/2)}N = (NF  M) + a ko ln{tan(pi/4 + lat/2)[(1  e sin(lat))/(1 + e sin(lat))]^(e/2)}where logarithms are natural.The reverse formulas to derive latitude and longitude from E and N values are:lat = chi + (esq/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4chi)+ (7e^6/120 +  81e^8/1120) sin(6chi)  + (4279e^8/161280) sin(8chi)where chi = pi/2 - 2 arctan tt = B^((NF-M-N)/a*ko) B = base of the natural logarithm, 2.7182818...and ko is calculated as for the forward transformation above.lon  =  ((E - EF)/a*ko) + lonF','Parameters:Ellipsoid  Krassowsky 1940   a = 6378245.00m   1/f = 298.300then e = 0.08181333 and e^2 = 0.00669342Latitude first SP = 4200''00"N = 0.73303829 radLongitude of natural origin = 5100''00"E = 0.89011792 radLatitude of false origin = 4200''00"N = 0.73303829 radEastings at false origin EF = 0.00 mNorthing at false origin NF = 0.00 m  Forward calculation for: Latitude = 5300''00.00"N = 0.9250245 radLongitude = 5300''00.00"E = 0.9250245 radko = 0.744260894M = 3819897.85Easting E = 165704.29 mNorthing N = 1351950.22 mReverse calculation for same easting and northing first gives :t = 0.336391288chi = 0.921795958Latitude = 5300''00.000"NLongitude = 5300''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-12-08','2010.058 2010.103',0),
(1045,'Geographic3D to GravityRelatedHeight (OSGM02-Ire)',0,'This transformation involves the application of a height difference interpolated from a height correction model. The model provides height difference values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the height difference is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the height correction (C) of the target datum above the ellipsoid of the source Geographic 3D CRS. C differs from the geoid-ellipsoid separation N because a vertical datum is a realisation of the geoid surface, not the geoid itself.Then:           H = h - Cwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the gravity-related height in the target vertical CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2011-01-14','2010.104',0),
(1046,'Vertical Offset and Slope',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.In Europe, national height systems are related to the pan-European height system through three transformation parameters and the formula:Ht = Hs + A + [IncLat * rhoO * (Lat  LatO)] + [IncLong * nuO * (Long LongO) * cos(Lat)]whereHt = gravity-related height value in the target vertical coordinate reference system.Hs = gravity-related height value in the source vertical coordinate reference system.A is the value of the vertical offset to be applied.IncLat is the value in radians of the inclination parameter in the latitude domain, i.e. in the plane of the meridian, derived at an evaluation point with coordinates of LatO, LongO.IncLon is the value of the inclination parameter in the longitude domain, i.e. perpendicular to the plane of the meridian.rhoO is the radius of curvature of the meridian at latitude LatO, where rhoO = a(1  e^2)/(1  e^2 * sin^2(LatO))^1.5nuO is the radius of curvature on the prime vertical (i.e. perpendicular to the meridian) at latitude LatO, where nuO = a /(1  e^2 * sin^2(LatO))^0.5LatO , LongO are the coordinates of the evaluation point in the ''Horizontal CRS'' coordinate reference system, in radians. The ID of the ''Horizontal CRS'' is a defining parameter.Lat , Long are the horizontal coordinates of the point in the same coordinate reference system as the evaluation point (the ''Horizontal CRS''), in radians.The horizontal location of the point must always be given in ''Horizontal CRS'' terms. If given in another CRS the coordinates must first be transformed to ''Horizontal CRS'' values. The method is reversible.','For coordinate transformation LN02 to EVRF2000 (1)Ordinate 1 of evaluation point: 46deg 55min N = 0.818850307  radiansOrdinate 2 of evaluation point: 8deg 11min E of Greenwich = 0.142826110  radiansTransformation Parameters:A = -0.245m IncLat = -0.210" = -0.000001018  radiansIncLong = -0.032" = -0.000000155  radiansConsider a point having a gravity-related height in the LN02 system (Hs) of 473.0m and with horizontal coordinates in the ETRS89 geographical coordinate reference system (CRS code 4258) of:ETRS89 latitude: 47deg 20 min N = 0.826122513  radiansETRS89 longitude: 9 deg 40min E of Greenwich = 0.168715161 radiansThen rhoO = 6369526.88 m IncLat term = -0.047 m nuO = 6389555.64 m  incLong term = -0.017 mwhence EVRF2000 height (Ht) = 473.0 +(-0.245) + (-0.047) + (-0.017) = 472.690 m.','This transformation allows calculation of height in the target system by applying the parameter values to the height value of the point in the source system.','OGP','OGP','2011-12-23','2011.108',0),
(1047,'Geographic3D to GravityRelatedHeight (Gravsoft)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a quasigeoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.Then:           H = h - Nwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2011-09-24','2011.083',0),
(1048,'Geographic3D to GravityRelatedHeight (Ausgeoid09)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a geoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the separation is achieved through a bi-cubic interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.Then:           H = h - Nwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','The Information Source references software which offers both bi-cubic and bi-linear interpolation methods. Unlike earlier Australian models which used bi-linear interpolation, Ausgeoid09 uses the bi-cubic method.  See Info Source for file format doc.','Geoscience Australia; http://www.ga.gov.au/geodesy/ausgeoid/','OGP','2012-03-01','2012.009',0),
(1049,'P6 (I = J-90) seismic bin grid transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.XT = XT0   -   XS .  k . dSX . cos q   +   YS .  k .  dSY  . sin qYT = YT0   +   XS .  k .  dSX . sin q    +   YS .  k .  dSY  . cos qXS = XSO - {[(XT   XTO) * cos q    (YT  YTO) * sin q ] * [IncSX  / (k * MX)]}YS = YSO + {[(XT    XTO) * sin q   +  (YT  YTO) * cos q] * [IncSY  / (k * MY)]}where:XT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;dSX , dSY  = the length of one unit of the source  axis, expressed in units of the target axis, for the X axes and the Y- axes respectively;k = point scale factor of the target coordinate reference system in a chosen reference point;q  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','This example is given in the OGP P6/11 user guide. Source coordinate reference system: imaginary 3D seismic acquisition bin grid. The bin width on the I-axis (XS axis) is 82.5 US survey feet, whilst the bin width on the J-axis (YS axis) is 41.25 US survey feet. The origin of the bin grid has bin values of 5000,0.The target coordinate reference system is a projected CRS [NAD27/ BLM 16N (ftUS)] upon which the origin of the bin grid is defined at east = 871200.0, north = 10280160.0.  As the survey was acquired on the map grid, the bin grid scale factor at the bin grid origin is 1.In the map grid (target CRS), the bearing of the bin grid (source CRS) I and J axes are 250deg and 340deg respectively.  Thus the angle through which the bin grid axes need to be rotated to coincide with the map grid axes is +340 degrees.The transformation parameter values are:Bin grid origin I:                   5000 binsBin grid origin J:                   0 binsBin grid origin Easting:             871200 ftUSBin grid origin Northing:            10280160 ftUSScale factor of bin grid:            1.0Bin Width on I-axis:                 82.5 ftUSBin Width on J-axis:                 41.25 ftUSMap grid bearing of bin grid J-axis: 340 degBin node increment on I-axis:        1Bin node increment on J-axis:        1Forward calculation for centre of bin with coordinates: I = 4700, J = 247:XT = Easting   = XTO   -   [(XS  XSO) * cos q * k * MX / IncSX]  +  [(YS  YSO) * sin q * k * MY / IncSY]= 890972.63 ftUS.YT = Northing = YTO + [(XS  XSO) * sin q * k * MX / IncSX]   +  [(YS  YSO) * cos q * k * MY / IncSY]= 10298199.29 ftUS.Reverse calculation for this point east = 890972.63ftUS, north = 10298199.29ftUS:XS = XSO - {[(XT   XTO) * cos q    (YT  YTO) * sin q ] * [IncSX  / (k * MX)]}= 4700 bins, YS = YSO + {[(XT    XTO) * sin q   +  (YT  YTO) * cos q] * [IncSY  / (k * MY)]}= 247 bins','Use only when the bin grid I-axis is rotated 90 counter-clockwise from the J-axis when viewed from above the plane containing the two axes (CS code 1034). If the I-axis is rotated clockwise, method 9666 should be used.','OGP P6/11 Seismic Bin Grid Data Exchange Format - User Guidelines, version 1.0, July 2012.','OGP','2012-07-31','2011.106',0),
(1050,'Geographic3D to GravityRelatedHeight (CI)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a quasigeoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.Then:           H = h - Nwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-01-08','2012.095',0),
(1051,'Lambert Conic Conformal (2SP Michigan)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To derive the projected Easting and Northing coordinates of a point with geographical coordinates (lat,lon) the formulas for the one standard parallel case are:E = EF + r sin(theta)N = NF + rF - r cos(theta)wherem = cos(lat)/(1 - e^2 sin^2(lat))^0.5     for m1, lat1, and m2, lat2 where lat1 and lat2 are the latitudes of the standard parallels.t  = tan(pi/4 - lat/2)/[(1 - e sin(lat))/(1 + e sin(lat))]^(e/2)   for t1, t2, tF and t using lat1, lat2, latF and lat respectively.n = (loge(m1) - loge(m2))/(loge(t1) - loge(t2))F = m1/(n  t1^n)r =  a K F t^n         for rF and r, where rF is the radius of the parallel of latitude of the false origin and K is the ellipsoid scaling factor.theta = n(lon - lon0)The reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:lat = pi/2 - 2arctan{t''[(1 - esin(lat))/(1 + esin(lat))]^(e/2)}lon = theta''/n +lon0wherer'' = +/-[(E - EF)^2 + {rF - (N - NF)}^2]^0.5 , taking the sign of nt'' = (r''/(aKF))^(1/n)theta'' = arctan [(E- EF)/(rF - (N- NF))]and n, F, and rF are derived as for the forward calculation.','For Projected Coordinate System NAD27 / Michigan CentralParameters:Ellipsoid  Clarke 1866, a = 6378206.400 metres = 20925832.16 US survey feet                                   1/f = 294.97870then e = 0.08227185 and e^2 = 0.00676866First Standard Parallel = 4411''00"N = 0.771144641 radSecond Standard Parallel = 4542''00"N = 0.797615468 radLatitude False Origin = 4319''00"N = 0.756018454 radLongitude False Origin = 8420''00"W = -1.471894336 radEasting at false origin = 2000000.00 US survey feetNorthing at false origin = 0.00 US survey feetEllipsoid scaling factor = 1.0000382Forward calculation for: Latitude = 4345''00.00"N = 0.763581548 radLongitude = 8310''00.00"W = -1.451532161 radfirst gives :m1    = 0.718295175      m2 = 0.699629151t        = 0.429057680      tF  = 0.433541026t1      = 0.424588396      t2 = 0.409053868n       = 0.706407410       F = 1.862317735r        = 21436775.51    rF = 21594768.40theta = 0.014383991Then Easting X =      2308335.75 US survey feet         Northing Y =      160210.48 US survey feetReverse calculation for same easting and northing first gives:theta'' = 0.014383991     r'' = 21436775.51t''        = 0.429057680Then Latitude     = 4345''00.000"N         Longitude   = 8310''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-05-17','2013.020',0),
(1052,'Colombia Urban',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The forward conversion from latitude and longitude to easting and northing is:E = FE + A * nu * cos(lat) * (lon  lonO)N = FN + G * rhoO * [(lat  latO) + {B *(lon  lonO)^2 * nu^2 * cos^2(lat)}] wherelatO, lonO and hO are the latitude, longitude and height of the projection origin,rho is the radius of curvature of the ellipsoid in the plane of the meridian at latitude lat, rhoO at latitude latO, and rhoM at mid-latitude (latO + lat)/2; rho = a(1  e^2)/(1  e^2 * sin^2(lat))^1.5 for  lat, latO and latMnu is the radius of curvature of the ellipsoid perpendicular to the meridian at latitude lat with nuO at latitude latO; nu = a /(1  e^2 * sin^2(lat))^0.5 for lat and latOe is the eccentricity of the ellipsoid and e^2 = (a^2  b^2)/a^2 = 2f  f^2a is the ellipsoidal semi-major and 1/f is the inverse flatteningA = 1 + hO/nuOB = tan(latO) / 2 * rhoO * nuOG = 1 + hO/latMThe reverse conversion from easting and northing to latitude and longitude is: lat = latO + [(N  FN) / D]   B [(EFE) / C]^2lon = lonO + (E  FE) / C *nu * cos(lat)whereB is as in the forward conversion,C = 1 + hO/aD = rhoO * (1 + hO/a(1-e^2))','For Projected Coordinate Reference System: MAGNA-SIRGAS / Bogota urban gridParameters:Ellipsoid:	GRS 1980	a = 6378137.0 metres		1/f = 298.2572221	then 	e^2 = 0.006694380					Latitude of natural origin = 440''49.75"N = 0.081689893 radLongitude of natural origin = 7408''47.73"W = -1.294102154 radFalse easting = 92334.879 metres	False northing = 109320.965 metres	Height of projection origin = 2550.000	metres	Forward calculation for: Latitude	= 448''00.000"N = 0.083775804 radLongitude	= 7415''00.000"W = -1.295906970 radFirst calculate constants for the projection:rho_O = 6335862.944nu_O = 6378279.154A = 1.000399794	B = 1.012970E-15C = 1.000399803D = 6338413.114Thennu = 6378286.489G = 1.000402470	and thenE =  80859.033mN = 122543.174m Reverse calculation for the same Easting and Northing (80859.033E, 122543.174N) first gives:	Latitude	= 448''00.000"Nthen nu =	6378286.489and Longitude = 7415''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-05-20','2012.044',0),
(1053,'Time-dependent Position Vector tfm (geocentric)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The transformation between source and target CRS geocentric coordinates is usually described as a simplified 7-parameter Helmert transformation, expressed in matrix form with 7 parameters:   (Xt)          ( 1       -rZ''    +rY'')     (Xs)    (tX'')   (Yt)  =  M *  (+rZ''      1      -rX'')  *  (Ys)  + (tY'')   (Zt)          (-rY''    +rX''       1 )     (Zs)    (tZ'')where(tX'', tY'', tZ'')   :Translation vector, to be added to the point''s position vector in the source coordinate reference system in order to transform from source system to target system; also: the coordinates of the origin of the source coordinate reference system in the target coordinate reference system.(rX'', rY'', rZ'')   :Rotations to be applied to the point''s vector.  The sign convention is such that a positive rotation about an axis is defined as a clockwise rotation of the position vector when viewed from the origin of the Cartesian coordinate reference system in the positive direction of that axis; e.g. a positive rotation about the Z-axis only from source system to target system will result in a larger longitude value for the point in the target system.  Although rotation angles may be quoted in any angular unit of measure, the formula as given here requires the angles to be provided in radians.M''                 :The scale correction to be made to the position vector in the source coordinate reference system in order to obtain the correct scale in the target coordinate reference system. M'' = (1 + dS''*10^-6), where dS'' is the scale correction expressed in parts per million. where tX'' = tX + dtX (t  t0)tY'' = tY + dtY (t  t0)tZ'' = tZ + dtZ (t  t0)rX'' = rX + drX (t  t0)rY'' = rY + drY (t  t0)rZ'' = rZ + drZ (t  t0)M'' = 1 + dS''*10-6 dS'' = dS + ddS (t  t0)','Transformation from ITRF2008 to GDA94.Input point coordinate reference system: ITRF2008 at epoch 2013.9 (geocentricCartesian coordinates):Xs = -3789470.702 mYs = 4841770.411 mZs = -1690893.950 mt = 2013.90Transformation parameter values:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = +0.4254 msecdrX = 1.5461 msec/yrrY = 2.2578 msecdrY = 1.1820 msec/yrrZ = 2.4015 msecdrZ = 1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00 				First calculate the correction due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians:tX'' = 84.68 + [+1.42 * (2013.90-1994.00)] = 56.42 mm = 0.056 mtY'' = 19.42 + [+1.34 * (2013.90-1994.00)] = +7.25 mm = +0.007 mtZ'' = +32.01 + [+0.90 * (2013.90-1994.00)] = +49.92 mm = +0.050 mrX'' = 0.4254 + [1.5461 * (2013.90-1994.00)] = 30.34 msec = 1.471021E-07 radrY'' = 2.2578 + [1.1820 * (2013.90-1994.00)] = 25.78 msec = 1.249830E-07 radrZ'' = 2.4015 + [1.1551 * (2013.90-1994.00)] = 25.39 msec = 1.230844E-07 raddS'' = +0.00971 + [+0.000109 * (2013.90-1994.00)] = +0.01188 ppmUsing these parameter values, application of the 7 parameter Position Vector transformation results in:Xt = -3789470.008 mYt =  4841770.685 mZt = -1690895.103 mon the GDA94 geocentric coordinate reference system.','Note the analogy with the Time-dependent Coordinate Frame Rotation (code 1056) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1054 and 1055 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-12-23','2013.021 2013.065',0),
(1054,'Time-dependent Position Vector tfm (geog2D)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Time-dependent Position Vector(geocentric domain) method, EPSG method code 1053;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','Input point: Coordinate reference system: WGS 84 (G1674) = ITRF08 (geographic 2D)  Latitude =   15 deg 28 min 32.368 sec S  Longitude =  128 deg 02 min 56.198 sec Eat epoch 2013.90This is taken to be geographic 3D with an assumed ellipsoidal height hs  =  46.244 mThis transforms to WGS 84 (G1674) = ITRF2008 Cartesian geocentric coordinates:Xs = -3789470.702 mYs =  4841770.411 mZs = -1690893.950 m(at epoch 2013.9)Transformation parameters ITRF08 to GDA94:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = 0.4254 msecdrX = -1.5461 msec/yrrY = -2.2578 msecdrY = -1.1820 msec/yrrZ = -2.4015 msecdrZ = -1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00				Corrections due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians:tX'' = 84.68  + [(1.42 * (2013.90-1994.00)] =  56.42 mm =  0.056mtY'' = +0.007 mtZ'' = +0.050 mrX'' = 0.4254  + [(1.5461 * (2013.90-1994.00)] =  +30.3420 msec =  1.471021E-07radrY'' = 1.249830E-07 radrZ'' = 1.230844E-07 raddS'' = 0.00971 + [0.000109 * (2013.90-1994.00)] = 0.01188 ppmUsing these parameter values, application of the 7 parameter Coordinate Frame transformation results in:Xt = -3789470.008 mYt =  4841770.685 mZt = -1690895.103 mon the GDA94 geocentric coordinate reference system.   This converts into:   Latitude =   15 deg 28 min 32.406 sec S   Longitude =  128 deg 02 min 56.174 sec E   Ellipsoidal height =  +46.244mon the GDA94 geographic 3D coordinate reference system. For the 2D equivalent the height is ignored.','Note the analogy with the Time-dependent Coordinate Frame Rotation (code 1057) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1053 and 1055 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-26','2013.021',0),
(1055,'Time-dependent Position Vector tfm (geog3D)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Position Vector(geog3D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Position Vector(geocentric domain) method, EPSG method code 1053;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','Input point: Coordinate reference system: WGS 84 (G1674) = ITRF08 (geographic 2D)  Latitude =   15 deg 28 min 32.368 sec S  Longitude =  128 deg 02 min 56.198 sec E  Ellipsoidal height hs  =  46.244 mat epoch 2013.90This transforms to WGS 84 (G1674) = ITRF2008 Cartesian geocentric coordinates:Xs = -3789470.702 mYs =  4841770.411 mZs = -1690893.950 m(at epoch 2013.9)Transformation parameters ITRF08 to GDA94:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = 0.4254 msecdrX = -1.5461 msec/yrrY = -2.2578 msecdrY = -1.1820 msec/yrrZ = -2.4015 msecdrZ = -1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00				Corrections due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians:tX'' = 84.68  + [(1.42 * (2013.90-1994.00)] =  56.42 mm =  0.056mtY'' = +0.007 mtZ'' = +0.050 mrX'' = 0.4254  + [(1.5461 * (2013.90-1994.00)] =  +30.3420 msec =  1.471021E-07radrY'' = 1.249830E-07 radrZ'' = 1.230844E-07 raddS'' = 0.00971 + [0.000109 * (2013.90-1994.00)] = 0.01188 ppmUsing these parameter values, application of the 7 parameter Coordinate Frame transformation results in:Xt = -3789470.008 mYt =  4841770.685 mZt = -1690895.103 mon the GDA94 geocentric coordinate reference system.   This converts into:   Latitude =   15 deg 28 min 32.406 sec S   Longitude =  128 deg 02 min 56.174 sec E   Ellipsoidal height =  +46.244mon the GDA94 geographic 3D coordinate reference system.','Note the analogy with the Coordinate Frame Rotation (code 1038) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1053 and 1054 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-26','2013.021',0),
(1056,'Time-dependent Coordinate Frame rotation (geocen)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The transformation between source and target CRS geocentric coordinates is a two-step process. The first step is to compute the values of seven Helmert transformation parameters at the required epoch. The second step is to apply a seven-parameter Helmert transformation to the source CRS coordinates. This Coordinate Frame rotation is expressed in matrix form as:   (Xt)          ( 1       +rZ''    -rY'')     (Xs)    (tX'')   (Yt)  =  M *  (-rZ''      1      +rX'')  *  (Ys)  + (tY'')   (Zt)          (+rY''    -rX''       1 )     (Zs)    (tZ'')where tX'' = tX + dtX (t  t0)tY'' = tY + dtY (t  t0)tZ'' = tZ + dtZ (t  t0)rX'' = rX + drX (t  t0)rY'' = rY + drY (t  t0)rZ'' = rZ + drZ (t  t0)M'' = 1 + dS''*10-6 dS'' = dS + ddS (t  t0)and the parameters are defined as: (tX'', tY'', tZ'') : Translation vector, to be added to the point''s position vectorin the source coordinate reference system in order to transform from sourcecoordinate reference system to target coordinate reference system; also: thecoordinates of the origin of source coordinate reference system in the targetframe.(rX'', rY'', rZ'') : Rotations to be applied to the coordinate reference frame.The sign convention is such that a positive rotation of the frame about anaxis is defined as a clockwise rotation of the coordinate reference frame whenviewed from the origin of the Cartesian coordinate reference system in the positivedirection of that axis, that is a positive rotation about the Z-axis only fromsource coordinate reference system to target coordinate reference system willresult in a smaller longitude value for the point in the target coordinate referencesystem. Although rotation angles may be quoted in any angular unit of measure,the formula as given here requires the angles to be provided in radians.M''                 :The scale correction to be made to the position vector in the source coordinate reference system in order to obtain the correct scale in the target coordinate reference system. M'' = (1 + dS''*10^-6), where dS'' is the scale correction expressed in parts per million.','Transformation from ITRF2008 to GDA94.Input point coordinate reference system: ITRF2008 at epoch 2013.9 (geocentric Cartesian coordinates):Xs = 3789470.702 mYs = 4841770.411 mZs = 1690893.950 mt = 2013.90Transformation parameter values:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = 0.4254 msecdrX = +1.5461 msec/yrrY = +2.2578 msecdrY = +1.1820 msec/yrrZ = +2.4015 msecdrZ = +1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00				First apply the correction due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians:tX'' = 84.68 + [+1.42 * (2013.90-1994.00)] = 56.42 mm = 0.056mtY'' = 19.42 + [+1.34 * (2013.90-1994.00)] = +7.25 mm = +0.007 mtZ'' = +32.01 + [+0.90 * (2013.90-1994.00)] = 49.92 mm = +0.050 mrX'' = 0.4254 + [(+1.5461 * (2013.90-1994.00)] = +30.3420 msec =  +1.471021E-07radrY'' = +2.2578 + [(1.1820 * (2013.90-1994.00)] = +25.7796 msec = +1.249830E-07 radrZ'' = +2.4015 + [(1.1551 * (2013.90-1994.00)] = +25.3880 msec = +1.230844E-07 raddS'' = +0.00971 + [+0.000109 * (2013.90-1994.00)] = +0.01188 ppmSecond, using these time-adjusted parameter values, application of the 7 parameter Coordinate Frame rotation formula results in:Xt = 3789470.008 mYt =  4841770.685 mZt = 1690895.103 mon the GDA94 geocentric coordinate reference system.For the reverse transformation from GDA94 coordinates to ITRF08 coordinates at epoch 2013.9, the signs of all parameters need to be reversed except for the reference epoch. Then:tX'' = +84.68 + [(1.42 * (2013.90 1994.00)] = +56.42 mm = +0.056 m and similarly for the other six parameters. Hence tY'' = 0.007 m, tZ'' = 0.050 m, rX'' = 1.471021E-07 rad, rY'' = 1.249830E-07 rad, rZ'' = 1.230844E-07 rad and dS'' = 0.01188 ppm.Using these time-adjusted parameters values, applying the 7 parameter Coordinate Frame rotation fomula to the GDA94 coordinates of Xs = 3789470.008 mYs = 4841770.685 mZs = 1690895.103 m results in ITRF08 coordinates at epoch 2013.9 of:Xt = 3789470.702 mYt = 4841770.411 mZt = 1690893.950 m','Note the analogy with the Time-dependent Position Vector transformation (code 1053) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1057 and 1058 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-26','2013.021',0),
(1057,'Time-dependent Coordinate Frame rotation (geog2D)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Time-dependent Coordinate Frame rotation(geocentric domain) method, EPSG method code 1056;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','Input point: Coordinate reference system: WGS 84 (G1674) = ITRF08 (geographic 2D)  Latitude =   15 deg 28 min 32.368 sec S  Longitude =  128 deg 02 min 56.198 sec Eat epoch 2013.90This is taken to be geographic 3D with an assumed ellipsoidal height hs  =  46.244 mThis transforms to WGS 84 (G1674) = ITRF2008 Cartesian geocentric coordinates:Xs = -3789470.702 mYs =  4841770.411 mZs = -1690893.950 m(at epoch 2013.9)Transformation parameters ITRF08 to GDA94:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = -0.4254 msecdrX = +1.5461 msec/yrrY = +2.2578 msecdrY = +1.1820 msec/yrrZ = +2.4015 msecdrZ = +1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00				Then corrections due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians, are:tX'' = 84.68  + [(1.42 * (2013.90-1994.00)] =  56.42 mm =  0.056mSimilarly, tY'' = +0.007 m, tZ'' = +0.050 m, rX'' = 1.471021E-07 rad,rY'' = 1.249830E-07 rad, rZ'' = 1.230844E-07 rad and dS'' = 0.01188 ppmUsing these parameter values, application of the 7 parameter Coordinate Frame transformation results in:Xt = -3789470.008 mYt =  4841770.685 mZt = -1690895.103 mon the GDA94 geocentric coordinate reference system.   This converts into:   Latitude =   15 deg 28 min 32.406 sec S   Longitude =  128 deg 02 min 56.174 sec E   Ellipsoidal height =  +46.244mon the GDA94 geographic 3D coordinate reference system. For the 2D equivalent the height is ignored.','Note the analogy with the Time-dependent Position Vector transformation (code 1054) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1056 and 1058 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-26','2013.021',0),
(1058,'Time-dependent Coordinate Frame rotation (geog3D)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Time-dependent Coordinate Frame rotation (geog3D domain) transformation has 3 steps:(i) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(ii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Time-dependent Coordinate Frame rotation(geocentric domain) method, EPSG method code 1056;(iii) finally the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602.','Input point: Coordinate reference system: WGS 84 (G1674) = ITRF08 (geographic 2D)  Latitude =   15 deg 28 min 32.368 sec S  Longitude =  128 deg 02 min 56.198 sec E  Ellipsoidal height hs  =  46.244 mat epoch 2013.90This transforms to WGS 84 (G1674) = ITRF2008 Cartesian geocentric coordinates:Xs = -3789470.702 mYs =  4841770.411 mZs = -1690893.950 m(at epoch 2013.9)Transformation parameters ITRF08 to GDA94:tX = 84.68 mmdtX = +1.42 mm/yrtY = 19.42 mmdtY = +1.34 mm/yrtZ = +32.01 mmdtZ = +0.90 mm/yrrX = -0.4254 msecdrX = +1.5461 msec/yrrY = +2.2578 msecdrY = +1.1820 msec/yrrZ = +2.4015 msecdrZ = +1.1551 msec/yrdS = +0.00971 ppmddS = +0.000109 ppm/yrt0 = 1994.00				Corrections due to rate of change to each of the 7 transformation parameters for the period (t-t0), taking care to convert the translations to the same units as the source CRS (in this case metres) and the rotations to radians, are:tX'' = 84.68 + [(1.42 * (2013.90-1994.00)] = 56.42 mm = 0.056mtY'' = +0.007 mtZ'' = +0.050 mrX'' = +1.471021E-07 radrY'' = +1.249830E-07 radrZ'' = +1.230844E-07 raddS'' = +0.01188 ppmUsing these parameter values, application of the 7 parameter Coordinate Frame rotation formula results in:Xt = 3789470.008 mYt =  4841770.685 mZt = 1690895.103 mon the GDA94 geocentric coordinate reference system.   This converts into:   Latitude =   15 deg 28 min 32.406 sec S   Longitude =  128 deg 02 min 56.174 sec E   Ellipsoidal height =  +46.244mon the GDA94 geographic 3D coordinate reference system.','Note the analogy with the Time-dependent Position Vector transformation (code 1055) but beware of the differences!  The Position Vector convention is used by IAG. See methods 1056 and 1057 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-26','2013.021',0),
(1060,'Geographic3D to GravityRelatedHeight (CGG2013)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a geoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the separation is achieved through a bi-quadratic interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.Then:           H = h - Nwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','For consistency with earlier models the Information Source references software which uses bi-quadratic interpolation. Because of denser node spacing in CGG2013 bi-linear interpolation will be sufficient for most uses. See Info Source for file format doc.','Geodetic Survey Division, Natural Resources Canada.','OGP','2013-12-13','2013.064',0),
(9601,'Longitude rotation',1,'Target_longitude = Source_longitude + longitude_offset.','(none)','This transformation allows calculation of the longitude of a point in the target system by adding the parameter value to the longitude value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','1999-11-12','1999.790',0),
(9602,'Geographic/geocentric conversions',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Latitude, P, and Longitude, L, in terms of Geographic Coordinate Reference System A may be expressed in terms of a geocentric (earth centred) Cartesian coordinate reference system X, Y, Z with the Z axis corresponding with the Polar axis positive northwards, the X axis through the intersection of the Greenwich meridian and equator, and the Y axis through the intersection of the equator with longitude 90 degrees E. If the prime meridian for geogCRS A is not Greewich, longitudes must first be transformed to their Greenwich equivalent. If the earth''s spheroidal semi major axis is a, semi minor axis  b, and inverse flattening 1/f,  then   X =   (nu + h) cos P cos L   Y =   (nu + h) cos P sin L   Z =  ((1 - e^2) nu + h) sin Pwhere nu is the prime vertical radius of curvature at latitude P and is equal to    nu = a /(1 - e^2*sin^2(P))^0.5,   P and L are respectively the latitude and longitude (related to Greenwich) of the point    h is height above the ellipsoid, (topographic height plus geoidal height), and   e is the eccentricity of the ellipsoid where e^2 = (a^2 -b^2)/a^2 = 2f -f^2                                                                                                                                                 Cartesian coordinates in geocentric coordinate reference system B may be used to derive geographical coordinates in terms of geographic coordinate reference system B by:           P = atan[(Z + eta b sin^3 q) / (p  e^2 a cos^3 q)]L  = atan (Y/X)whereeta = e^2 / (1  e^2)b = a(1  f)p = (X^2 + Y^2)^0.5q = atan[(Z a) / (p b)]and where L is relative to Greenwich. If the geographic system has a non Greenwich prime meridian, the Greenwich value of the local prime meridian should be applied to longitude.Then  	h (p / cos P)  nu(Note that h is the height above the ellipsoid. This is the height value which is delivered by Transit and GPS satellite observations but is not the topographic height value which is normally used for national mapping and levelling operations. The topographic height is usually the height above mean sea level or an alternative level reference for the country. If one starts with a topographic height,  it will be necessary to convert it to an ellipsoid height before using the above transformation formulas. h = N + H, where N is the geoid height above the ellipsoid at the point and is sometimes negative, and H is the height of the point above the geoid. The height above the geoid is often taken to be that above mean sea level, perhaps with a constant correction applied. Geoid heights of points above the nationally used ellipsoid may not be readily available. For the WGS84 ellipsoid the value of N, representing the height of the geoid relative to the ellipsoid, can vary between values of -100m in the Sri Lanka area to +80m in the North Atlantic.)','Consider a North Sea point with coordinates derived by GPS satellite in the WGS 84 geographical coordinate system with coordinates of:           latitude    53 deg 48 min 33.82 sec N,            longitude 02 deg 07 min 46.38 sec E,     and ellipsoidal height 73.0m, whose coordinates are required in terms of the ED50 geographical coordinate system which takes the International 1924 ellipsoid. The three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. The WGS 84 geographical coordinates convert to the following geocentric values using the above formulas for X, Y, Z:   XA = 3771 793.97m   YA =   140 253.34m   ZA = 5124 304.35mApplying the quoted datum shifts to these, we obtain new geocentric values now related to ED50:   XB = 3771 878.84m   YB =   140 349.83m   ZB = 5124 421.30mThese convert to ED50 values on the International 1924 ellipsoid as:           latitude    53 deg 48 min 36.565 sec N,            longitude 02 deg 07 min 51.477 sec E,     and ellipsoidal height 28.02 m, Note that the derived height is referred to the International 1924 ellipsoidal surface and will need a further correction for the height of the geoid at this point in order to relate it to Mean Sea Level.','This is a parameter-less conversion. In applications it is often concatenated with the 3- 7- or 10-parameter transformations 9603, 9606, 9607 or 9636 to form a geographic to geographic transformation.','EPSG guidance note #7-2, http://www.epsg.org, from "Datums and Map Projections"; Iliffe and Lott (2007).','OGP','2007-11-01','1997.290 2002.510 2004.330 2007.058',0),
(9603,'Geocentric translations (geog2D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Geocentric translations(geocentric domain) method, EPSG method code 1031;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','(For the geocentric step only). Given a three parameter datum shift from WGS 84 to ED50 for this North Sea area is given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. The WGS84 geographical coordinates convert to the following WGS 84 geocentric values using the above formulas for X, Y, Z:   XA = 3771 793.97m   YA =   140 253.34m   ZA = 5124 304.35mApplying the given datum shifts to these, we obtain new geocentric values now related to ED50:   XB = 3771 878.84m   YB =   140 349.83m   ZB = 5124 421.30m','See methods 1031 and 1035 for similar tfms operating between other CRSs types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-11-24','2009.083',0),
(9604,'Molodensky',1,'See information source.','(none)','See Abridged Molodensky.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-08-25','2004.470',0),
(9605,'Abridged Molodensky',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.As an alternative to the computation of the new latitude, longitude and height above ellipsoid in discrete steps through geocentric coordinates, the changes in these geographic coordinates may be derived directly by formulas derived by Molodenski. Abridged versions of these formulas, which are quite satisfactory for three parameter transformations, are as follows:dlat " = [(-dX*sin(lat)*cos(lon)) - (dY*sin(lat)*sin(lon)) + (dZ*cos(lat)) + (((a*Df) + (f*Da))*sin(2*lat))] / (rho * sin(1"))dlon " = (-dX*sin(lon) + dY*cos(lon)) / ((nu*cos(lat)) * sin(1"))dh = (dX*cos(lat)*cos(lon)) + (dY*cos(lat)*sin(lon)) + (dZ*sin(lat)) + ((a*Df + f*Da)*(sin(lat)^2)) - dawhere the dX, dY and dZ terms are the geocentric translation parameters, and rho and nu are the meridian and prime vertical radii of curvature at the given latitude (lat) on the first ellipsoid, da is the difference in the semi-major axes (a1 - a2) of the first and second ellipsoids and df  is the difference in the flattening of the two ellipsoids.The formulas for dlat and dlon indicate changes in latitude and longitude in arc-seconds.','For a North Sea point with coordinates derived by GPS satellite in the WGS84 geographical coordinate reference system, with coordinates of:           latitude lat_s                =5348''33.82"N,            longitude lon_s             = 207''46.38"E,     and ellipsoidal height h_s = 73.0m, whose coordinates are required in terms of the ED50 geographical coordinate reference system which takes the International 1924 ellipsoid. The three geocentric translations parameter values from WGS84 to ED50 for this North Sea area are given as dX = +84.87m, dY = +96.49m, dZ = +116.95m. Ellipsoid Parameters are:WGS 84               a = 6378137.0 metres    1/f = 298.2572236International 1924  a = 6378388.0 metres    1/f = 297.0Thenda = 6378388  6378137 = 251df = 0.003367003 - 0.003352811  = 1.41927E-05whencedlat  = 2.543"dlon  = 5.097"dh   =   44.909 mED50 values on the International 1924 ellipsoid are then:           latitude lat_t                 = 5348''36.563"N,            longitude  lon_t             =  207''51.477"E,     and ellipsoidal height h_t  = 28.091 m.','This transformation is a truncated Taylor series expansion of a transformation between two geographic coordinate systems, modelled as a set of geocentric translations.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2006-06-12','1999.010 2004.470 2006.420',0),
(9606,'Position Vector transformation (geog2D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Position Vector(geocentric domain) method, EPSG method code 1033;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','Input point: Coordinate reference system: WGS 72 (geographic 2D)  Latitude =   55 deg 00 min 00 sec N  Longitude =  4 deg 00 min 00 sec E  This is taken to be geographic 3D with an assumed Ellipsoidal height hS  =  0 mThis transforms to Cartesian geocentric coords:    Xs = 3 657 660.66 (m)      Ys =    255 768.55 (m)    Zs = 5 201 382.11 (m)Transformation parameters WGS 72 to WGS 84:   tX (m) = 0.000    tY (m) = 0.000    tZ (m) = +4.5   rX (") = 0.000 = 0.0 radians   rY (") = 0.000 = 0.0 radians   rZ (") = +0.554 = 0.000002685868 radians   Scale (ppm) = +0.219Application of the 7 parameter Position Vector Transformation results in WGS 84 coordinates of:   Xt = 3 657 660.78 (m)   Yt =    255 778.43 (m)   Zt = 5 201 387.75 (m)This converts into:   Latitude =   55 deg 00 min 00.090 sec N   Longitude =  4 deg 00 min 00.554 sec E   Ellipsoidal height =  +3.22 mon the WGS 84 geographic 3D coordinate reference system. For the 2D equivalent the height is ignored.','Note the analogy with the Coordinate Frame Rotation (code 9607) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1033 and 1037 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','1998.160 2009.083 2013.021',0),
(9607,'Coordinate Frame Rotation (geog2D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Coordinate Frame Rotation (geocentric domain) method, EPSG method code 1032;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','The same example as for the Position Vector Transformation (coordinate operation method 1033) can be calculated, however the following transformation parameters have to be applied to achieve the same input and output in terms of coordinate values:Transformation parameters Coordinate Frame Rotation convention:tX (m) = 0.000 tY (m) = 0.000 tZ (m) = +4.5 rX (") = 0.000rY (") = 0.000rZ (") = -0.554 = -0.000002685868 radiansScale (ppm) = +0.219Please note that only the rotation has changed sign as compared to the Position Vector Transformation.','Note the analogy with the Position Vector tfm (code 9606) but beware of the differences!  The Position Vector convention is used by IAG and recommended by ISO 19111. See methods 1032 and 1038 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2004.141 2009.083 2013.021',0),
(9613,'NADCON',1,'The latitude and longitude offsets at a point are derived by interpolation within the gridded data. Separate grid files are given for latitude and longitude offsets. The grid file format is given in documentation available from the information source. Bi-linear interpolation is used to derive the offset values. For the forward calculation the interpolated value of the offset is then added to the source CRS coordinate value to give the coordinates in the target CRS.ReversibilityIteration is required for the reverse transformation. The coordinate reference system for the coordinates of the grid nodes is the source coordinate reference system for the forward transformation. Then in forward transformations the offset is obtained through straightforward interpolation of the grid file. But for the reverse transformation the first grid interpolation entry will be the value of the point in the second coordinate reference system, the offsets are interpolated and applied with sign reversed, and the result used in further iterations of interpolation and application of offset until the difference between results from successive iterations is insignificant.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Input expects longitudes to be positive west.','US Coast and geodetic Survey - http://www.ngs.noaa.gov','OGP','2008-04-11','2004.190 2008.027',0),
(9614,'NTv1',1,'The latitude and longitude offsets at a point are derived by interpolation within the gridded data. One grid file contains both latitude and longitude offsets. The grid file format is given in documentation available from the information source. Bi-linear interpolation is used to derive the offset values. For the forward calculation the interpolated value of the offset is then added to the source CRS coordinate value to give the coordinates in the target CRS.ReversibilityIteration is required for the reverse transformation. The coordinate reference system for the coordinates of the grid nodes is the source coordinate reference system for the forward transformation. Then in forward transformations the offset is obtained through straightforward interpolation of the grid file. But for the reverse transformation the first grid interpolation entry will be the value of the point in the second coordinate reference system, the offsets are interpolated and applied with sign reversed, and the result used in further iterations of interpolation and application of offset until the difference between results from successive iterations is insignificant.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation. Superseded in 1997 by NTv2 (transformation method code 9615).  Input expects longitudes to be positive west.','Geomatics Canada - Geodetic Survey Division.','OGP','2008-04-11','2004.190 2008.027',0),
(9615,'NTv2',1,'The latitude and longitude offsets at a point are derived by interpolation within the gridded data. One grid file contains both latitude and longitude offsets. The grid file format is given in documentation available from the information source. Bi-linear interpolation is used to derive the offset values. For the forward calculation the interpolated value of the offset is then added to the source CRS coordinate value to give the coordinates in the target CRS.ReversibilityIteration is required for the reverse transformation. The coordinate reference system for the coordinates of the grid nodes is the source coordinate reference system for the forward transformation. Then in forward transformations the offset is obtained through straightforward interpolation of the grid file. But for the reverse transformation the first grid interpolation entry will be the value of the point in the second coordinate reference system, the offsets are interpolated and applied with sign reversed, and the result used in further iterations of interpolation and application of offset until the difference between results from successive iterations is insignificant.','(none)','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Supersedes  NTv1 (transformation method code 9614).  Input expects longitudes to be positive west.','Geomatics Canada - Geodetic Survey Division, http://www.geod.nrcan.gc.ca/.  Also GDAit software documentation from University of Melbourne Geomatics Department, http://www.sli.unimelb.edu.au/gda94/.','OGP','2008-04-11','2004.190 2008.027',0),
(9616,'Vertical Offset',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.A vertical offset allows calculation of coordinates in the target vertical coordinate reference system by adding a correction parameter A to the coordinate values of the point in the source system:X2 = X1 + A1>2whereX2 = value in the forward target vertical coordinate reference system.X1 = value in the forward source vertical coordinate reference system.A1>2 is the offset to be applied for the transformation from CRS 1 to CRS 2. Its value for the forward calculation is the value of the origin of the source CRS 1 in the target CRS 2.For the reverse transformation from CRS 2 to CRS 1 the same formula is used but with the sign of the offset A1>2 reversed:	X1 = X2 + (A1>2)Change of axis directionThe above formulas apply only when the positive direction of the axis of each CRS is the same. If there is a requirement to transform heights in the source CRS to depths in the target CRS or to transform depths in the source CRS to heights in the target CRS, the formulas must be modified to:for the forward transformation:       X2 = mX1 + A1>2for the reverse transformation:        X1 = m[X2 + (A1>2)]where m is a direction modifier,m = p1 * p2 and	p1 indicates the positive direction of the CRS 1 axis; p1 = +1 if up, -1 if down;.	p2 indicates the positive direction of the CRS 2 axis; p2 = +1 if up, -1 if downThese modified formulas remain valid whether or not there is a change in axis direction.Change of unitA further modification allows for source CRS axis, target CRS axis or offset to be in different units giving the general formulas:for the forward transformation:       X2 = {(p1 * p2) * (X1 * U1) + (A1>2 * UA)} / U2for the reverse transformation:        X1 = {(p1 * p2) * [(X2 * U2) + (A1>2 * UA)]} / U1where U1 U2 and UA are unit conversion ratios for the two systems and the offset value respectively. U = [(factor b) / (factor c)] from the EPSG Dataset Unit of Measure table, populated with respect to the linear base unit, metre. U has a value of 0.3048 for the international foot.','(none)','This transformation allows calculation of height (or depth) in the target system by adding the parameter value to the height (or depth)-value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2008-04-11','1999.790 2008.010',0),
(9617,'Madrid to ED50 polynomial',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The polynomial expressions are:      dLat seconds = A0 + (A1*lat) + (A2*lon) + (A3*H)      dLon seconds = B00 + B0 + (B1*lat) + (B2*lon) + (B3*H)where latitude lat and longitude lon are in decimal degrees referred to the Madrid 1870 (Madrid) geographic coordinate reference system and H is gravity-related height in metres.  B00 is the longitude (in seconds) of the Madrid meridian measured from the Greenwich meridian; it is the value to be applied to a longitude relative to the Madrid meridian to transform it to a longitude relative to the Greenwich meridan.The results of these expressions are applied through the formulae:Lat(ED50) = Lat(M1870(M))  + dLatand Lon(ED50) = Lon(M1870(M))  + dLon.','Input point coordinate system: Madrid 1870 (Madrid) (geographic 3D)   Latitude    =  42 deg 38 min 52.77 sec N                     = 42.647992 degrees   Longitude  =    3 deg 39 min 34.57 sec E of Madrid                     = +3.659603 degrees from the Madrid meridian.   Height        =  0 mFor the north zone transformation:A0 = 11.328779A1 = -0.1674A2 = -0.03852A3 = 0.0000379B00 = -13276.58B0 = 2.5079425B1 = 0.08352B2 = -0.00864B3 = -0.0000038dLat = +4.05 secondsThen ED50 latitude = 42 deg 38 min 52.77 sec N + 4.05sec = 42 deg 38 min 56.82 sec NdLon = -13270.54 seconds  = -3 deg 41 min 10.54 secThen ED50 longitude = 3 deg 39 min 34.57 sec E - 3 deg 41 min 10.54 sec = 0 deg 01 min 35.97 sec W of Greenwich.','','EPSG guidance note #7-2, http://www.epsg.org, after Institut de Geomatica; Barcelona.','OGP','2011-07-10','1999.284 1999.820 1999.640 2006.910 2011.003 2011.057',0),
(9618,'Geographic2D with Height Offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Lat_T = Lat_S + latitude_offset Lon_T = Lon_S + longitude_offset EllipsoidHeight_T = GravityHeight_S + gravity-related_to_ellipsoid_height_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-27','1999.790 2004.330',0),
(9619,'Geographic2D offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Lat_T = Lat_S + latitude_offset Lon_T = Lon_S + longitude_offset.','A position with coordinates of 3808''36.565"N, 2348''16.235"E referenced to the old Greek geographic 2D coordinate reference system (EPSG CRS code 4120) is to be transformed to the newer GGRS87 system (EPSG CRS code 4121). Transformation parameters from Greek to GGRS87 are:dLat	=	-5.86"dLon	=	+0.28"Then Lat(GGRS87) 	 =	3808''3656 5" N		(5.8 6")	 =	3808''30.705"Nand Lon(GGRS87) 	=	2348''16.23  5"E	+	0. 28"	 =	2348''16.515"EFor the reverse transformation for the same point, Lat(GREEK) 	 =	3808''30.705  " N	+	5. 86"  	 =	3808''36.565"NLon(GREEK) 	 =	2348''16.515" E 	 +	(-0. 28 ")	 =	2348''16.235"E','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-27','1999.790 2004.330',0),
(9620,'Norway Offshore Interpolation',0,'See information source.','(none)','Although in principle this method is not reversible, in practice reversibility is better than 10 cm. For the applications for which it was designed it may be considered reversible.','Norwegian Mapping Authority note of 13-Feb-1991 "Om Transformasjon mellom Geodetiske Datum i Norge".','OGP','2005-05-21','2005.230',0),
(9621,'Similarity transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The similarity transformation in algebraic form is:XT = XT0  + XS * M * cos q  + YS * M * sin qYT = YT0   XS * M * sin q  + YS * M * cos qwhere:XT0 , YT0    =   the coordinates of the origin point of the source coordinate reference system expressed in the target coordinate reference system;M                 =  the length of one unit in the source coordinate reference system expressed in units of the target coordinate reference system;q                  = the angle about which the axes of the source coordinate reference system need to be rotated to coincide with the axes of the target coordinate reference system, counter-clockwise being positive. Alternatively, the bearing of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.The similarity transformation can also be described as a special case of the parametric affine transformation where coefficients A1 = B2  and  A2 =  - B1.ReversibilityThe reverse formula for the Similarity Transformation is:XS = [(XT   XTO) * cos q     (YT  YTO) * sin q ] / [M ]YS = [(XT    XTO) * sin q   +  (YT  YTO) * cos q] / [M ]An alternative approach for the reverse operation is to use the same formula as for the forward computation but with different parameter values:	XT = XTO''  + XS * M'' * cos theta''  + YS * M'' * sin theta''	YT = YTO''    XS * M'' * sin theta'' + YS * M'' * cos theta''The reverse parameter values, indicated by a prime (''), can be calculated from those of the forward operation as follows:XTO'' =  (YTO sin theta   XTO cos theta) / MYTO'' =  (YTO cos theta +  XTO sin theta) / MM''   =  1/Mtheta''    =  theta','ED50 / UTM zone 31N to ETRS89 / UTM zone 31NParameters of the Similarity Transformation:XTO   = -129.549 metresYTO   = -208.185 metresM     = 1.00000155theta = 1.56504" = 0.000007588 radForward computation for source coordinates 300000m E, 4500000m N:E(ETRS89) = 129.549 + 300000.465 + 34.144          = 299905.060 m EN(ETRS89) = 208.185 2.276 + 4500006.977          = 4499796.515m NReverse computation of ETRS89 / UTM 31N coordinates 299905.060m E, 4499796.515m N:E(ED50) = (300034.609  34.144) / 1.00000155	= 300000.000m EN(ED50) = (2.276 + 4500004.700) / 1.00000155	= 4500000.000m NAlternative reverse computation:First calculate new parameter values:XTO''   = 129.5472 mYTO''   = 208.1857 mM''     = 0.99999845theta'' = 0.000007588 radThen apply these values to forward formula:E(ED50) = 129.547 + 299904.595 + (34.142)        = 300000.000 mN(ED50) = 208.186  (2.276) + 4499789.539        = 4500000.000 m','Defined for two-dimensional coordinate systems.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-06-29','2000.830 2004.670 2010.053',0),
(9622,'Affine orthogonal geometric transformation',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.XT = XT0   +   XS .  k . dSX . cos q   +   YS .  k .  dSY  . sin qYT = YT0      XS .  k .  dSX . sin q    +   YS .  k .  dSY  . cos qwhere:XT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;dSX , dSY  = the length of one unit of the source  axis, expressed in units of the target axis, for the X axes and the Y- axes respectively;k = point scale factor of the target coordinate reference system in a chosen reference point;q  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','Source coordinate system: imaginary 3D seismic acquisition bin grid.  The two axes are orthogonal, but the unit on the I-axis is 25 metres, whilst the unit on the J-axis is 12.5 metres.The target projected coordinate system is WGS 84 / UTM Zone 31N and the origin of the bin grid (centre of bin 0,0) is defined at E = 456781.0, N = 5836723.0.  The projected coordinate system point scale factor at the bin grid origin is 0.99984.The map grid bearing of the I and J axes are 110* and 20* respectively.  Thus the angle through which both the positive I and J axes need to be rotated to coincide with the positive Easting axis and Northing axis respectively is +20 degrees.Hence: XT0 ,	=    456 781.0 mYT0	= 5 836 723.0 mdSX 	= 25dSY	= 12.5k 	= 0.99984q	= +20 degreesForward calculation for centre of bin with coordinates: I = 300, J = 247:XT = Easting   = XT0   +   XS . k . dSX . cos q   +   YS . k . dSY  . sin q    = 464 855.62 m.YT = Northing = YT0      XS . k . dSX . sin q    +   YS . k . dSY  . cos q  = 5 837 055.90 mReverse calculation for this point:XS = [(XT   XT0) . cos qY    (YT  YT0) . sin qY ] / [k . dSX  . cos (qX  qY)] = 230 binsYS = [(XT    XT0) . sin qX   +  (YT  YT0) . cos qX ] / [k . dSY . cos (qX  qY)]  = 162 bins','','EPSG guidance note #7, http://www.epsg.org','OGP','2000-06-10','',1),
(9623,'Affine geometric transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.General case.The geometric representation of the affine transformation is:XT = XT0   +  XS * k * MX * cos qX   +  YS * k * MY * sin qYYT = YT0    XS * k * MX *  sin qX   +  YS * k * MY * cos qY where:XT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;MX , MY  = the length of one unit of the source axis, expressed in units of the target axis, for the first and second source and target axis pairs respectively;qX , qY   = the angles about which the source coordinate reference system axes XS and YS must be rotated to coincide with the target coordinate reference system axes XT and YT respectively (counter-clockwise being positive).k = point scale factor of the target coordinate reference system in a chosen reference point; Comparing the algebraic representation with the parameters of the parameteric form (code 9624) it can be seen that the parametric and geometric forms of the affine transformation are related as follows:A0  =  XT0A1  = k * MX * cos qX  A2  = k * MY * sin qYB0  =  YT0B1  =    k * MX * sin qXB2  =   k *MY * cos qYReversibilityFor the Affine Geometric Transformation, the reverse operation can be described by a different formula, as shown below, in which the same parameter values as the forward transformation may be used:XS = [(XT   XT0) . cos qY    (YT  YT0) . sin qY ] / [k * MX  * cos (qX  qY)]YS = [(XT    XT0) . sin qX   +  (YT  YT0) . cos qX ] / [k * MY * cos (qX  qY)]Orthogonal caseIf the source coordinate reference system happens to have orthogonal axes, that is both axes are rotated through the same angle to bring them into the direction of the orthogonal target coordinate reference system axes, i.e. qX = qY = q, then the Affine Geometric Transformation can be simplified to:XT = XT0   +   XS .  k . MX . cos q   +   YS .  k .  MY  . sin qYT = YT0      XS .  k .  MX . sin q    +   YS .  k .  MY  . cos qwhere:q  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.The reverse formulas of the general case can also be simplified by replacing qX and qY with q:XS = [(XT   XTO) * cos q     (YT  YTO) * sin q ] / [k * MX ]YS = [(XT    XTO) * sin q   +  (YT  YTO) * cos q] / [k * MY ]In the EPSG dataset this orthogonal case (code 9622) has been deprecated. The formulas for the general case should be used, inserting q for both qX  and qY. The case has been documented here as part of the progression through increasing constraints on the degrees of freedom between the general case and the Similarity Transformation.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2005-08-26','2004.670',0),
(9624,'Affine parametric transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.XT   =  A0  +  A1 * XS  +  A2 * YSYT   =  B0  +  B1 * XS  +  B2 * YSwhereXT , YT  are the coordinates of a point P in the target coordinate reference system;XS , YS   are the coordinates of P in the source coordinate reference system.ReversibilityThe reverse transformation is another affine transformation using the same formulas but with different parameter values.  The reverse parameter values, indicated by a prime (), can be calculated from those of the forward transformation as follows:D    = A1 * B2      A2 * B1A0 = (A2 * B0      B2 * A0) / DB0 = (B1 * A0      A1 * B0) / DA1 = +B2 / DA2 =  A2 / DB1 =  B1 / DB2 = +A1 / DThenXS =  A0'' + A1'' * XT  +  A2'' * YTYS =  B0'' + B1'' * XT  +  B2'' * YT','Coordinate transformation: Jamaica 1875 / Jamaica (Old Grid) to JAD69 / Jamaica National GridCoordinate transformation parameter values:A0 = 82357.457 metresA1 = 0.304794369A2 = 0.000015417425B0 = 28091.324 metresB1 = -0.000015417425B2 = 0.304794369The units for the Jamaica 1875 / Jamaica (Old Grid) are feet, those for the JAD69 / Jamaica National Grid are metres. The foot-metre conversion factor is embedded within the transformation, together with the scale and orientation differences between the two coordinate reference systems.Jamaica 1875 / Jamaica (Old Grid) input point:Easting E	= XS = 553,900.00 feetNorthing N = YS = 482,500.00 feetThen on JAD69 / Jamaica National GridEasting E = XT = 251,190.497 metresNorthing N = XT = 175,146.067 metresFor the reverse calculation, first calculate derived parameter values:D = 0.092899608A0'' = -270201.960 Clarke''s footA1'' = 3.280900499A2'' = -0.000165958B0'' = -92178.507 Clarke''s footB1'' = 0.000165958B2'' = 3.280900499Then for the same pointEasting E = XT = 251,190.497 metresNorthing N = XT = 175,146.067 metresgivesEasting E = XS = 553,900.000 feetNorthing N = YS = 482,500.000 feet','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-12','2004.670 2012.075',0),
(9625,'General polynomial (2nd-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to manageable numbers, between 10 and +10 at most.U = XS - XS0 in defined units (which may not be those of the coordinate reference system),V = YS - YS0Then (XT - XT0) = (XS - XS0) + dX         (YT - YT0) = (YS - YS0) + dY orXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT   are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.and wheredX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2dY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2','','','EPSG guidance note #7.','OGP','2000-03-07','',1),
(9626,'General polynomial (3rd-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to manageable numbers, between 10 and +10 at most.U = XS - XS0 in defined units (which may not be those of the coordinate reference system),V = YS - YS0Then (XT - XT0) = (XS - XS0) + dX         (YT - YT0) = (YS - YS0) + dY orXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT   are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.and wheredX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2 + A6.U3 + A7.U2.V + A8.U.V2 + A9.V3dY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2 + B6.U3 +B7.U2.V +B8.U.V2 +B9.V3','','','EPSG guidance note #7.','OGP','2000-03-07','',1),
(9627,'General polynomial (4th-order)',0,'The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the input parameters, usually coordinate offsets U and V relative to a central evaluation point, to manageable numbers, between 10 and +10 at most.U = XS - XS0 in defined units (which may not be those of the coordinate reference system),V = YS - YS0Then (XT - XT0) = (XS - XS0) + dX         (YT - YT0) = (YS - YS0) + dY orXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT   are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system.and wheredX = A0 + A1.U + A2.V + A3.U2 + A4.U.V + A5.V2 + A6.U3 + A7.U2.V + A8.U.V2 + A9.V3 + A10.U4 + A11.U3.V + A12.U2.V2 + A13.U.V3 + A14.V4dY = B0 + B1.U + B2.V +B3.U2 +B4.U.V +B5.V2 + B6.U3 +B7.U2.V +B8.U.V2 +B9.V3 + B10.U4 + B11.U3.V + B12.U2.V2 + B13.U.V3 + B14.V4','','','EPSG guidance note #7.','OGP','2000-03-07','',1),
(9628,'Reversible polynomial (2nd-order)',1,'See EPSG Guidance Note 7.','','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','OGP','2000-03-07','1999.640',1),
(9629,'Reversible polynomial (3rd-order)',1,'See EPSG Guidance Note 7.','','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','OGP','2000-03-07','1999.640',1),
(9630,'Reversible polynomial (4th-order)',1,'See EPSG Guidance Note 7.','For geodetic transformation ED50 to ED87 (1)Offset unit:  degreeOrdinate 1 of evaluation point X0  =   55 00'' 00.000"N  = +55 degreesOrdinate 2 of evaluation point Y0  =     0 00'' 00.000"E   =   +0 degreesParameters:A0 = -5.56098E-06   A1 = -1.55391E-06   ...   A14 = -4.01383E-09B0 = +1.48944E-05   B2 = +2.68191E-05  ...   B14 = +7.62236E-09Forward calculation for: ED50 Latitude     = Xs =52* 3030"N   =     +52.508333333 degreesED50 Longitude  = Ys =  2*E=      +2.0 degrees   U = XS - X0 =  * ED50 - X0  = 52.508333333 - 55.0 = -2.491666667 degreesV = YS - Y0 =  * ED50 - Y0   = 2.0 - 0.0 = 2.0 degreesdX = A0 + A1.U + ... + A14.V4      = -5.56098E-06 + (-1.55391E-06 * -2.491666667) + ... + (-4.01383E-09 * 2.0^4)      = -3.12958E-06 degreesdY = B0 + B1.U + ... + B14.V4      = +1.48944E-05 + (2.68191E-05 * -2.491666667) + ... + (7.62236E-09 * 2.0^4)      = +9.80126E-06 degreesThen  ED87 Latitude  =   XT = XS + dX                                  =  52.508333333 - 3.12958E-06   degrees                                  = 52* 30 29.9887" NED87 Longitude  =   YT = YS + dY                           = 2* 00 00.0353" EReverse calculation for transformation ED50 to ED87 (1).The transformation method for the ED50 to ED87 (1) transformation, 4th-order reversible polynomial, is reversible. The same formulas may be applied for the reverse calculation, but coefficients A0 through A14 and B0 through B14 are applied with reversal of their signs. Sign reversal is not applied to the coordinates of the evaluation point. Thus:Ordinate 1 of evaluation point X0  =   55 00'' 00.000"N  = +55 degreesOrdinate 2 of evaluation point Y0  =     0 00'' 00.000"E   =   +0 degreesA0  = +5.56098E-06   A1 = +1.55391E-06   ...   A14 = +4.01383E-09B0  = -1.48944E-05    B1 = -2.68191E-05    ...   B14 = -7.62236E-09Reverse calculation for: ED87 Latitude     = XS = 52 3029.9887"N   =     +52.5083301944 degreesED87 Longitude  = YS =   2 00 00.0353" E   =     +2.0000098055 degrees   U = 52.5083301944 - 55.0 = -2.4916698056 degreesV = 2.0000098055 - 0.0 = 2.0000098055 degreesdX = A0 + A1.U + ... + A14.V4      = +5.56098E-06 + (1.55391E-06 * -2.491666667) + ... + (4.01383E-09 * 2.0000098055^4)      = +3.12957E-06 degreesdY = B0 + B1.U + ... + B14.V4      = -1.48944E-05 + (-2.68191E-05 * -2.491666667) + ... + (-7.62236E-09 * 2.0000098055^4)      = -9.80124E-06 degreesThen ED50 Latitude  =   XT = XS + dX                                 = 52.5083301944 + 3.12957E-06   degrees                                 = 52 30 30.000" NED50 Longitude  =   YT = YS + dY                           = 2 00 00.000" E','Reversibility is subject to constraints.  See Guidance Note 7 for clarification.','EPSG guidance note #7.','OGP','2000-03-07','1999.640',1),
(9631,'Complex polynomial (3rd-order)',0,'The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the A and B coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.  A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 where U = (XS - XS0).10-5and     V = (YS - YS0).10-5ThenXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT      are coordinates in the target coordinate reference system,XS , YS      are coordinates in the source coordinate reference system,XS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.Note that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.The transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction','For transformation Belge Lambert 72 to ED50 / UTM zone 31N,Eo1 = 0No1 = 0Eo2 = 449681.702No2 = 5460505.326A1 = -71.3747A2 = 1858.8407A3 = -5.4504A4 = -16.9681A5 = 4.0783A6 = 0.2193For source coordinate system E1=200000  N1=100000, thenE2 = 647737.377  N2 = 5564124.227.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the regular 3rd-order polynomial.','EPSG guidance note #7.','OGP','2000-03-07','',1),
(9632,'Complex polynomial (4th-order)',0,'The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the A and B coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.  A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 + (A7 + i.A8).(U + i.V)^4where U = (XS - XS0).10-5and     V = (YS - YS0).10-5ThenXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT      are coordinates in the target coordinate reference system,XS , YS      are coordinates in the source coordinate reference system,XS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.Note that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.The transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation RD / Netherlands New to ED50 / UTM zone 31N,Eo1 = 155000No1 = 463000Eo2 = 663395.607No2 = 5781194.380A1 = -51.681A2 = 3290.525A3 = 20.172A4 = 1.133A5 = 2.075A6 = 0.251A7 = 0.075A8 = -0.012For source coordinate system E1=200000  N1=500000, thenE2 =707155.557  N2 = 5819663.128.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the regular 4th-order polynomial.','EPSG guidance note #7.','OGP','2000-03-07','',1),
(9633,'Ordnance Survey National Transformation',1,'This method is used for transformation between ETRS89 (or WGS 84) geographic and OSGB36 / National Grid projected coordinate reference systems.  It uses a gridded data set with nodes in a temporary projected CRS (ETRS89 / National Grid) for bi-linear interpolation of grid coordinate differences.The offsets at a point are derived by interpolation within the gridded data. One grid file contains both easting and northing offsets. The grid file format is given in documentation available from the information source. The coordinate reference system for the coordinates of the grid fiule nodes is an intermediary projected CRS, ETRS89 / British National Grid.For the transformation of ETRS89 coordinates to OSGB36 / British National Grid coordinates, the ETRS89 latitude and longitude are first converted into ETRS89 / National Grid values using the Transverse Mercator formulas given in EPSG method code 9807. Then bi-linear interpolation is used to derive easting and northing offset values. These are added to the temporary ETRS89 / National Grid coordinate values to give OSGB36 / National Grid coordinate values.For the transformation of OSGB36 / British National Grid coordinates to ETRS89 latitude and longitude, iteration is required. For the first iteration the OSGB36 / British National Grid easting and northing values are assumed to be in the ETRS89 / National Grid. Bi-linear interpolation is used to derive the easting and northing offset values which are applied with sign reversed to the input coordinates.The result is used in further iterations of interpolation and application of offset until the difference between results from successive iterations is insignificant. Finally these Transverse Mercator grid coordinates are converted to ETRS89 latitude and longitude using the formulae given in EPSG method code 9807.','See information source.','Geodetic transformation between ETRS89 (or WGS 84) and OSGB36 / National Grid.  Uses ETRS89 / National Grid as an intermediate coordinate system for bi-linear interpolation of gridded grid coordinate differences.','http://www.gps.gov.uk/gpssurveying.asp','OGP','2008-04-11','2004.190 2008.027',0),
(9634,'Maritime Provinces polynomial interpolation',0,'The transformation makes use of a residual file for each Canadian maritime province.  The process of residual interpolation accounts for local variations in the coordinate reference system and provides a transformation accuracy of +/- 5 cm.By using a second residual file, the transformation may be reversed.  Only one residual file is in use by the method during any given execution.','(none)','This transformation is an executable module within the application NBGeocalc.  It is an adaptation of the ESTPM program developed by Geodetic Survey of Canada.','Survey of New Brunswick','OGP','2000-10-19','',0),
(9635,'Geographic3D to Geographic2D+GravityRelatedHeight',1,'This is a complex, multi-step transformation, involving the application of a geoid height difference interpolated at a point in a "geoid model". The geoid model should be available as a regular grid of latitude and longitude with the height of the geoid above the ellipsoid at each grid node. Only the height is affected by this transformation; the geodetic latitude and longitude are not.The transformation involves the following sequence of steps:  Selection of a subset of the geoid file covering the extent of the points to be transformed.  If the geoid file is not based on the source or target CRS, it needs to be transformed first. This involves transformation of the chosen subset of the geoid file from its orignal Geographic 3D CRS to the Geographic 3D CRS that is the source or the target of this transformation.  Calculation of the height of the geoid above the ellipsoid ("geoid undulation") at the relevant point(s). This is achieved through a bi-linear interpolation of the geoid undulation, using the latitude and longitude to locate the point in the sub-grid.  This step results in the height of the geoid above the ellipsoid (N) of the Geographic 3D CRS, whether source or target.  At each point, the application of the calculated geoid undulation to the height to be transformed.H=h-N for Geographic3D to Geographic2D+GravityRelatedHeighth=H+N for Geographic2D+GravityRelatedHeight to Geographic3Dwhere h = the ellipsoidal height (height above the ellipsoid in a geographic 3D CRS)and H = the gravity-related height (vertical CRS) component of the compound CRS.','(none)','Transformation from a Geographic 3D CRS to a Compound CRS consisting of a Geographic 2D CRS and a Vertical CRS, or vice versa. The Geographic 3D and the Geographic 2D CRS must be based on the same Geodetic Datum.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-27','2004.190 2004.340',0),
(9636,'Molodensky-Badekas (geog2D domain)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Transformation of coordinates from one geographic coordinate reference system into another is often carried out as a concatenation of the following operations:  (geographical to geocentric) + (geocentric to geocentric) + (geocentric to geographic)The Coordinate Frame Rotation (geog2D domain) transformation has 5 steps:(i) geographic 2D coordinates are converted to 3D using EPSG coordinate operation method code 9659;(ii) geographic 3D coordinates are converted to geocentric coordinates using EPSG coordinate operation method code 9602;(iii) the middle step of the concatenated transformation, from geocentric coordinates to geocentric coordinates, uses the Molodensky-Badekas (geocentric domain) method, EPSG method code 1034;(iv) the geocentric coordinates are converted to geographic 3D using EPSG coordinate operation method code 9602; (v) finally the geographic 3D coordinates are converted to geographic 2D using EPSG coordinate operation method code 9659.','Input point: Coordinate reference system: La Canoa (geographic 2D)  Latitude =     9 deg 35 min 00.386 sec N  Longitude = 66 deg 04 min 48.091 sec WThis is taken to be geographic 3D with an assumed Ellipsoidal height hs  =  201.465 mThis transforms to Cartesian geocentric coords:   Xs =  2 550 408.965 m   Ys = -5 749 912.266 m   Zs =   1 054 891.114 mTransformation parameters La Canoa to REGVEN:   tX  = -270.933 m   tY  = +115.599 m   tZ  = -360.226 m   rX   = -5.266 sec = -0.000025530288 radians   rY  = -1.238 sec = -0.000006001993 radians   rZ  = +2.381 sec =  0.000011543414 radians   dS   = -5.109 ppm   Coordinate 1 of evaluation point  = 2464351.59 m   Coordinate 2 of evaluation point = -5783466.61 m   Coordinate 3 of evaluation point =    974809.81 mApplication of the 10 parameter Molodenski-Badekas Transformation results in REGVEN geocentric coordinates of:   Xt =  2 550 138.467 m   Yt = -5 749 799.862 m   Zt  =  1 054 530.826 mThis converts into:   Latitude =       9 deg 34 min 49.001 sec N   Longitude =  66 deg 04 min 54.705 sec W   Ellipsoidal height =  -18.10 mon the REGVEN geographic 3D coordinate reference system.Because the source coordinate reference system was 2D, the target system ellipsoidal height is ignored and the results treated as a geographic 2D coordinate reference system:   Latitude =       9 deg 34 min 49.001 sec N   Longitude =  66 deg 04 min 54.705 sec W','See methods 1034 and 1039 for similar tfms operating between other CRS types.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-07-21','2002.510 2004.470 2009.083 2013.021',0),
(9637,'Degree representation conversion: deg to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationForward calculation from decimal degree representation to DMSH representation:adeg = ABS(deg)ideg = INT(adeg)min = (adeg - ideg) * 60imin = INT(min)sec =  (min - imin) * 60Then for latitude, if deg < 0, lathem = S else lathem = NFor longitude, if deg < 0, lonhem = W else lonhem = EReverse calculation from DMSH representation to decimal degree representation:deg = (ideg + imin/60 + sec/3600) * Hwhere for latitude H = 1 if lathem = N and H = -1 if lathem = Sand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = W','Source CRS = WGS 84 (deg) (CRS code 63266405).Latitude = 35.75255, longitude = -85.20415Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9638,'Degree representation conversion: degH to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationIn this conversion (both forward and reverse) the hemisphere parameter remains unchanged and retains its position in the respective coordinate strings.Forward calculation from degH representation to DMSH representation:ideg = INT(adeg)min = (adeg - ideg) * 60imin = INT(min)sec =  (min - imin) * 60Reverse calculation from DMSH representation to decimal degree representation:adeg = (ideg + imin/60 + sec/3600)','Source CRS = WGS 84 (degH) (CRS code 63266406).Latitude = 35.75255N, longitude = 85.20415WTarget CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9639,'Degree representation conversion: Hdeg to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationIn this conversion the hemisphere parameters retain their values but change their positions in their respective coordinate strings from the end of the strings to the beginnings (both forward and reverse).Forward calculation from Hdeg representation to DMSH representation:First, re-order fields from          lathem, lat_adeg   and    lonhem, lon_adegto       lat_adeg, lathem   and    lon_adeg, lonhem  Then ideg = INT(adeg)min = (adeg - ideg) * 60imin = INT(min)sec =  (min - imin) * 60Reverse calculation from DMSH representation to Hdeg representation:adeg = (ideg + imin/60 + sec/3600)Then re-order fields from          lat_adeg, lathem   and    lon_adeg, lonhemto       lathem, lat_adeg   and    lonhem, lon_adeg','Source CRS = WGS 84 (Hdeg) (CRS code 63266407).Latitude = N35.75255, longitude = W85.20415Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9640,'Degree representation conversion: DM to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationForward calculation from DM representation to DMSH representation:ideg = ABS(sdeg)imin = INT(min)sec = (min - imin) * 60If lat_sdeg < 0, lathem = S else lathem = NIf lon_sdeg < 0, lonhem = W else lathem = EReverse calculation from DMSH representation to DM representation:sdeg = ideg * Hwhere for latitude, H = 1 if lathem = N and H = -1 if lathem = Sand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = WThenmin = imin + (sec / 60)','Source CRS = WGS 84 (DM) (CRS code 63266408).Latitude = 3545.153, longitude = -8512.249Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9641,'Degree representation conversion: DMH to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationThe degree and hemisphere parameters remain unchanged in this conversion (both forward and reverse) and also retain their position in their respective coordinate strings.Forward calculation from DMH representation to DMSH representation:imin = INT(min)sec = (min - imin) * 60Reverse calculation from DMSH representation to DMH representation:min = imin + (sec / 60)','Source CRS = WGS 84 (DMH) (CRS code 63266409).Latitude = 3545.153 N, longitude = 8512.249 WTarget CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9642,'Degree representation conversion: HDM to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationIn this conversion the degree parameters remain unchanged in this conversion (both forward and reverse). The hemisphere parameters retain their values but change their positions in their respective coordinate strings.Forward calculation from HDM representation to DMSH representation:imin = INT(min)sec = (min - imin) * 60Then reorder fields from hem, ideg, imin, sec to ideg, imin, sec, hem.Reverse calculation from DMSH representation to HDM representation:min = imin + (sec / 60)Then re-order fields from ideg, min, hem to hem, ideg, min.','Source CRS = WGS 84 (HDM) (CRS code 63266410).Latitude = N3545.153, longitude =  W8512.249Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9643,'Degree representation conversion: DMS to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationIn this conversion (both forward and reverse) the minute and second parameters remain unchanged.Forward calculation from DMS representation to DMSH representation:ideg = ABS(sdeg)If lat_sdeg < 0, lathem = S else lathem = NIf lon_sdeg < 0, lonhem = W else lathem = EReverse calculation from DMSH representation to DMS representation:sdeg = ideg * Hwhere for latitude, H = 1 if lathem = N and H = -1 if lathem = Sand for longitude  H = 1 if lonhem = E and H = -1 if lonhem = W','Source CRS = WGS 84 (DMS) (CRS code 63266411).Latitude = 354509.18", longitude = -851214.94"Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9644,'Degree representation conversion: HDMS to DMSH',1,'In the formulas that follow, the coordinate strings are symbolically represented as follows:deg                     decimal degreesadeg                   absolute value of decimal degreesideg                     integer degreessdeg                   signed integer degreemin                      real-number minutesimin                      integer minutessec                      real-number secondslathem, lonhem    hemisphere abbreviationIn this conversion the parameter values remain unchanged but are re-ordered.For the forward calculation from HDMS representation to DMSH representation, for each of latitude and longitude re-order the fields:          from  	hem, ideg, imin, sec          to       	ideg, imin, sec, hemFor the reverse calculation from DMSH representation to HDMS representation, for each of latitude and longitude re-order the fields:          from  	ideg, imin, sec, hem           to       	hem, ideg, imin, sec','Source CRS = WGS 84 (HDMS) (CRS code 63266412).Latitude = N354509.18", longitude =  W851214.94"Target CRS in DMSH = WGS 84 (CRS code 4326)Latitude = 354509.18"N, longitude =  851214.94"W','Applies to 2D and the horizontal component of 3D ellipsoidal  systems.','EPSG guidance note #7.','OGP','2002-11-22','',1),
(9645,'General polynomial of degree 2',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to manageable numbers, between 10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.Hence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).The selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:XS - XS0 YS - YS0andXT  XT0 YT  YT0These coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )A further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:U = mS.(XS - XS0) V = mS.(YS - YS0)where XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,mS is the scaling factor applied the coordinate differences in the source coordinate reference system.The normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.mT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2mT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2from which dX and dY are evaluated. These will be in the units of the target coordinate reference system.The polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A3 is represented as coordinate operation parameter Au2v0.The relationship between the two coordinate reference systems can now be written as follows:	(XT - XT0) = (XS  XS0) + dX (YT - YT0) = (YS  YS0) + dY or	XT = XS  XS0  + XT0 + dX YT = YS  YS0 + YT0 + dY where:XT , YT  are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,dX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9646,'General polynomial of degree 3',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to manageable numbers, between 10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.Hence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).The selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:XS - XS0 YS - YS0andXT  XT0 YT  YT0These coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )A further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:U = mS.(XS - XS0) V = mS.(YS - YS0)where XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,mS is the scaling factor applied the coordinate differences in the source coordinate reference system.The normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.mT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3mT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3from which dX and dY are evaluated. These will be in the units of the target coordinate reference system.The polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A7 is represented as coordinate operation parameter Au2v1.The relationship between the two coordinate reference systems can now be written as follows:	(XT - XT0) = (XS  XS0) + dX (YT - YT0) = (YS  YS0) + dY or	XT = XS  XS0  + XT0 + dX YT = YS  YS0 + YT0 + dY where:XT , YT  are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,dX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9647,'General polynomial of degree 4',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system to manageable numbers, between 10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.Hence an evaluation point is chosen in the source coordinate reference system (XS0, YS0) and in the target coordinate reference system (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target coordinate reference system.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).The selection of an evaluation point in each of the two coordinate reference systems allows the point coordinates in both to be reduced as follows:XS - XS0 YS - YS0andXT  XT0 YT  YT0These coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding coordinate reference system. )A further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:U = mS.(XS - XS0) V = mS.(YS - YS0)where XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,mS is the scaling factor applied the coordinate differences in the source coordinate reference system.The normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.mT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3            + A10.U^4 + A11.U^3.V + A12.U^2.V^2 + A13.U.V^3 + A14.V^4mT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3            + B10.U^4 + B11.U^3.V + B12.U^2.V^2 + B13.U.V^3 + B14.V^4from which dX and dY are evaluated. These will be in the units of the target coordinate reference system.The polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A13 is represented as coordinate operation parameter Au1v3.The relationship between the two coordinate reference systems can now be written as follows:	(XT - XT0) = (XS  XS0) + dX (YT - YT0) = (YS  YS0) + dY or	XT = XS  XS0  + XT0 + dX YT = YS  YS0 + YT0 + dY where:XT , YT  are coordinates in the target coordinate reference system,XS , YS  are coordinates in the source coordinate reference system,XS0 , YS0 are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0  are coordinates of the evaluation point in the target coordinate reference system,dX, dY   are derived through the scaled polynomial formulas.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9648,'General polynomial of degree 6',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as limitations in the transcription will be avoided.The simplest of all polynomials is the general polynomial function. In order to avoid problems of numerical instability this type of polynomial should be used after reducing the coordinate values in both the source and the target coordinate reference system (CRS) to manageable numbers, between 10 and +10 at most.  This is achieved by working with offsets relative to a central evaluation point, scaled to the desired number range by applying a scaling factor to the coordinate offsets.Hence an evaluation point is chosen in the source CRS (XS0, YS0) and in the target CRS (XT0, YT0).  Often these two sets of coordinates do not refer to the same physical point but two points are chosen that have the same coordinate values in both the source and the target CRS.  (When the two points have identical coordinates, these parameters are conveniently eliminated from the formulas, but the general case where the coordinates differ is given here).The selection of an evaluation point in each of the two CRSs allows the point coordinates in both to be reduced as follows:XS - XS0YS - YS0andXT  XT0YT  YT0These coordinate differences are expressed in their own unit of measure, which may not be the same as that of the corresponding CRS.)A further reduction step is usually necessary to bring these coordinate differences into the desired numerical range by applying a scaling factor to the coordinate differences in order to reduce them to a value range that may be applied to the polynomial formulae below without introducing numerical precision errors:U = mS.(XS - XS0)V = mS.(YS - YS0)whereXS , YS  are coordinates in the source CRS,XS0 , YS0 are coordinates of the evaluation point in the source CRS,mS is the scaling factor applied the coordinate differences in the source CRS.The normalised coordinates U and V of the point whose coordinates are to be transformed are used as input to the polynomial transformation formula. In order to control the numerical range of the polynomial coefficients An and Bn the output coordinate differences dX and dY are multiplied by a scaling factor, mT.mT.dX = A0 + A1.U + A2.V + A3.U^2 + A4.U.V + A5.V^2 + A6.U^3 + A7.U^2.V + A8.U.V^2 + A9.V^3            + A10.U^4 + A11.U^3.V + A12.U^2.V^2 + A13.U.V^3 + A14.V^4            + A15.U^5 + A16.U^4.V + A17.U^3.V^2 + A18.U^2.V^3 + A19.U.V^4 + A20.V^5            + A21.U^6 + A22.U^5.V + A23.U^4.V^2 + A24.U^3.V^3 + A25.U^2.V^4 + A26.U.V^5 + A27.V^6mT.dY = B0 + B1.U + B2.V + B3.U^2 + B4.U.V + B5.V^2 + B6.U^3 + B7.U^2.V + B8.U.V^2 + B9.V^3            + B10.U^4 + B11.U^3.V + B12.U^2.V^2 + B13.U.V^3 + B14.V^4            + B15.U^5 + B16.U^4.V + B17.U^3.V^2 + B18.U^2.V^3 + B19.U.V^4 + B20.V^5            + B21.U^6 + B22.U^5.V + B23.U^4.V^2 + B24.U^3.V^3 + B25.U^2.V^4 + B26.U.V^5 + B27.V^6from which dX and dY are evaluated. These will be in the units of the target CRS.The polynomial coefficients are given as parameters of the form Aumvn and Bumvn, where m is the power to which U is raised and n is the power to which V is raised. For example, A17 is represented as coordinate operation parameter Au3v2.The relationship between the two CRSs can now be written as follows:	(XT - XT0) = (XS  XS0) + d(YT - YT0) = (YS  YS0) + dYor	XT = XS  XS0  + XT0 + dYT = YS  YS0 + YT0 + dYwhere:XT, YT are coordinates in the target CRS,XS, YS are coordinates in the source CRS,XS0, YS0 are coordinates of the evaluation point in the source CRS,XT , YT0 are coordinates of the evaluation point in the target CRS,dX, dY are derived through the scaled polynomial formulas.','See EPSG Guidance Note 7-2.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9649,'Reversible polynomial of degree 2',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.See method code 9645 for description of general polynomial formula.A general polynomial transformation is reversible only when the following conditions are met.1. The co-ordinates of source and target evaluation point are (numerically) the same.2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.3. The scaling factors applied to source and target coordinate differences are the same.4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.Clarification on conditions for polynomial reversibility:Regarding 1 and 2 - 	In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.Re 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.Re 4 - 	If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.An example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).The error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:(output error / input error) = (	output valu/ input value) which is approximately 10E-6As long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9650,'Reversible polynomial of degree 3',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.See method code 9646 for description of general polynomial formula.A general polynomial transformation is reversible only when the following conditions are met.1. The co-ordinates of source and target evaluation point are (numerically) the same.2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.3. The scaling factors applied to source and target coordinate differences are the same.4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.Clarification on conditions for polynomial reversibility:Regarding 1 and 2 - 	In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.Re 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.Re 4 - 	If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.An example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).The error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:(output error / input error) = (	output valu/ input value) which is approximately 10E-6As long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9651,'Reversible polynomial of degree 4',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.See method code 9647 for description of general polynomial formula.A general polynomial transformation is reversible only when the following conditions are met.1. The co-ordinates of source and target evaluation point are (numerically) the same.2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.3. The scaling factors applied to source and target coordinate differences are the same.4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.Clarification on conditions for polynomial reversibility:Regarding 1 and 2 - 	In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.Re 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.Re 4 - 	If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.An example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).The error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:(output error / input error) = (	output valu/ input value) which is approximately 10E-6As long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','For geodetic transformation ED50 to ED87 (1)Offset unit:  degreeOrdinate 1 of evaluation point X0  =   55 00'' 00.000"N  = +55 degreesOrdinate 2 of evaluation point Y0  =     0 00'' 00.000"E   =   +0 degreesParameters:A0 = -5.56098E-06   A1 = -1.55391E-06   ...   A14 = -4.01383E-09B0 = +1.48944E-05   B2 = +2.68191E-05  ...   B14 = +7.62236E-09Forward calculation for: ED50 Latitude     = Xs =52* 3030"N   =     +52.508333333 degreesED50 Longitude  = Ys =  2*E=      +2.0 degrees   U = XS - X0 =  * ED50 - X0  = 52.508333333 - 55.0 = -2.491666667 degreesV = YS - Y0 =  * ED50 - Y0   = 2.0 - 0.0 = 2.0 degreesdX = A0 + A1.U + ... + A14.V4      = -5.56098E-06 + (-1.55391E-06 * -2.491666667) + ... + (-4.01383E-09 * 2.0^4)      = -3.12958E-06 degreesdY = B0 + B1.U + ... + B14.V4      = +1.48944E-05 + (2.68191E-05 * -2.491666667) + ... + (7.62236E-09 * 2.0^4)      = +9.80126E-06 degreesThen  ED87 Latitude  =   XT = XS + dX                                  =  52.508333333 - 3.12958E-06   degrees                                  = 52* 30 29.9887" NED87 Longitude  =   YT = YS + dY                           = 2* 00 00.0353" EReverse calculation for transformation ED50 to ED87 (1).The transformation method for the ED50 to ED87 (1) transformation, 4th-order reversible polynomial, is reversible. The same formulas may be applied for the reverse calculation, but coefficients A0 through A14 and B0 through B14 are applied with reversal of their signs. Sign reversal is not applied to the coordinates of the evaluation point. Thus:Ordinate 1 of evaluation point X0  =   55 00'' 00.000"N  = +55 degreesOrdinate 2 of evaluation point Y0  =     0 00'' 00.000"E   =   +0 degreesA0  = +5.56098E-06   A1 = +1.55391E-06   ...   A14 = +4.01383E-09B0  = -1.48944E-05    B1 = -2.68191E-05    ...   B14 = -7.62236E-09Reverse calculation for: ED87 Latitude     = XS = 52 3029.9887"N   =     +52.5083301944 degreesED87 Longitude  = YS =   2 00 00.0353" E   =     +2.0000098055 degrees   U = 52.5083301944 - 55.0 = -2.4916698056 degreesV = 2.0000098055 - 0.0 = 2.0000098055 degreesdX = A0 + A1.U + ... + A14.V4      = +5.56098E-06 + (1.55391E-06 * -2.491666667) + ... + (4.01383E-09 * 2.0000098055^4)      = +3.12957E-06 degreesdY = B0 + B1.U + ... + B14.V4      = -1.48944E-05 + (-2.68191E-05 * -2.491666667) + ... + (-7.62236E-09 * 2.0000098055^4)      = -9.80124E-06 degreesThen ED50 Latitude  =   XT = XS + dX                                 = 52.5083301944 + 3.12957E-06   degrees                                 = 52 30 30.000" NED50 Longitude  =   YT = YS + dY                           = 2 00 00.000" E','Reversibility is subject to constraints.  See Guidance Note 7 for conditions and clarification.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9652,'Complex polynomial of degree 3',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the A and B coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A third-order polynomial in complex numbers is used in Belgium.mT.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 where U = mS.(XS - XS0)           V = mS.(YS - YS0)and mS, mT are the scaling factors for the coordinate differences in the source and target coordinate reference systems.The polynomial to degree 4 can alternatively be expressed in matrix form.ThenXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT      are coordinates in the target coordinate reference system,XS , YS      are coordinates in the source coordinate reference system,XS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.Note that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.The transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation Belge Lambert 72 to ED50 / UTM zone 31N,Eo1 = 0No1 = 0Eo2 = 449681.702No2 = 5460505.326A1 = -71.3747A2 = 1858.8407A3 = -5.4504A4 = -16.9681A5 = 4.0783A6 = 0.2193For source coordinate system E1=200000  N1=100000, thenE2 = 647737.377  N2 = 5564124.227.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the general polynomial of degree 3.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9653,'Complex polynomial of degree 4',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The relationship between two projected coordinate reference systems may be approximated more elegantly by a single polynomial regression formula written in terms of complex numbers. The advantage is that the dependence between the A and B coefficients (for U and V) is taken into account in the formula, resulting in fewer coefficients for the same order polynomial. A fourth-order polynomial in complex numbers is used in The Netherlands for transforming coordinates referenced to the Amersfoort / RD system to and from ED50 / UTM.mT.(dX + i. dY) = (A1 + i. A2).(U + i.V) + (A3 + i. A4).(U + i.V)^2 + (A5 + i. A6).(U + i.V)^3 + (A7 + i.A8).(U + i.V)^4where U = mS.(XS - XS0)           V = mS.(YS - YS0)and mS, mT are the scaling factors for the coordinate differences in the source and target coordinate reference systems.The polynomial to degree 4 can alternatively be expressed in matrix form.ThenXT  = XS - XS0 + XT0 + dXYT  = YS - YS0 + YT0 + dYwhereXT , YT      are coordinates in the target coordinate reference system,XS , YS      are coordinates in the source coordinate reference system,XS0 , YS0   are coordinates of the evaluation point in the source coordinate reference system,XT0 , YT0   are coordinates of the evaluation point in the target coordinate reference system.Note that the zero order coefficients of the general polynomial, A0 and B0, have apparently disappeared.  In reality they are absorbed by the different coordinates of the source and of the target evaluation point, which in this case, are numerically very different because of the use of two different projected coordinate reference systems for source and target.The transformation parameter values (the coefficients) are not reversible.  For the reverse transformation a different set of parameter values are required, used within the same formulas as the forward direction.','For transformation RD / Netherlands New to ED50 / UTM zone 31N,Eo1 = 155000No1 = 463000Eo2 = 663395.607No2 = 5781194.380A1 = -51.681A2 = 3290.525A3 = 20.172A4 = 1.133A5 = 2.075A6 = 0.251A7 = 0.075A8 = -0.012For source coordinate system E1=200000  N1=500000, thenE2 =707155.557  N2 = 5819663.128.','Coordinate pairs treated as complex numbers.  This exploits the correlation between the polynomial coefficients and leads to a smaller number of coefficients than the general polynomial of degree 4.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-12-21','',0),
(9654,'Reversible polynomial of degree 13',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.See method code 9648 for description of general polynomial formula.A general polynomial transformation is reversible only when the following conditions are met.1. The co-ordinates of source and target evaluation point are (numerically) the same.2. The unit of measure of the coordinate differences in source and target coordinate reference system are the same.3. The scaling factors applied to source and target coordinate differences are the same.4. The spatial variation of the differences between the coordinate reference systems around any given location is sufficiently small.Clarification on conditions for polynomial reversibility:Regarding 1 and 2 - 	In the reverse transformation the roles of the source and target coordinate reference systems are reversed.  Consequently, the co-ordinates of the evaluation point in the source coordinate reference system become those in the target coordinate reference system in the reverse transformation. Usage of the same transformation parameters for the reverse transformation will therefore only be valid if the evaluation point coordinates are numerically the same in source and target coordinate reference system and in the same units.  That is, XS0 = XT0 = X0 and YS0 = YT0 = Y0.Re 3 - The same holds for the scaling factors of the source and target coordinate differences and for the units of measure of the coordinate differences. That is, mS = mT = m.Re 4 - 	If conditions 1, 2 and 3 are all satisfied it then may be possible to use the forward polynomial algorithm with the forward parameters for the reverse transformation. This is the case if the spatial variations in dX and dY around any given location are sufficiently constant.  The signs of the polynomial coefficients are then reversed but the scaling factor and the evaluation point coordinates retain their signs. If these spatial variations in dX and dY are too large, for the reverse transformation iteration would be necessary.   It is therefore not the algorithm that determines whether a single step solution is sufficient or whether iteration is required, but the desired accuracy combined with the degree of spatial variability of dX and dY.An example of a reversible polynomial is transformation is ED50 to ED87 (1) for the North Sea.  The suitability of this transformation to be described by a reversible polynomial can easily be explained. In the first place both source and target coordinate reference systems are of type geographic 2D. The typical difference in coordinate values between ED50 and ED87 is in the order of 2 metres (approximately 10E-6 degrees) in the area of application. The polynomial functions are evaluated about central points with coordinates of 55 deg N, 0 deg E in both coordinate reference systems. The reduced coordinate differences (in degrees) are used as input parameters to the polynomial functions. The output coordinate differences are corrections to the input coordinate offsets of about 10E-6 degrees. This difference of several orders of magnitude between input and output values is the property that makes a polynomial function reversible in practice (although not in a formal mathematical sense).The error made by the polynomial approximation formulas in calculating the reverse correction is of the same order of magnitude as the ratio of output versus input:(output error / input error) = (	output valu/ input value) which is approximately 10E-6As long as the input values (the coordinate offsets from the evaluation point) are orders of magnitude larger than the output (the corrections), and provided the coefficients are used with changed signs, the polynomial transformation may be considered to be reversible.','See Reversible polynomial of degree 4, code 9651, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2003-09-22','',0),
(9655,'France geocentric interpolation',1,'The transformation is made in the geocentric domain using the geocentric translations method (code 9603). However the translation parameter values are derived by bilinear interpolation in a gridded data set. The arguments in accessing the grid are geodetic latitude and longitude of the forward transformation source coordinate reference system. The method is reversible.  Iteration for latitude and longitude is required to obtain the correct geocentric translation values. The geocentric translations are applied with sign reversal.','See information source.','','IGN document NTG_88.pdf, "Grille de parametres de transformation de coordonnees". http://www.ign.fr','OGP','2008-04-11','2008.027',0),
(9656,'Cartesian Grid Offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Easting_T = Easting_S + easting_offset Northing_T = Northingn_S + northing_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-14','',0),
(9657,'Vertical Offset and Slope',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.In Europe, national height systems are related to the pan-European height system through three transformation parameters and the formula:Ht = Hs + A + [IncLat * rhoO * (Lat  LatO)] + [IncLong * nuO * (Long  LongO) * cos(Lat)]whereHt = gravity-related height value in the target vertical coordinate reference system.Hs = gravity-related height value in the source vertical coordinate reference system.A is the value of the vertical offset to be applied.IncLat is the value in radians of the inclination parameter in the latitude domain, i.e. in the plane of the meridian, derived at an evaluation point with coordinates of LatO , LongO.IncLon is the value of the inclination parameter in the longitude domain, i.e. perpendicular to the plane of the meridian.rhoO is the radius of curvature of the meridian at latitude LatO, where rhoO = a(1  e^2)/(1  e^2 * sin^2(LatO))^1.5nuO is the radius of curvature on the prime vertical (i.e. perpendicular to the meridian) at latitude LatO, wh		ere nuO = a /(1  e^2 * sin^2(LatO))^0.5Lat , Long are the horizontal coordinates of the point in the ETRS89 coordinate reference system, in radians.LatO , LongO are the coordinates of the evaluation point in the ETRS89 coordinate reference system, in radians.The horizontal location of the point must always be given in ETRS89 terms. Care is required where compound coordinate reference systems are in use: if the horizontal coordinates of the point are known in the local CRS they must first be transformed to ETRS89 values. The method is reversible.','For coordinate transformation LN02 to EVRF2000 (1)Ordinate 1 of evaluation point: 46deg 55min N = 0.818850307 	radiansOrdinate 2 of evaluation point: 8deg 11min E of Greenwich = 0.142826110 	radiansTransformation Parameters:A = -0.245m		IncLat = -0.210"  = -0.000001018 	radiansIncLong = -0.032"  = -0.000000155 	radiansConsider a point having a gravity-related height in the LN02 system (Hs) of 473.0m and with horizontal coordinates in the ETRS89 geographical coordinate reference system of:ETRS89 latitude: 47deg 20 min N = 0.826122513 	radiansETRS89 longitude: 9 deg 40min E of Greenwich = 0.168715161 	radians				Then rhoO = 6369526.88 m		IncLat term = -0.047 m	nuO = 6389555.64  m 		incLong term = -0.017 mwhence EVRF2000 height (Ht) = 473.0 +(-0.245) + (-0.047) + (-0.017) = 472.690 m.','This transformation allows calculation of height in the target system by applying the parameter values to the height value of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-14','2011.108',1),
(9658,'VERTCON',1,'See information source.','See information source.','Geodetic transformation operating on geographic coordinate differences by bi-linear interpolation.  Input expects longitudes to be positive west.','US National Geodetic Survey - http://www.ngs.noaa.gov','OGP','2004-04-27','',0),
(9659,'Geographic3D to 2D conversion',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The forward case is trivial. A 3-dimensional geographic coordinate reference system comprising of geodetic latitude, geodetic longitude and ellipsoidal height is converted to its 2-dimensional subset by the simple expedient of dropping the height.The reverse conversion, from 2D to 3D, is indeterminate. It is however a requirement when a geographic 2D coordinate reference system is to be transformed using a geocentric method which is 3-dimensional. In practice an artificial ellipsoidal height is created and appended to the geographic 2D coordinate reference system to create a geographic 3D coordinate reference system referenced to the same geodetic datum. The assumed ellipsoidal height is usually either set to the gravity-related height of a position in a compound coordinate reference system, or set to zero. As long as the height chosen is within a few kilometres of sea level, no error will be induced into the horizontal position resulting from the later geocentric transformation; the vertical coordinate will however be meaningless.','(none)','This is a parameter-less conversion.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-27','',0),
(9660,'Geographic3D offsets',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Lat_T = Lat_S + latitude_offset Lon_T = Lon_S + longitude_offset EllipsoidHeight_T = EllipsoidHeight_S + ellipsoid_height_offset.','(none)','This transformation allows calculation of coordinates in the target system by adding the parameter value to the coordinate values of the point in the source system.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2004-04-27','',0),
(9661,'Geographic3D to GravityRelatedHeight (EGM)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a geoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.
The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.
Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.
Then:           H = h - N
where h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','Applies to EGM84 and EGM96 models. For later model see Geographic3D to GravityRelatedHeight (EGM2008), method code 1025.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2009-02-10','2008.010 2008.097',0),
(9662,'Geographic3D to GravityRelatedHeight (Ausgeoid98)',0,'This transformation involves the application of a geoid-ellipsoid separation value interpolated from a geoid model. The model provides separation values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the separation is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the geoid-ellipsoid separation (N) above the ellipsoid of the source Geographic 3D CRS.Then:           H = h - Nwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the geoid height in the target vertical CRS.','(none)','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2008-04-11','2008.010',0),
(9663,'Geographic3D to GravityRelatedHeight (OSGM02-GB)',0,'This transformation involves the application of a height difference interpolated from a height correction model. The model provides height difference values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the height difference is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the height correction (C) of the target datum above the ellipsoid of the source Geographic 3D CRS. C differs from the geoid-ellipsoid separation N because a vertical datum is a realisation of the geoid surface, not the geoid itself.Then:           H = h - Cwhere h = the height above the ellipsoid in the source geographic 3D CRSand     H = the gravity-related height in the target vertical CRS.','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2011-02-04','2008.010 2010.104',0),
(9664,'Geographic3D to GravityRelatedHeight (IGN)',0,'This transformation involves the application of a height difference interpolated from a height correction model. The model provides height difference values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the height difference is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the height correction (C) of the target datum above the ellipsoid of the source Geographic 3D CRS. C differs from the geoid-ellipsoid separation N because a vertical datum is a realisation of the geoid surface, not the geoid itself.Then:           H = h - Cwhere h = the height above the ellipsoid in the source geographic 3D CRS','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2008-04-11','2008.010',0),
(9665,'Geographic3D to GravityRelatedHeight (US)',0,'This transformation involves the application of a height difference interpolated from a height correction model. The model provides height difference values at the nodes on a regular grid of latitude and longitude intersection points. The geodetic latitude and longitude used to interpolate within the grid are not affected by this transformation.The grid is referenced to a specific geographic CRS (the source CRS) and interpolation must be made in this system.Calculation of the height difference is achieved through a bi-linear interpolation of the grid, using the latitude and longitude of the point. This step provides the height correction (C) of the target datum above the ellipsoid of the source Geographic 3D CRS. C differs from the geoid-ellipsoid separation N because a vertical datum is a realisation of the geoid surface, not the geoid itself.Then:           H = h - Cwhere h = the height above the ellipsoid in the source geographic 3D CRS','(none)','Transformation of the vertical component of a Geographic 3D CRS to a Vertical CRS.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2008-04-11','2008.010',0),
(9666,'P6 (I = J+90) seismic bin grid transformation',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.XT = XT0   +   XS .  k . dSX . cos q   +   YS .  k .  dSY  . sin qYT = YT0      XS .  k .  dSX . sin q    +   YS .  k .  dSY  . cos qXS = {[(XT   XTO) * cos q    (YT  YTO) * sin q ] * [IncSX  / (k * MX)]} + XSOYS = {[(XT    XTO) * sin q   +  (YT  YTO) * cos q] * [IncSY  / (k * MY)]} + YSO where:XT0 ,YT0  = the coordinates of the origin point of the source coordinate reference system, expressed in the target coordinate reference system;dSX , dSY  = the length of one unit of the source  axis, expressed in units of the target axis, for the X axes and the Y- axes respectively;k = point scale factor of the target coordinate reference system in a chosen reference point;q  = the angle through which the source coordinate reference system axes must be rotated to coincide with the target coordinate refderence system axes (counter-clockwise is positive). Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','This example is given in the UKOOA P6/98 document. Source coordinate reference system: imaginary 3D seismic acquisition bin grid. The two axes are orthogonal, but the bin width on the I-axis (XS axis) is 25 metres, whilst the bin width on the J-axis (YS axis) is 12.5 metres. The origin of the grid has bin values of 1,1.The target coordinate reference system is a projected CRS (WGS 84 / UTM Zone 31N) upon which the origin of the bin grid is defined at E = 456781.0, N = 5836723.0.  The projected coordinate reference system point scale factor at the bin grid origin is 0.99984.In the map grid (target CRS), the bearing of the bin grid (source CRS) I and J axes are 110deg and 20deg respectively.  Thus the angle through which the bin grid axes need to be rotated to coincide with the map grid axes is +20 degrees.The transformation parameter values are:Bin grid origin I:                   1 binBin grid origin J:                   1 binBin grid origin Easting:             456781.00 mBin grid origin Northing:            5836723.00 mScale factor of bin grid:            0.99984Bin Width on I-axis:                 25 mBin Width on J-axis:                 12.5 mMap grid bearing of bin grid J-axis: 20 degBin node increment on I-axis:        1Bin node increment on J-axis:        1Forward calculation for centre of bin with coordinates: I = 300, J = 247:XT = Easting   = XTO   +   [(XS  XSO) * cos q * k * MX / IncSX]  +  [(YS  YSO) * sin q * k * MY / IncSY]= 456781.000 + 7023.078 + 1051.544 = 464855.62 m.YT = Northing = YTO      [(XS  XSO) * sin q * k * MX / IncSX]   +  [(YS  YSO) * cos q * k * MY / IncSY]= 5836723.000 - 2556.192 + 2889.092= 5837055.90 m.Reverse calculation for this point 464 855.62mE, 5 837 055.90mN:XS = {[(XT   XTO) * cos q    (YT  YTO) * sin q ] * [IncSX  / (k * MX)]} + XSO = 300 bins, YS = {[(XT    XTO) * sin q   +  (YT  YTO) * cos q] * [IncSY  / (k * MY)]} + YSO = 247 bins','Use only when the bin grid I-axis is rotated 90 clockwise from the J-axis when viewed from above the plane containing the two axes (CS code 1033). If the I-axis is rotated counter-clockwise, method 1049 should be used.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000, and OGP P6/11 seismic bin grid data exchange format user guide, July 2012.','OGP','2012-07-31','2011.106',0),
(9801,'Lambert Conic Conformal (1SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To derive the projected Easting and Northing coordinates of a point with geographical coordinates (lat,lon) the formulas for the one standard parallel case are:E = FE + r sin(theta)N = FN + r0 - r cos(theta)wheren = sin lat0r = a F t^n k0     for r0, and rm = cos(lat)/(1 - e^2 sin^2(lat))^0.5     for m0, lat0, and m2, lat2 where lat1 and lat2 are the latitudes of the standard parallels.t  = tan(pi/4 - lat/2)/[(1 - e sin(lat))/(1 + e sin(lat))]^(e/2)   for t0 and t using lat0 and lat respectively.F = m0/(n  t1^n)theta = n(lon - lon0)The reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:lat = pi/2 - 2arctan{t''[(1 - esin(lat))/(1 + esin(lat))]^(e/2)}lon = theta''/n +lon0wheretheta'' = arctan[(E - FE)/{r0 -(N - FN)}]r'' = +/-[(E - FE)^2 + {r0 - (N - FN)}^2]^0.5  taking the sign of nt'' = (r''/(a k0 F))^(1/n)and n, F, and rF are derived as for the forward calculation.','For Projected Coordinate System JAD69 / Jamaica National GridParameters:Ellipsoid:  Clarke 1866, a = 6378206.400 m., 1/f = 294.97870                                   then  e = 0.08227185 and e^2 = 0.00676866Latitude Natural Origin         1800''00"N  =  0.31415927 radLongitude Natural Origin     7700''00"W = -1.34390352 radScale factor at origin            1.000000False Eastings  FE               250000.00 mFalse Northings FN              150000.00 mForward calculation for: Latitude:     1755''55.80"N  =  0.31297535 radLongitude:  7656''37.26"W = -1.34292061 radfirst givesm0    =  0.95136402        t0 =  0.72806411F       =  3.39591092        n  =  0.30901699r        =  19643955.26     r0  =  19636447.86theta =  0.00030374        t   =  0.728965259Then Easting E   =     255966.58 m         Northing N =      142493.51 mReverse calculation for the same easting and northing first givestheta'' =  0.000303736t''        =  0.728965259m0     =  0.95136402r''        =  19643955.26Then Latitude     = 1755''55.800"N         Longitude  = 7656''37.260"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2001-06-05','2001.080',0),
(9802,'Lambert Conic Conformal (2SP)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To derive the projected Easting and Northing coordinates of a point with geographical coordinates (lat,lon) the formulas for the one standard parallel case are:E = EF + r sin(theta)N = NF + rF - r cos(theta)wherem = cos(lat)/(1 - e^2 sin^2(lat))^0.5     for m1, lat1, and m2, lat2 where lat1 and lat2 are the latitudes of the standard parallels.t  = tan(pi/4 - lat/2)/[(1 - e sin(lat))/(1 + e sin(lat))]^(e/2)   for t1, t2, tF and t using lat1, lat2, latF and lat respectively.n = (loge(m1) - loge(m2))/(loge(t1) - loge(t2))F = m1/(n  t1^n)r =  a F t^n         for rF and r, where rF is the radius of the parallel of latitude of the false origin.theta = n(lon - lon0)The reverse formulas to derive the latitude and longitude of a point from its Easting and Northing values are:lat = pi/2 - 2arctan{t''[(1 - esin(lat))/(1 + esin(lat))]^(e/2)}lon = theta''/n +lon0wherer'' = +/-[(E - EF)^2 + {rF - (N - NF)}^2]^0.5 , taking the sign of nt'' = (r''/(aF))^(1/n)theta'' = arctan [(E- EF)/(rF - (N- NF))]and n, F, and rF are derived as for the forward calculation.','For Projected Coordinate System NAD27 / Texas South CentralParameters:Ellipsoid  Clarke 1866, a = 6378206.400 metres = 20925832.16 US survey feet                                   1/f = 294.97870then e = 0.08227185 and e^2 = 0.00676866First Standard Parallel          2823''00"N  =   0.49538262 radSecond Standard Parallel    3017''00"N  =   0.52854388 radLatitude False Origin            2750''00"N  =   0.48578331 radLongitude False Origin         9900''00"W = -1.72787596 radEasting at false origin           2000000.00  US survey feetNorthing at false origin          0.00  US survey feetForward calculation for: Latitude       2830''00.00"N  =  0.49741884 radLongitude    9600''00.00"W = -1.67551608 radfirst gives :m1    = 0.88046050      m2 = 0.86428642t        = 0.59686306      tF  = 0.60475101t1      = 0.59823957      t2 = 0.57602212n       = 0.48991263       F = 2.31154807r        = 37565039.86    rF = 37807441.20theta = 0.02565177Then Easting E =      2963503.91 US survey feet         Northing N =      254759.80 US survey feetReverse calculation for same easting and northing first gives:theta'' = 0.025651765     r'' = 37565039.86t''        = 0.59686306Then Latitude     = 2830''00.000"N         Longitude   = 9600''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2001-06-05','1999.280 2001.080',0),
(9803,'Lambert Conic Conformal (2SP Belgium)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.For the Lambert Conic Conformal (2 SP Belgium), the formulas for the regular two standard parallel case (coordinate operation method code 9802) are used except for: Easting, E = EF + r sin (theta - alpha)Northing, N = NF + rF - r cos (theta - alpha)and for the reverse formulaslon = ((theta'' + alpha)/n) +lon0where alpha = 29.2985 seconds.','For Projected Coordinate System Belge 1972 / Belge Lambert 72Parameters:Ellipsoid  International 1924,  a = 6378388 metres                                              1/f = 297then e = 0.08199189 and e^2 = 0.006722670First Standard Parallel        4950''00"N       =   0.86975574 radSecond Standard Parallel  5110''00"N       =   0.89302680 radLatitude False Origin          9000''00"N       =   1.57079633 radLongitude False Origin         421''24.983"E = 0.07604294 radEasting at false origin EF        150000.01  metresNorthing at false origin NF    5400088.44  metresForward calculation for: Latitude        5040''46.461"N  =  0.88452540 radLongitude       548''26.533"E   = 0.10135773 radfirst gives :m1     = 0.64628304         m2 = 0.62834001t        = 0.59686306          tF  = 0.00000000t1      = 0.36750382           t2 = 0.35433583n       = 0.77164219            F = 1.81329763r        = 37565039.86         rF = 0.00alpha = 0.00014204     theta = 0.01953396Then Easting E  =      251763.20 metres         Northing N =      153034.13 metresReverse calculation for same easting and northing first gives:theta'' = 0.01939192      r'' = 548041.03t'' = 0.35913403Then Latitude   =    5040''46.461"N         Longitude =     548''26.533"E','In 2000 this modification was replaced through use of the regular Lambert Conic Conformal (2SP) method [9802] with appropriately modified parameter values.','EPSG guidance note #7-2, http://www.epsg.org','OGP','1999-04-22','1999.280',0),
(9804,'Mercator (variant A)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to derive projected Easting and Northing coordinates are:E = FE + a*ko(lon - lonO)              N = FN + a*ko* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2} where symbols are as listed above and logarithms are natural.The reverse formulas to derive latitude and longitude from E and N values are:lat = chi + (esq/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4chi)+ (7e^6/120 +  81e^8/1120) sin(6chi)  + (4279e^8/161280) sin(8chi)where chi = pi/2 - 2 arctan tt = B^((FN-N)/(a*ko)) B = base of the natural logarithm, 2.7182818...and  for the 2 SP Case, ko is calculated as for the forward transformation above.lon  =  ((E - FE)/(a*ko))  + lonO','For Projected Coordinate System Makassar / NEIEZParameters:Ellipsoid   Bessel 1841  a = 6377397.155 m   1/f = 299.15281then e = 0.08169683Latitude of natural origin = 0000''00"N  = 0.0000000 radLongitude of natural origin = 11000''00"E  = 1.91986218 radScale factor at natural origin ko = 0.997False Eastings FE = 3900000.00 mFalse Northings FN = 900000.00 mForward calculation for: Latitude = 300''00.00"S   = -0.05235988 radLongitude = 12000''00.00"E   =  2.09439510 radgivesEasting  E  =  5009726.58 mNorthing N  =   569150.82 mReverse calculation for same easting and northing first gives :t    = 1.0534121chi = -0.0520110Latitude   =   300''00.000"SLongitude  = 12000''00.000"E','Note that in these formulas the parameter latitude of natural origin (latO) is not used. However for this Mercator (variant A) method the EPSG dataset includes this parameter, which must have a value of zero, for completeness in CRS labelling.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-11-02','2001.080 2004.430 2008.000 2010.058',0),
(9805,'Mercator (variant B)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to derive projected Easting and Northing coordinates are:ko = cos(latSP1)/(1 - e^2*sin^2(latSP1))^0.5 where latSP1 is the absolute value of the first standard parallel (i.e. positive).E = FE + a*ko(lon - lonO)              N = FN + a*ko* ln{tan(pi/4 + lat/2)[(1 - esin(lat))/(1 + esin(lat))]^e/2} where logarithms are natural.The reverse formulas to derive latitude and longitude from E and N values are:lat = chi + (esq/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4chi)+ (7e^6/120 +  81e^8/1120) sin(6chi)  + (4279e^8/161280) sin(8chi)where chi = pi/2 - 2 arctan tt = B^((FN-N)/a*ko) B = base of the natural logarithm, 2.7182818...and ko is calculated as for the forward transformation above.lon  =  ((E - FE)/a*ko) + lonO','For Projected Coordinate System Pulkovo 1942 / Mercator Caspian SeaParameters:Ellipsoid  Krassowski 1940   a = 6378245.00m   1/f = 298.300then e = 0.08181333 and e^2 = 0.00669342Latitude of first SP = 4200''00"N = 0.73303829 radLongitude of natural origin = 5100''00"E = 0.89011792 radFalse Eastings FE = 0.00 mFalse Northings (at equator) FN = 0.00 mForward calculation for: Latitude = 5300''00.00"N = 0.9250245 radLongitude = 5300''00.00"E  = 0.9250245 radgives   ko = 0.744260894Easting E = 165704.29 m Northing N = 5171848.07 mReverse calculation for same easting and northing first gives :t = 0.336391288chi = 0.921795958Latitude = 5300''00.000"NLongitude = 5300''00.000"E','Used for most nautical charts.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-11-03','2004.320 2004.430 2010.058 2010.098',0),
(9806,'Cassini-Soldner',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to derive projected Easting and Northing coordinates are:Easting E = FE + nu[A - TA^3/6 -(8 - T + 8C)TA^5/120]Northing N = FN + M - M0 + nu*tan(lat)*[A^2/2 + (5 - T + 6C)A^4/24]where A = (lon - lon0)cos(lat)T = tan^2(lat)C = e2 cos2*/(1 - e2)        nu = a /(1 - esq*sin^2(lat))^0.5 and M, the distance along the meridian from equator to latitude lat, is given byM = a[(1 - e^2/4 - 3e^4/64 - 5e^6/256 -....)*lat - (3e^2/8 + 3e^4/32 + 45e^6/1024 +....)sin(2*lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4*lat) - (35e^6/3072 + ....)sin(6*lat) + .....]with lat in radians.M0 is the value of M calculated for the latitude of the chosen origin. This may not necessarily be chosen as the equator.To compute latitude and longitude from Easting and Northing the reverse formulas are:lat = lat1 - (nu1tan(lat1)/rho1)[D2/2 - (1 + 3*T1)D^4/24]lon =  lon0 + [D - T1*D^3/3 + (1 + 3*T1)T1*D^5/15]/cos(lat1)where lat1 is the latitude of the point on the central meridian which has the same Northing as the point whose coordinates are sought, and is found from:lat1 = mu1 + (3*e1/2 - 27*e1^3/32 +.....)sin(2*mu1) + (21*e1^2/16 - 55*e1^4/32 + ....)sin(4*mu1)+ (151*e1^3/96 +.....)sin(6*mu1) + (1097*e1^4/512 - ....)sin(8*mu1) + ......wheree1 = [1- (1 - esq)^0.5]/[1 + (1 - esq)^0.5]mu1 = M1/[a(1 - esq/4 - 3e^4/64 - 5e^6/256 - ....)]M1 = M0 + (N - FN)T1 = tan^2(lat1)D = (E - FE)/nu1','For Projected Coordinate System Trinidad 1903 / Trinidad Grid Parameters:Ellipsoid   Clarke 1858     a = 20926348 ft    = 31706587.88 links                                        b = 20855233 ftthen 1/f = 294.97870 and e^2 = 0.00676866Latitude Natural Origin       1026''30"N  =  0.182241463 radLongitude Natural Origin    6120''00"W = -1.07046861 radFalse Eastings FE              430000.00 linksFalse Northings FN            325000.00 linksForward calculation for: Latitude       1000''00.00" N = 0.17453293 radLongitude    6200''00.00"W = -1.08210414 radA = -0.01145876      C = 0.00662550T = 0.03109120      M = 5496860.24    nu = 31709831.92     M0 = 5739691.12Then Easting E    =  66644.94 links          Northing N =  82536.22 linksReverse calculation for same easting and northing first gives :e1    =   0.00170207       D  =     -0.01145875T1   = 0.03109544         M1 =      5497227.34nu1  = 31709832.34       mu1 =    0.17367306phi1 = 0.17454458         rho1 =    31501122.40Then Latitude     = 1000''00.000"N         Longitude  =  6200''00.000"W','','EPSG guidance note #7-2, http://www.epsg.org','OGP','1996-09-18','',0),
(9807,'Transverse Mercator',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.For the calculation of easting and northing from latitude and longitude, first calculate constants for the projection:n = f / (2-f)B = [a/(1+n)] (1 + n^2/4 + n^4/64)		h1 = n/2  (2/3)n^2 + (5/16)n^3 + (41/180)n^4h2 = (13/48)n^2  (3/5)n^3 + (557/1440)n^4h3 = (61/240)n^3  (103/140)n^4h4 = (49561/161280)n^4Then the meridional arc distance from equator to the projection origin (Mo) is computed from:If LatO = 0 then Mo = 0else if LatO ? 90N ? ?/2 radians   Mo = B (?/2)else if LatO ? 90S ? -?/2 radians   Mo = B (-?/2)	else Qo = asinh(tan LatO)  [e atanh(e sin LatO)] ?o = atan(sinh Qo) ?O0 = asin (sin ?o)Note: The previous two steps are taken from the generic calculation flow given below for latitude Lat, but here for LatO may be simplified to ?O0 = ?o = atan(sinh Qo). ?O1 = h1 sin(2?Oo) ?O2 = h2 sin(4?Oo)  ?O3 = h3 sin(6?Oo)  ?O4 = h4 sin(8?Oo)  ?O = ?O0+ ?O1+ ?O2+ ?O3+ ?O4 Mo = B ?OendNote: if the projection grid origin is very close to the pole (within 2" or 50m), the tangent function in the equation for Qo is unstable and may fail. Mo may instead be calculated as:Mo = a[(1  e^2/4  3e^4/64  5e^6/256 ....)LatO  (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin2LatO + (15e^4/256 + 45e^6/1024 +.....)sin4LatO  (35e^6/3072 + ....)sin6LatO  + .....]with LatO in radians.ThenQ = asinh(tan Lat)  [e atanh(e sin Lat)]? = atan(sinh Q)?0 = atanh [cos ? sin(Lon  LonO)]?0 = asin (sin ?  cosh ?0)	?1 = h1 sin(2?0) cosh(2?0)?1 = h1 cos(2?0) sinh(2?0)?2 = h2 sin(4?0) cosh(4?0)?2 = h2 cos(4?0) sinh(4?0)?3 = h3 sin(6?0) cosh(6?0)?3 = h3 cos(6?0) sinh(6?0)?4 = h4 sin(8?0) cosh(8?0)?4 = h4 cos(8?0) sinh(8?0)? = ?0 + ?1 + ?2 + ?3 + ?4? = ?0 + ?1 + ?2 + ?3 + ?4andEasting, E =  FE + ko B ?Northing, N =  FN + ko (B ?  Mo)For the reverse formulas to convert Easting and Northing projected coordinates to latitude and longitude first calculate constants of the projection where n is as for the forward conversion, as are B and Mo:h1'' = n/2  (2/3)n^2 + (37/96)n^3  (1/360)n^4h2'' = (1/48)n^2 + (1/15)n^3  (437/1440)n^4h3'' = (17/480)n^3  (37/840)n^4h4'' = (4397/161280)n^4Then ?'' = (E   FE) / (B ko)				?'' = [(N  FN) + ko Mo] / (B ko)?1'' = h1'' sin(2?'') cosh(2?'')?1'' = h1'' cos(2?'') sinh(2?'')?2'' = h2'' sin(4?'') cosh(4?'')?2'' = h2'' cos(4?'') sinh(4?'')?3'' = h3'' sin(6?'') cosh(6?'')?3'' = h3'' cos(6?'') sinh(6?'')?4'' = h4'' sin(8?'') cosh(8?'')?4'' = h4'' cos(8?'') sinh(8?'')?0'' = ?''  (?1'' + ?2'' + ?3'' + ?4'')?0'' = ?''  (?1'' + ?2'' + ?3'' + ?4'')						?'' = asin(sin ?0'' / cosh ?0'')Q'' = asinh(tan ?'')Q" = Q'' + [e atanh(e tanh Q'')] = Q'' + [e atanh(e tanh Q")] which should be iterated until the change in Q" is insignificant. ThenLat = atan(sinh Q")Lon = LonO + asin(tanh(?0'') / cos ?'')','For Projected Coordinate System OSGB 1936 / British National GridParameters:Ellipsoid  Airy 1830  a = 6377563.396 m  1/f = 299.32496then e''^2 = 0.00671534 and e^2 = 0.00667054Latitude of natural origin (LatO) = 4900''00"N = 0.85521133 radLongitude of natural origin (LonO) = 200''00"W = -0.03490659 radScale factor (ko) = 0.9996013False Eastings (FE) = 400000.00 mFalse Northings (FN) = -100000.00 mForward calculation for: Latitude = 5030''00.00"N = 0.88139127 radLongitude = 0030''00.00"E = 0.00872665 radConstants of the projection:n = 0.00167322B = 6366914.609h1 = 0.0008347452h2 = 0.0000007554h3 = 1.18487E-09h4 = 2.40864E-12QO = 0.9787671618?O0 = 0.8518980373?O1 = 0.0008273732?O2 = -0.0000001986?O3 = -1.0918E-09?O4 = 1.2218E-12Mo = 5429228.602Q = 1.0191767215? = 0.8781064142?0 = 0.0278629616?0 = 0.8785743280?1 = -0.0000086229?1 = 0.0008215669?2 = -0.0000000786?2 = -0.0000002768?3 = 1.05551E-10?3 = -1.01855E-09?4 = 3.97791E-13?4 = 1.67447E-12? = 0.0278542603? = 0.8793956171ThenEasting	E = 577274.99 metresNorthing	N =  69740.50 metresReverse calculation for same easting and northing first gives:h1'' = 0.0008347455h2'' = 0.0000000586h3'' = 1.65563E-10h4'' = 2.13692E-13Then?'' = 0.87939562?'' = 0.0278542603?1'' = 0.0008213109?1'' = -0.0000086953?2'' = -0.0000000217?2'' = -0.0000000061?3'' = -1.41881E-10?3'' = 1.486E-11?4'' = 1.49609E-13?4'' = 3.50657E-14?0'' = 0.8785743280?0'' = 0.0278629616?'' = 0.8781064142Q'' = 1.0191767215Q" 1st iteration	= 1.0243166838Q" 2nd iteration	= 1.0243306667Q" 3rd iteration	= 1.0243307046Q" 4th iteration	= 1.0243307047ThenLatitude	(Lat) = 5030''00.000"NLongitude (Lon) =	0030''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2012-02-13','2004.680 2007.029 2011.098',0),
(9808,'Transverse Mercator (South Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.For the mapping of southern Africa a south oriented Transverse Mercator projection is used. Here the coordinate axes are called Westings and Southings and increment to the West and South from the origin respectively.  The standard Transverse Mercator formulas (coordinate operation method code 9807) need to be modified to cope with this arrangement withWesting, W = FE - k0 nu[A + (1 - T + C)A^3/6 + (5 - 18*T + T^2 + 72*C - 58*e''^2)A^5/120]Southing, S = FN - k0{M - M0 + nu*tan(lat)*[A^2/2 + (5 - T + 9*C + 4*C^2)A^4/24 + (61 - 58*T + T^2 + 600*C - 330*e''^2)A^6/720]}In these formulas the terms FE and FN retain their definition, i.e. in the Transverse Mercator (South Orientated) method they increase the Westing and Southing value at the natural origin. In this method they are effectively false westing (FW) and false southing (FS) respectively.For the reverse formulas, those for the standard Transverse Mercator above apply, with the exception that:M1 = M0 - (S - FN)/k0and D = -(W - FE)/(nu1*k0), with nu1 = nu for lat1','See Transverse Mercator, code 9807, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-07-31','2002.510',0),
(9809,'Oblique Stereographic',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Given the geodetic origin of the projection at the tangent point (lat0, lon0), the parameters defining the conformal sphere are:R= sqrt(rho0 * nu0)n= {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5c=  [(n+sin(lat0)) (1-sin(chi0))]/[(n-sin(lat0)) (1+sin(chi0))]where:sin(chi0) = (w1-1)/(w1+1)w1 = (S1.(S2)^e)^nS1 = (1+sin(lat0))/(1-sin(lat0))S2 = (1-e sin(lat0))/(1+e sin(lat0))The conformal latitude and longitude (chi0,lambda0) of the origin are then computed from :chi0 = asin[(w2-1)/(w2+1)]where S1 and S2 are as above and  w2 = c (S1(S2)^e)^n lambda0  = lon0For any point with geodetic coordinates (lat, lon) the equivalent conformal latitude and longitude (chi, lambda) are computed from lambda = n(lon-lambda0) + lambda0chi = asin[(w-1)/(w+1)]where w = c (Sa (Sb)^e)^nSa = (1+sin(lat))/(1-sin(lat))Sb = (1-e.sin(lat))/(1+e.sin(lat)) Then B = [1+sin(chi) sin(chi0) + cos(chi) cos(chi0) cos(lambda-lambda0)]N = FN + 2 R k0 [sin(chi) cos(chi0) - cos(chi) sin(chi0) cos(lambda-lambda0)] / BE = FE + 2 R k0 cos(chi) sin(lambda-lambda0) / BThe reverse formulae to compute the geodetic coordinates from the grid coordinates involves computing the conformal values, then the isometric latitude and finally the geodetic values.The parameters of the conformal sphere and conformal latitude and longitude at the origin are computed as above. Then for any point with Stereographic grid coordinates (E,N) :chi = chi0 + 2 atan[{(N-FN)-(E-FE) tan (j/2)} / (2 R k0)]lambda = j + 2 i + lambda0where g = 2 R k0 tan(pi/4 - chi0/2)h = 4 R k0 tan(chi0) + gi = atan[(E-FE) / {h+(N-FN)}]j = atan[(E-FE) / (g-(N-FN)] - iGeodetic longitude lon = (lambda-lambda0 ) / n +  lambda0Isometric latitude psi = 0.5 ln [(1+ sin(chi)) / { c (1-  sin(chi))}] / nFirst approximation lat1 = 2 atan(e^psi)  - pi/2  where e=base of natural logarithms.psii = isometric latitude at latiwhere psii= ln[{tan(lati/2 + pi/4}  {(1-e sin(lati))/(1+e sin(lati))}^(e/2)] Then iterate lat(i+1) = lati - (psii - psi ) cos(lati) (1 -e^2 sin^2(lati)) / (1 - e^2)until the change in lat is sufficiently small.For Oblique Stereographic projections centred on points in the southern hemisphere,  the signs of E, N, lon0, lon,  must be reversed to be used in the equations and lat will be negative anyway as a southerly latitude.An alternative approach is given by Snyder, where, instead of defining a single conformal sphere at the origin point, the conformal latitude at each point on the ellipsoid is computed.  The conformal longitude is then always equivalent to the geodetic longitude.  This approach is a valid alternative to the above, but gives slightly different results away from the origin point. It is therefore considered by EPSG to be a different coordinate operation method to that described above.','For Projected Coordinate System RD / Netherlands NewParameters:Ellipsoid   Bessel 1841    a = 6377397.155 m    1/f = 299.15281then e = 0.08169683Latitude Natural Origin      5209''22.178"N  = 0.910296727 radLongitude Natural Origin     523''15.500"E  =  0.094032038 radScale factor k0                 0.9999079False Eastings FE             155000.00 mFalse Northings FN           463000.00 mForward calculation for: Latitude    53N = 0.925024504 radLongitude   6E = 0.104719755 radfirst gives the conformal sphere constants:rho0 = 6374588.71    nu0 = 6390710.613R = 6382644.571    n = 1.000475857    c  = 1.007576465where S1 = 8.509582274  S2 = 0.878790173  w1 = 8.428769183sin chi0 = 0.787883237w   = 8.492629457   chi0 = 0.909684757      D0 = d0 for the point  chi  = 0.924394997    D = 0.104724841hence B = 1.999870665    N = 557057.739    E = 196105.283reverse calculation for the same Easting and Northing first gives:g = 4379954.188    h = 37197327.96   i = 0.001102255   j = 0.008488122then  D = 0.10472467  Longitude = 0.104719584 rad =  6 deg Echi  = 0.924394767    psi = 1.089495123phi1 = 0.921804948       psi1 = 1.084170164phi2 = 0.925031162       psi2 = 1.089506925phi3 = 0.925024504       psi3 = 1.089495505phi4 = 0.925024504Then Latitude      = 5300''00.000"N          Longitude   =   600''00.000"E','This is not the same as the projection method of the same name in USGS Professional Paper no. 1395, "Map Projections - A Working Manual" by John P. Snyder.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2006-03-31','1999.811 2006.200',0),
(9810,'Polar Stereographic (variant A)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.For the forward conversion from latitude and longitude, for the south pole caseE = FE + rho * sin(lon  lonO)N = FN + rho * cos(lon  lonO)wheret = tan(pi/4 + lat/2) / {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}rho = 2*a*ko*t / {[(1+e)^(1+e) (1e)^(1e)]^0.5}For the north pole case, rho and E are found as for the south pole case butt  = tan(pi/4  lat/2) *  {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}N = FN  rho * cos(lon  lonO)For the reverse conversion from easting and northing to latitude and longitude,lat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)where rho''  = [(E-FE)^2  + (N  FN)^2]^0.5t''   =rho'' {[(1+e)^(1+e) * (1 e)^(1-e)]^0.5} / (2 a ko)and for the south pole casechi  = 2 atan(t'' )  pi/2 but for the north pole casechi  =  pi/2 - 2 atan t''Then for for both north and south cases if E = FE, lon = lonOelse for the south pole caselon = lonO + atan2[(E  FE),(N  FN)]and for the north pole caselon = lonO + atan2[(E  FE),(FN  N)]','For Projected Coordinate Reference System: WGS 84 / UPS NorthParameters:Ellipsoid: WGS 84a = 6378137.0 metre1/f = 298.2572236then e = 0.081819191Latitude of natural origin (latO): 9000''00.000"N =1.570796327 radLongitude of origin (longO): 000''00.000"E=0.0 radScale factor at natural origin (ko): 0.994False easting (FE) 2000000.00 metreFalse northing (FN) 2000000.00 metreForward calculation for: Latitude (lat) =73N =1.274090354 radLongitude (lon) =44E =0.767944871 radt  = 0.150412808rho = 1900814.564whenceE = 3320416.75 mN =  632668.43 mReverse calculation for the same Easting and Northing (3320416.75 E, 632668.43 N) first gives:rho'' = 1900814.566t''  = 0.150412808chi  = 1.2722090ThenLatitude (lat) = 7300''00.000"NLongitude (lon) = 4400''00.000"E','Latitude of natural origin must be either 90 degrees or -90 degrees (or equivalent in alternative angle unit).','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-07-13','2003.220 2010.054',0),
(9811,'New Zealand Map Grid',1,'See information source.','See information source.','','New Zealand Department of Lands technical circular 1973/32','OGP','1996-09-18','',0),
(9812,'Hotine Oblique Mercator (variant A)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The following constants for the projection may be calculated :B = {1 + [esq * cos^4(latc) / (1 - esq )]}^0.5A = a * B * kc *(1 - esq )^0.5 / (1 - esq * sin^2(latc))to = tan(pi/4 - latc/2) / ((1 - e*sin(latc)) / (1 + e*sin(latc)))^(e/2)D = B (1 - esq)^0.5  / (cos(latc) * (1 - esq*sin^2(latc))^0.5)if D < 1 to avoid problems with computation of F make D^2  = 1 F = D + (D^2 - 1)^0.5  * SIGN(latc)H = F*(to)^BG = (F - 1/F) / 2gammao = asin(sin(alphac) / D)lonO = lonc - (asin(G*tan(gammao))) / B Forward case: To compute (E,N) from a given (lat,lon) :t = tan(pi/4 - lat/2) / ((1 - e sin (lat)) / (1 + e sin (lat)))^(e/2)Q = H / t^BS = (Q - 1 / Q) / 2T = (Q + 1 / Q) / 2V = sin(B (lon - lonO))U = (- V cos(gammao) + S sin(gammao)) / Tv = A ln((1 - U) / (1 + U)) / 2 Bu = A atan((S cos(gammao) + V sin(gammao)) / cos(B (lon - lonO))) / BThe rectified skew co-ordinates are then derived from:E = v cos(gammac) + u sin(gammac) + FEN = u cos(gammac) - v sin(gammac) + FNReverse case: Compute (lat,lon)  from a given (E,N)  :v = (E - FE) cos(gammac) - (N - FN) sin(gammac)u = (N - FN) cos(gammac) + (E - FE) sin(gammac)Q = e^- (B v / A)  where e is the base of natural logarithms.S'' = (Q - 1 / Q) / 2T = (Q + 1 / Q) / 2V = sin (B u / A)U = (V cos(gammac) + S sin(gammac)) / Tt = (H / ((1 + U) / (1 - U))^0.5)^(1 / B)chi = pi / 2 - 2 atan(t)lat = chi + sin(2chi).(e^2 / 2 + 5*e^4 / 24 + e^6 / 12 + 13*e^8 / 360) +  sin(4*chi).(7*e^4 /48 + 29*e^6 / 240 + 811*e8 / 11520) +  sin(6chi).(7*e^6 / 120 + 81*e8 / 1120) +  sin(8chi).(4279 e^8 / 161280)lon = lonO - atan ((S cos(gammao) - V sin(gammao)) / cos(B*u / A)) / B','For Projected Coordinate System  Timbalai 1948 / R.S.O. Borneo (m)Parameters:Ellipsoid:  Everest 1830 (1967 Definition)a = 6377298.556 metres 1/f = 300.8017then e = 0.081472981and e2 = 0.006637847Latitude Projection Centre fc = 400''00"N = 0.069813170 radLongitude Projection Centre lc = 11500''00"E = 2.007128640 radAzimuth of central line ac = 5318''56.9537" = 0.930536611 radRectified to skew gc= 5307''48.3685" = 0.927295218 radScale factor ko= 0.99984False Eastings FE = 0.00 mFalse Northings FN = 0.00 mForward calculation for: Latitude lat = 523''14.1129"N = 0.094025313 radLongitude lon = 11548''19.8196"E = 2.021187362 radB = 1.003303209            F = 1.072121256A =6376278.686            H = 1.000002991to = 0.932946976          go = 0.927295218D = 1.002425787           lon0 = 1.914373469D2 =1.004857458uc =738096.09              vc =0.00t = 0.910700729            Q = 1.098398182S = 0.093990763            T = 1.004407419V = 0.106961709            U = 0.010967247v = -69702.787             u = 901334.257Then Easting E =      679245.73 m     Northing N =     596562.78 mReverse calculations for same easting and northing first gives :v =   -69702.787              u =901334.257Q = 1.011028053S  = 0.010967907          T = 1.000060146V = 0.141349378           U = 0.093578324t = 0.910700729             c = 0.093404829Then Latitude = 523''14.113"N     Longitude = 11548''19.820"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-11-02','1997.620 1999.811 2004.430 2004.600 2007.044 2010.058',0),
(9813,'Laborde Oblique Mercator',1,'Note : these formulas have been transcribed from IGN Document NT/G 74. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.From the defining parameters the following constants for the map projection may be calculated:B = {1+[e^2 cos^4(phiC)]/(1 e^2)}^0.5phiS = asin[sin(phiC) / B]R = a  kC {(1e^2)^0.5 / [1e^2 sin^2(phiC)]}C = ln[tan(pi/4+phiS /2)]  B. ln{tan(pi/4+phiC /2) ([1  e sin(phiC)]/[1+e sin(phiC)])^(e/2)}Forward case: To compute (E,N) from a given (lat,lon)L = B.(lonlonC)q = C + B . ln{tan(pi/4+lat/2) ([1e sin(lat)] / [1+e sin(lat)])^(e/2)}P = 2.atan[e ^q]  pi/2   where e is the base of natural logarithmsU = cos(P).cos(L).cos(phiS) + sin(P).sin(phiS) V = cos(P).cos(L).sin(phiS) - sin(P).cos(phiS)W = cos(P).sin(L)d = (U^2+V^2)^0.5if d <> 0 then L'' = 2.atan(V/(U+d)) and P'' = atan(W/d)if d = 0 then L'' = 0 and P'' = sign(W).pi/2H = L'' + i.ln(tan(pi/4+P''/2))                 where i^2 = 1G = (1  cos(2.alphaC) + i.sin(2.alphaC))/12E = FE + R . IMAGINARY(H + G.H^3)N = FN + R . REAL(H + G.H^3)Reverse case: To compute (lat, lon) from a given (E,N):G = (1cos(2.alphaC) + i.sin(2.alphaC))/12   where i^2 = 1To solve for Latitude and Longitude, a re-iterative solution is required, where the first two elements areH0 = (NFN)/R + i.(EFE)/R  ie k = 0H1 = H0/(H0 + G.H0^3),    i.e. k = 1,and in subsequent reiterations, k increments by 1Hk+1 = (H0+2.G.Hk^3)/(3.G.Hk^2+1)Re-iterate until ABSOLUTE(REAL([H0-Hk-G.Hk^3)])) < 1E-11L'' = 1.REAL(Hk)P'' = 2.atan{ e ^[IMAGINARY(Hk)]}  pi/2  where e is the base of natural logarithms.U'' = cos(P'').cos(L'').cos(phiS) + cos(P'').sin(L'').sin(phiS)   V'' = sin(P'')W'' = cos(P'').cos(L'').sin(phiS)  cos(P'').sin(L'').cos(phiS)d = (U''^2+ V''^2)^0.5if d <> 0 then L = 2 atan[V''/(U''+d)] and P = atan(W''/d)if d = 0   then L = 0 and P = SIGN(W'') . pi/2lon = lonC + (L/B)q'' = {ln[tan(pi/4+P/2)]  C}/BThe final solution for latitude requires a second re-iterative process, where the first element islat''(0) = 2.atan(e ^q'')  pi/2    where e is the base of natural logarithms.And the subsequent elements arelat''(k) = 2.atan{({1+e.sin[lat(k-1)]} / {1e.sin[lat(k-1)]})^(e/2).e ^q''}  pi/2  for K =1 ?Iterate until ABSOLUTE(lat(k)-lat(k-1))  < 1E-11	lat = lat(k)','See information source.','','"La nouvelle projection du Service Geographique de Madagascar"; J. Laborde; 1928. Also IGN Paris technical note NT/G 74.','OGP','2010-11-02','1997.613 2006.960 2007.040 2010.058',0),
(9814,'Swiss Oblique Cylindrical',1,'See information source.','See information source.','Can be accommodated by Oblique Mercator method (code 9815), for which this method is an approximation (see BfL document swissprojectionen.pdf at www.swisstopo.com).','"Die projecktionen der Schweizerischen Plan und Kartenwerke"; J Bollinger; 1967','OGP','2008-11-23','1997.612 2008.106',0),
(9815,'Hotine Oblique Mercator (variant B)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The following constants for the projection may be calculated :B = {1 + [e^2 * cos^4(latc) / (1 - e^2 )]}^0.5A = a * B * kc *(1 - e^2 )^0.5 / (1 - e^2 * sin^2(latc))to = tan(pi/4 - latc/2) / ((1 - e*sin(latc)) / (1 + e*sin(latc)))^(e/2)D = B (1 - e^2)^0.5  / (cos(latc) * (1 - e^2*sin^2(latc))^0.5)if D < 1 to avoid problems with computation of F make D^2  = 1 F = D + (D^2 - 1)^0.5  * SIGN(latc)H = F*(to)^BG = (F - 1/F) / 2gammao = asin(sin(alphac) / D)lonO = lonc - (asin(G*tan(gamma0))) / Bvc = 0In general: uc = (A / B) atan((Dsq - 1)^0.5 / cos (alphac) ) * SIGN(latc)but for the special cases where alphac = 90 degrees (e.g. Hungary, Switzerland) then uc = A*(lonc - lonO)   Forward case: To compute (E,N) from a given (lat,lon) :t = tan(pi/4 - lat/2) / ((1 - e sin (lat)) / (1 + e sin (lat)))^(e/2)Q = H / t^BS = (Q - 1 / Q) / 2T = (Q + 1 / Q) / 2V = sin(B (lon - lonO))U = (- V cos(gammao) + S sin(gammao)) / Tv = A ln((1 - U) / (1 + U)) / 2 BIn general:u = (A atan((S cos(gammao) + V sin(gammao)) / cos(B (lon - lonO))) / B) - (ABS(uc) . SIGN(latc))but when alphac = pi/2 radif lon = lonc, u = 0else u = (A atan((S cos(gammao) + V sin(gammao)) / cos(B (lon - lonO))) / B) - (ABS(uc) . SIGN(latc) . SIGN(lonc  lon))The rectified skew co-ordinates are then derived from:E = v cos(gammac) + u sin(gammac) + EcN = u cos(gammac) - v sin(gammac) + NcReverse case: Compute (lat,lon)  from a given (E,N)  :v = (E - Ec) cos(gammac) - (N - Nc) sin(gammac)u = (N - Nc) cos(gammac) + (E - Ec) sin(gammac) + (ABS(uc) . SIGN(latc))Q = e- (B v / A)  where e is the base of natural logarithms.S'' = (Q - 1 / Q) / 2T = (Q + 1 / Q) / 2V = sin (B u / A)U = (V cos(gammac) + S sin(gammac)) / Tt = (H / ((1 + U) / (1 - U))^0.5)^(1 / B)chi = pi / 2 - 2 atan(t)lat = chi + sin(2chi).(e^2 / 2 + 5*e^4 / 24 + e^6 / 12 + 13*e^8 / 360) +  sin(4*chi).(7*e^4 /48 + 29*e^6 / 240 + 811*e8 / 11520) +  sin(6chi).(7*e^6 / 120 + 81*e8 / 1120) +  sin(8chi).(4279 e^8 / 161280)lon=  lonO - atan ((S cos(gammao) - V sin(gammao)) / cos(B*u / A)) / B','For Projected Coordinate System  Timbalai 1948 / R.S.O. Borneo (m)Parameters:Ellipsoid:  Everest 1830 (1967 Definition)a = 6377298.556 metres 1/f = 300.8017then e = 0.081472981and e^2 = 0.006637847Latitude Projection Centre fc = 400''00"N = 0.069813170 radLongitude Projection Centre lc = 11500''00"E = 2.007128640 radAzimuth of central line ac = 5318''56.9537" = 0.930536611 radRectified to skew gc= 5307''48.3685" = 0.927295218 radScale factor ko= 0.99984Easting at projection centre Ec = 590476.87 mNorthing at projection centre Nc = 442857.65 mForward calculation for: Latitude lat = 523''14.1129"N = 0.094025313 radLongitude lon = 11548''19.8196"E = 2.021187362 radB = 1.003303209            F = 1.072121256A =6376278.686            H = 1.000002991to = 0.932946976          g0 = 0.927295218D = 1.002425787           lon0 = 1.914373469D2 =1.004857458uc =738096.09              vc =0.00t =0.910700729             Q =1.098398182S =0.093990763            T = 1.004407419V =0.106961709            U = 0.010967247v =-69702.787                u = 163238.163Then Easting E =      679245.73 m        Northing N =     596562.78 mReverse calculations for same easting and northing first gives :v =   -69702.787              u = 901334.257Q = 1.011028053S  = 0.010967907          T = 1.000060146V = 0.141349378           U = 0.093578324t = 0.910700729             c = 0.093404829Then Latitude = 523''14.113"N         Longitude = 11548''19.820"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-11-02','1999.811 2004.430 2004.600 2007.044 2010.058',0),
(9816,'Tunisia Mining Grid',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.This grid is used as the basis for mineral leasing in Tunsia.  Lease areas are approximately 2 x 2 km or 400 hectares.  The southwest corner of these blocks is defined through a six figure grid reference where the first three digits are an easting in kilometres and the last three digits are a northing.  The origin of the grid is Djebel Kebar at 38.81973gN, 7.83445gE of Paris at which the grid reference is 270582. The latitudes and longitudes for block corners at 2 km intervals are tabulated in a mining decree dated 1st January 1953.  From this tabulation in which geographical coordinates are given to 5 decimal places it can be seen that:a)  the minimum easting is 94 km, on which the longitude is 5.68989 grads east of Paris.b)  the maximum easting is 490 km, on which the longitude is 10.51515 grads east of Paris.c)  each 2 km grid easting interval equals 0.02437 grads.d)  the minimum northing is 40 km, on which the latitude is 33.39 grads.e)  the maximum northing is 860 km, on which the latitude is 41.6039 grads.f)  between 40 km N and 360 km N, each 2 km grid northing interval equals 0.02004 grads.g)  between 360 km N and 860 km N, each 2 km grid northing interval equals 0.02003 grads.From the above the latitude of N=360 can be determined to be 36.5964gN.Formulae are:Grads from ParisLat = LatO + [(N - Nf) * A] where Lat and LatO are in grads, N and Nf are in kilometres and A = 0.010015 if N > Nf, else A = 0.01002.Lon = LonO + [(E - Ef) * 0.012185] where Lon and LonO are in in grads relative to the Paris meridian and E and Ef are in kilometres.The reverse formulae are:E = Ef + [(Lon - LonO) / 0.012185]N = Nf + [(Lat - LatO) / A] where A = 0.010015 if Lat>LatO else A = 0.01002.Degrees from Greenwich.Modern practice in Tunisia is to quote latitude and longitude in degrees with longitudes referenced to the Greenwich meridian.  The formulae required in addition to the above are:Lat (degrees) =  (Latg * 0.9) where Latg is in grads.LonGreenwich (degrees) = [(LonParis + 2.5969213) * 0.9] where LonParis is in grads.Lat (grads) =  (Latd / 0.9) where Latd is in decimal degrees.LonParis (grads) = [(LonGreenwich / 0.9) - 2.5969213)] where LonGreenwich is in decimal degrees.','Defining parameters are:LatO = 36.5964gNLonO = 7.83445gE of ParisEf = 270 kmNf = 360 km For grid location 302598, first derive the easting (302 km) and northing (598 km) from the grid reference. Then:Lat = 36.5964 + [(598 - 360) * A].  As N > 360, A = 0.010015.Lat = 38.97997 grads N = 35.08197 degrees N.Lon = 7.83445 + [(302 - 270) * 0.012185    = 8.22437 grads east of Paris = 9.73916 degrees east of Greenwich.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2013-06-12','1999.811 2000.080 2012.052',0),
(9817,'Lambert Conic Near-Conformal',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To compute the Lambert Conic Near-Conformal the following formulae are used. First compute constants for the projection:n = f / (2-f)A = 1 / (6 rhoO nuO) A = a [ 1- n + 5 (n^2 - n^3 ) / 4 + 81 (n^4 - n^5 ) / 64]*pi /180 B = 3 a [ n - n^2 + 7 (n^3 - n^4 ) / 8 + 55 n^5 / 64] / 2C = 15 a [ n^2 -n^3 + 3 (n^4 - n^5 ) / 4 ] / 16D = 35 a [ n^3 - n^4 + 11 n^5 / 16 ] / 48E = 315 a [ n^4 - n^5 ] / 512r0 = ko nu0 / tan(lat0)s0 = A latO - B sin(2 latO) + C sin(4 latO) - D sin(6 latO) + E sin(8 latO) where in the first term latO is in degrees, in the other terms latO is in radians.Then for the computation of easting and northing from latitude and longitude:s = A lat - B sin(2 lat) + C sin(4 lat) - D sin(6 lat) + E sin(8 lat) where in the first term latO is in degrees, in the other terms latO is in radians.M = s - sOM = ko (m + A m^3)r = rO - Mtheta = (lon - lonO) sin(latO)andE = FE + r sin(theta)N = FN + M + r sin(theta) tan(theta/2)The reverse formulas for latitude and longitude from Easting and Northing are:theta'' = arctan {(E   FE) / [rO   (N   FN)]}r'' = +/- {(E   FE)^2 + [rO   (N   FN)]}^2}^0.5, taking the sign of latO M'' = rO  r''If an exact solution is required, it is necessary to solve for m and lat using iteration of the two equations:m''= 	m''  [M''  ko m''  ko A (m'')^3] / [ ko  3 ko A (m'')^2]using M'' for m'' in the first iteration. This will usually converge (to within 1mm) in a single iteration. Thenlat'' = lat'' +{m'' + sO  [A'' lat'' (180/pi)  B'' sin(2 lat'')  + C'' sin(4 lat'')    D'' sin(6lat'') + E'' sin(8 lat'')]}/A'' (pi/180)first using lat'' = latO + m''/A'' (pi/180).However the following non-iterative solution is accurate to better than 0.001" (3mm) within 5 degrees latitude of the projection origin and should suffice for most purposes:m'' = 	M''  [M'' ko M''  ko A (M'')^3] / [ ko  3 ko A (M'')^2]lat'' = latO + m''/A'' (pi/180)s'' = A	'' lat''   B'' sin(2 lat'')  + C'' sin(4 lat'')    D'' sin(6 lat'') + E'' sin(8 lat'')		where in the first term lat'' is in degrees, in the other terms lat'' is in radians.Ds'' = 	A''(180 / pi)  2B'' cos(2 lat'')  + 4C'' cos(4 lat'')    6D'' cos(6 lat'') + 8E'' cos(8 lat'')lat = lat''  [(m'' + sO  s'') / (ds'')] radiansThen after solution of lat using either method abovelon = lonO + theta'' / sin(latO) where lonO and lon are in radians.','For Projected Coordinate System: Deir ez Zor / Levant ZoneParameters:Ellipsoid  Clarke 1880 (IGN)  a = 6378249.2 m  1/f = 293.46602then b = 6356515.000    n = 0.001706682563Latitude Natural Origin  = 3439''00"N = 0.604756586 radLongitude Natural Origin = 3721''00"E=  0.651880476 radScale factor at origin ko = 0.99962560False Eastings FE  = 300000.00 mFalse Northings FN  = 300000.00 mForward calculation for: Latitude of 3731''17.625"N = 0.654874806 radLongitude of 3408''11.291"E = 0.595793792 radfirst givesA = 4.1067494 * 10e-15      A=111131.8633B= 16300.64407     C= 17.38751     D= 0.02308      E= 0.000033so = 3835482.233    s  = 4154101.458     m = 318619.225M = 318632.72         Ms = 30.82262319q = -0.03188875       ro = 9235264.405     r = 8916631.685Then Easting E =   15707.96 m (c.f. E =   15708.00 using full formulae)         Northing N =      623165.96 m (c.f. N = 623167.20 using full formulae)Reverse calculation for the same easting and northing first givesq'' = -0.03188875r  =  8916631.685M= 318632.72 Latitude =      0.654874806 rad = 3731''17.625"NLongitude = 0.595793792 rad =  3408''11.291"E','The Lambert Near-Conformal projection is derived from the Lambert Conformal Conic projection by truncating the series expansion of the projection formulae.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-03-01','1999.811 2004.610 2005.390 2008.029 2010.024',0),
(9818,'American Polyconic',1,'See information source.','See information source.','See information source for formula and example.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder','OGP','1999-10-20','1999.550',0),
(9819,'Krovak',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.From the defining parameters the following constants for the projection may be calculated :A = a(1 - e^2)^0.5 / [1 - e^2 sin^2.(latC)]B = {1 + [e^2 * cos^4(latC) / (1 - e^2)]}^0.5gammao = asin[sin(latC) / B]to = tan(pi/4 + gammao/2).[(1 + e sin(latC)) / (1 - e sin(latC))]^(e.B/2) / [tan(pi/4 + latC/2)]^Bn = sin(latp)ro = kp.A / tan(latp)To derive the projected Southing and Westing coordinates of a point with geographical coordinates (lat, lon) the formulas for the Krovak are:U = 2(atan{to.tan^B(lat/2 + pi/4) / [(1 + e sin(lat)) / (1 - e sin(lat))]^[e.B/2]} - pi/4)V = B(lonO - lon) where lonO and lon must both be referenced to the same prime meridian.T = asin[cos(alphaC).sin(U) + sin(alphaC).cos(U). cos(V)]D = asin[cos(U).sin(V)/cos(T)]theta = n.Dr = ro.tan^n(pi/4 + latp/2) / tan^n(T/2 + pi/4)Xp = r.cos(theta)Yp = r.sin(theta)Then	Southing (X) = Xp + FNWesting	 (Y) = Yp + FEThe reverse formulas to derive the latitude and longitude of a point from its Southing and Westing values are:Xp'' = Southing  FNYp'' = Westing  FEr'' = [(Yp'')^2 + (Xp'')^2]^(1/2)  theta'' = atan[Yp''/Xp'']D'' = theta'' / sin(latp)T'' = 2{atan[((ro / r'')^(1/n)).tan(pi/4 + latp/2)] - pi/4}U'' = asin[cos(alphaC).sin(T'') - sin(alphaC).cos(T'').cos(D'')]V'' = asin(cos(T'').sin(D'') / cos(U''))Then latitude lat is found by iteration using U'' as the value for lat(j-1) in the first iteration:lat(j) = 2*(atan{to^(-1/B) tan^(1/B).(U''/2 + pi/4).[(1 + e sin(lat(j-1)) / (1 - e sin(lat(j-1))]^(e/2)} - pi/4) Thenlon = lonO - V'' / B where lon is referenced to the same prime meridian as lonO.','For Geographic CRS S-JTSK and Projected CRS S-JTSK (Ferro) / KrovakParameters:Ellipsoid  Bessel 1841   a = 6377397.155m  1/f = 299.15281    then    e = 0.081696831        e^2 = 0.006674372Latitude of projection centre = 4930''00"N =  0.863937979 radLongitude of origin = 4230''00"E of Ferro = 0.741764932 radCo-latitude of cone axis = 3017''17.303" = 0.528627762 radLatitude of pseudo standard parallel = 7830''00"N = 1.370083463 radScale factor on pseudo Standard Parallel (ko) = 0.9999False Easting = 0.00 mFalse Northing = 0.00 mCalculated projection constants:A=6380703.611B=1.000597498gammao=0.863239103to=1.003419164n= 0.979924705ro=1298039.005Forward calculation for: Latitude = 5012''32.442"N = 0.876312568 radLongitude = 1650''59.179"E of GreenwichFirstly, because the projection definition includes longitudes referenced to the Ferro meridian, the longitude of the point needs to be transformed to be referenced to the Ferro meridian using the Longitude Rotation method (EPSG method code 9601).Longitude = 1650''59.1790"E of Greenwich	Longitude of Ferro = 1740''00" west of Greenwichand thenLongitude = 3430''59.1790"E of Ferro = 0.602425500 radThen the forward calculation first givesU = 0.875596951V = 0.139422687T = 1.386275051D = 0.506554626theta = 0.496385392r = 1194731.005Xp = 1050538.634Yp = 568990.995Then Southing (X) =  1050538.63 m     Westing  (Y) =   568991.00 m.Reverse calculation for the same Southing and Westing givesXp'' = 1050538.634Yp'' = 568990.995r'' = 1194731.005theta'' = 0.496385392D'' = 0.506554626T'' = 1.386275051U'' = 0.875596951V'' = 0.139422687lat(iteration 1) = 0.876310603 lat(iteration 2) = 0.876312562lat(iteration 3) = 0.876312568Latitude = 0.876312568 rad = 5012''32.442"N.Longitude of point = 0.602425500 rad = 3430''59.179"E of Ferro.Then using the Longitude Rotation method (EPSG method code 9601):Longitude of Ferro = 1740''00" west of GreenwichandLongitude of point = 3430''59.179"E of Greenwich.','','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-12-07','2002.950 2006.180 2007.040 2009.017 2010.071 2010.100',0),
(9820,'Lambert Azimuthal Equal Area',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.Oblique aspectTo derive the projected coordinates of a point, geodetic latitude (lat) is converted to authalic latitude (). The formulae  to convert geodetic latitude and longitude (lat,lon) to Easting and Northing are:Easting, E   = FE + {(B . D) . [cos  . sin(lon  lonO)]}Northing, N = FN + (B / D) . {(cos O . sin )   [sin O . cos  . cos(lon  lonO)]}whereB = Rq . (2 / {1 + sin O . sin  + [cos O . cos  . cos(lon  lonO)]})^0.5D = a . [cos latO / (1  e2 sin2 latO)^0.5] / (Rq . cos O)Rq = a . (qP  / 2)^0.5 = asin (q / qP)O = asin (qO / qP)q = (1  e^2) . ([sin(lat) / (1  e^2 sin^2(lat))]  {[1/(2e)] . ln [(1  e sin(lat)) / (1 + e sin(lat))]})qO = (1  e^2) . ([sin(latO) / (1  e^2 sin^2(latO))]  {[1/(2e)] . ln [(1  e sin(latO)) / (1 + e sin(latO))]})qP = (1  e^2) . ([sin(latP) / (1  e^2 sin^2(latP))]  {[1/(2e)] . ln [(1  e sin(latP)) / (1 + e sin(latP))]})where *P = p/2 radians, thusqP = (1  e^2) . ([1 / (1  e^2)]  {[1/(2e)] . ln [(1  e) / (1 + e)]})The reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing values are:lat = '' + [(e^2/3 + 31e^4/180 + 517e^6/5040) . sin 2''] + [(23e^4/360 + 251e^6/3780) . sin 4''] +  [(761e^6/45360) . sin 6'']lon = lonO + atan {(E-FE) . sin C / [D. rho . cos O . cos C  D^2. (N-FN) . sin O . sin C]}where'' = asin{(cosC . sin O) + [(D . (N-FN) . sinC . cos O) / rho]}C = 2 . asin(rho / 2 . Rq)rho = {[(E-FE)/D]^2 + [D . (N FN)]^2}^0.5and D, Rq, and O are as in the forward equations.Polar aspectFor the polar aspect of the Lambert Azimuthal Equal Area projection, some of the above equations are indeterminate. Instead, for the forward case from latitude and longitude (lat, lon) to Easting (E) and Northing (N):For the north polar case:	Easting, E   = FE + [rho  sin(lon  lonO)]	Northing, N = FN   [rho  cos(lon  lonO)]whererho = a (qP   q)^0.5and qP  and q are found as for the general case above.For the south polar case:	Easting, E   = FE + [rho . sin(lon  lonO)]	Northing, N = FN +  [rho . cos(lon  lonO)]whererho = a (qP  + q)^0.5and qP  and q are found as for the general case above.For the reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing:lat = '' + [(e^2/3 + 31e^4/180 + 517e^6/5040)  sin 2''] + [(23e^4/360 + 251e^6/3780)  sin 4''] +  [(761e^6/45360)  sin 6'']as for the oblique case, but where'' = asin [1 rho^2 / (a^2{1 [(1 e^2)/2e)) ln[(1-e)/(1+ e)]})], taking the sign of  latOand rho = {[(E FE)]^2 + [(N  FN)]^2}^0.5Thenlon = lonO + atan [(E FE)] / (N FN)] for the south pole caseandlon = lonO + atan [(E FE)] /  (N FN)] for the north pole case.','For Projected Coordinate Reference System: ETRS89 / ETRS-LAEAParameters:Ellipsoid:GRS 1980  a = 6378137.0 metres    1/f = 298.2572221then e = 0.081819191Latitude of natural origin (latO): 5200''00.000"N = 0.907571211  radLongitude of natural origin (lonO): 1000''00.000"E = 0.174532925  radFalse easting (FE): 4321000.00 metresFalse northing (FN) 3210000.00 metresForward calculation for: Latitude (lat) =  5000''00.000"N = 0.872664626 radLongitude(lon) = 500''00.000"E = 0.087266463 radFirst givesqP = 1.995531087qO = 1.569825704q = 1.525832247Rq = 6371007.181betaO = 0.905397517beta = 0.870458708D = 1.000425395B = 6374393.455whence E = 3962799.45  mN = 2999718.85  mReverse calculation for the same Easting and Northing (3962799.45 E, 2999718.85  N) first gives:rho = 415276.208C = 0.065193736beta'' = 0.870458708Then Latitude = 5000''00.000"N        Longitude = 500''00.000"E','This is the ellipsoidal form of the projection.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2007-01-12','2003.350 2004.430 2005.075 2005.290 2006.200 2007.005',0),
(9821,'Lambert Azimuthal Equal Area (Spherical)',1,'See information source.','See information source.','This is the spherical form of the projection.  See coordinate operation method Lambert Azimuthal Equal Area (code 9820) for ellipsoidal form.  Differences of several tens of metres result from comparison of the two methods.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2001-06-05','2009.007',1),
(9822,'Albers Equal Area',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To derive the projected coordinates of a point, geodetic latitude (lat) is converted to authalic latitude (). The formulas to convert geodetic latitude and longitude (lat, lon) to Easting (E) and Northing (N) are: Easting (E)     =  EF + (rho . sin(theta)) Northing (N)  =  NF + rhoO  (rho . cos(theta))wheretheta  = n . (lon - lonO)rho  = [a . (C  n.alpha)^0.5] / nrhoO = [a . (C  n.alphaO)^0.5] / nandC  = m1^2 +  (n . alpha1)n   = (m1^2  m2^2) / (alpha2 - alpha1)m1 = cos lat1 / (1  e^2 sin^2(lat1))^0.5m2 = cos lat2 / (1  e^2 sin^2(lat2))^0.5alpha  = (1  e^2) . {[sin(lat) / (1  e^2 sin^2(lat))]  [1/(2e)] . ln [(1  e sin(lat)) / (1 + e sin(lat))]}alphaO  = (1  e^2) . {[sin(latO) / (1  e^2 sin^2(latO))]  [1/(2e)] . ln [(1  e sin(latO)) / (1 + e sin(latO))]}alpha1  = (1  e^2) . {[sin(lat1) / (1  e^2 sin^2(lat1))]  [1/(2e)] . ln [(1  e sin(lat1)) / (1 + e sin(lat1))]}alpha2  = (1  e^2) . {[sin(lat2) / (1  e^2 sin^2(lat2))]  [1/(2e)] . ln [(1  e sin(lat2)) / (1 + e sin(lat2))]}The reverse formulas to derive the geodetic latitude and longitude of a point from its Easting and Northing values are:lat = '' + (e^2/3 + 31e^4/180 + 517e^6/5040) . sin 2''] + [(23e^4/360 + 251e^6/3780) . sin 4''] + [(761e^6/45360) . sin 6'']lon =   lonO + (theta / n)where'' =  asin(alpha'' / {1  [(1  e^2) / (2 . e)] . ln [(1  e) / (1 + e)]alpha'' =  [C  (rho^2 . N^2 / a^2)] / nrho =  {(E  EF)^2 + [rhoO  (N  NF)]^2 }^0.5theta =  atan [(E  EF) / [rhoO  (N  NF)]and C, n and rhoO are as in the forward equations.','See Information Source.','','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2007-03-27','2006.200 2007.049',0),
(9823,'Equidistant Cylindrical (Spherical)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.This method has one of the simplest formulas available. If the latitude of natural origin (latO) is at the equator the method is also known as Plate Carre. It is not used for rigorous topographic mapping because its distortion characteristics are unsuitable. Formulas are included to distinguish this map projection method from an approach sometimes mistakenly called by the same name and used for simple computer display of geographic coordinates  see Pseudo Plate Carre (coordinate operation method code 9825).For the forward calculation:X =  R . (lon - lonO) . cos(latO)Y =  R .  latwhere R = ((a^2 * (1   e^2)) / (1  e^2 sin^2 latO)^2)^0.5and latO, lonO, lat and lon are expressed in radians.For the Equidistant Cylindrical method on a sphere (not ellipsoid), e = 0 and R = a.For the reverse calculation:lat = Y / R  lon = lonO + (X / R cos(latO))where R is as for the forward method.','See information source.','See method code 9842 for ellipsoidal development. If the latitude of natural origin is at the equator, also known as Plate Carre. See also Pseudo Plate Carree, method code 9825.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','OGP','2008-03-14','2002.920 2008.003 2009.023',1),
(9824,'Transverse Mercator Zoned Grid System',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The standard Transverse Mercator formulas (coordinate operation method 9807) are modified as follows:Zone number, Z, = int((Long + LongI + W) / W)  with Long,  LongI and W in degrees. where (LongI) is the Initial Longitude of the zoned grid systemand W is the width of each zone of the zoned grid system.If Long < 0, Long = (Long + 360) degrees.Then,   Long0  = [Z * W]  [LongI + (W/2)]For the forward calculation,   Easting, E =  Z*10^6 + FE + k0.nu[A + (1 - T + C)A^3/6 + (5 - 18T + T^2 + 72C - 58e''^2)A^5/120]   and in the reverse calculation for longitude,    D = (E  [FE + Z*10^6])/(nu1.k0)','(none)','If locations fall outwith the fixed zones the general Transverse Mercator method (code 9807) must be used for each zone.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2001-06-05','',0),
(9825,'Pseudo Plate Carree',1,'X = LonY = LatLat = YLon = X','(none)','Used only for depiction of graticule (latitude/longitude) coordinates on a computer display. The axes units are decimal degrees and of variable scale. The origin is at Lat = 0, Long = 0. See Equidistant Cylindrical, code 9823, for proper Plate Carre.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2001-11-06','',0),
(9826,'Lambert Conic Conformal (West Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.In older mapping of Denmark and Greenland the Lambert Conic Conformal is used with axes positive north and west. To derive the projected Westing and Northing coordinates of a point with geographical coordinates (Lat, Lon) the formulas are as for the standard Lambert Conic Conformal (1SP) case (coordinate operation method code 9801) except for:W =  FE  r.sin(theta)In this formula the term FE retains its definition, i.e. in the Lambert Conic Conformal (West Orientated) method it increases the Westing value at the natural origin. In this method it is effectively false westing (FW).The reverse formulas to derive the latitude and longitude of a point from its Westing and Northing values are as for the standard Lambert Conic Conformal (1SP) case except for:theta'' = arctan[(FE  W)/{r0  (N  FN)}]r'' = +/-[(FE  W)^2 + {r0  (N  FN)}^2]^0.5, taking the sign of n.','See Lambert Conic Conformal (1SP), code 9801, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-01-16','',0),
(9827,'Bonne',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to convert geodetic latitude and longitude (lat, lon) to Easting and Northing are:E = (rho . sin T) + FEN = (a . mO / sin(latO)   rho . cos T) + FNwherem = cos(lat) / (1   e^2sin^2(lat))^0.5with lat in radians and mO for latO, the latitude of the origin, derived in the same way.M = a[(1   e^2/4   3e^4/64   5e^6/256 ....)lat  (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4 lat)   (35e^6/3072 + ....)sin(6 lat) + .....]with lat in radians and MO for latO, the latitude of the origin, derived in the same way.rho = a . mO / sin(latO) + MO  MT = a . m (lon  lonO) / rho       with lon and lonO in radiansFor the reverse calculation:X = E  FEY = N  FNrho =  [X^2 + (a . mO / sin(latO)  Y)^2]^0.5  taking the sign of latOM = a . mO / sin(latO) + MO  rhomu = M / [a (1  e^2/4  3e^4/64  5e^6/256  )]e1 = [1  (1  e^2)^0.5] / [1 + (1  e^2)^0.5]lat = mu + ((3 e1 / 2)   (27 e1^3 / 32) +.....)sin(2 mu) + ((21 e1^2 / 16)   (55 e1^4 / 32) + ....)sin(4 mu)   + ((151 e1^3 / 96) +.....)sin(6 mu) + ((1097 e1^4 / 512)    ....)sin(8 mu) + ......m = cos(lat) / (1  e^2 sin^2(lat))^0.5If latO is not negativelon = lonO + rho {atan[X / (a . mO / sin(latO)  Y)]} / a . mbut if lonO is negativelon = lonO + rho {atan[ X / (Y  a . mO / sin(latO))]} / a . mIn either case, if lat = 90, m = 0 and the equation for lon is indeterminate, so use lon = lonO.','See information source.','','US Geological Survey Professional Paper 1395, "Map Projections - A Working Manual" by John P Snyder.','OGP','2002-07-13','',0),
(9828,'Bonne (South Orientated)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The formulas to convert geodetic latitude and longitude (lat, lon) to Easting and Northing are:W = FE  (rho . sin T)S = FN  (a . mO / sin(latO)   rho . cos T)wherem = cos(lat) / (1   e^2sin^2(lat))^0.5with lat in radians and mO for latO, the latitude of the origin, derived in the same way.M = a[(1   e^2/4   3e^4/64   5e^6/256 ....)lat  (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) + (15e^4/256 + 45e^6/1024 +.....)sin(4 lat)   (35e^6/3072 + ....)sin(6 lat) + .....]with lat in radians and MO for latO, the latitude of the origin, derived in the same way.rho = a . mO / sin(latO) + MO  MT = a . m (lon  lonO) / rho       with lon and lonO in radiansFor the reverse calculation:X = FE  WY = FN  Srho =  [X^2 + (a . mO / sin(latO)  Y)^2]^0.5  taking the sign of latOM = a . mO / sin(latO) + MO  rhomu = M / [a (1  e^2/4  3e^4/64  5e^6/256  )]e1 = [1  (1  e^2)^0.5] / [1 + (1  e^2)^0.5]lat = mu + ((3 e1 / 2)   (27 e1^3 / 32) +.....)sin(2 mu) + ((21 e1^2 / 16)   (55 e1^4 / 32) + ....)sin(4 mu)   + ((151 e1^3 / 96) +.....)sin(6 mu) + ((1097 e1^4 / 512)    ....)sin(8 mu) + ......m = cos(lat) / (1  e^2 sin^2(lat))^0.5If latO is not negativelon = lonO + rho {atan[X / (a . mO / sin(latO)  Y)]} / a . mbut if lonO is negativelon = lonO + rho {atan[ X / (Y  a . mO / sin(latO))]} / a . mIn either case, if lat = 90, m = 0 and the equation for lon is indeterminate, so use lon = lonO.In these formulas the terms FE and FN retain their definition, i.e. in the Bonne (South Orientated) method they increase the Westing and Southing value at the natural origin. In this method they are effectively false westing (FW) and false southing (FS) respectively.','See information source of Bonne, code 9827, for general methodology.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2002-07-13','',0),
(9829,'Polar Stereographic (variant B)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.First calculate the scale factor at natural origin:for the south pole casetF  = tan (pi/4 + latF/2) / {[(1 + e sin(latF)) / (1  e sin(latF))]^(e/2)}but for the north pole casetF  = tan (pi/4 - latF/2) * {[(1 + e sin(latF)) / (1  e sin(latF))]^(e/2)}then for both casesmF = cos(latF)  / (1  e^2 sin^2(latF))^0.5ko = mF {[(1+e)^(1+e) (1e)^(1e)]0.5} / (2  tF)The forward and reverse conversions then follow the formulae for thePolar Stereographic (variant A) method:For the forward conversion from latitude and longitude, for the south pole caseE = FE + rho * sin(lon  lonO)N = FN + rho * cos(lon  lonO)wheret = tan(pi/4 + lat/2) / {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}rho = 2*a*ko*t / {[(1+e)^(1+e) (1e)^(1e)]^0.5}For the north pole case, rho and E are found as for the south pole case butt  = tan(pi/4  lat/2) *  {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}N = FN  rho * cos(lon  lonO)For the reverse conversion from easting and northing to latitude and longitude,lat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)where rho''  = [(E-FE)^2  + (N  FN)^2]^0.5t''   =rho'' {[(1+e)^(1+e) * (1 e)^(1-e)]^0.5} / (2 a ko)and for the south pole casechi  = 2 atan(t'' )  pi/2 but for the north pole casechi  =  pi/2 - 2 atan t''Then for for both north and south cases if E = FE, lon = lonOelse for the south pole caselon = lonO + atan2[(E  FE),(N  FN)]and for the north pole caselon = lonO + atan2[(E  FE),(FN  N)]','For Projected Coordinate Reference System: WGS 84 / Australian Antarctic Polar StereographicParameters:Ellipsoid: WGS 84a = 6378137.0 metres  1/f = 298.2572236then e = 0.081819191Latitude of standard parallel (latF): 7100''00.000"S = -1.239183769 radLongitude of origin (lonO): 7000''00.000"E = 1.221730476 radFalse easting (FE): 6000000.00 metresFalse northing (FN): 6000000.00 metresForward calculation for: Latitude (lat) = 7500''00.000"S = -1.308996939 radLongitude(lon) = 12000''00.000"E = 2.094395102 radtF  = 0.168407325mF = 0.326546781ko = 0.97276901t  = 0.132508348pho = 1638783.238whenceE = 7255380.79 mN = 7053389.56 mReverse calculation for the same Easting and Northing (7255380.79 E, 7053389.56 N) first gives:tF  = 0.168407325       mF = 0.326546781      and  ko = 0.97276901then rho'' = 1638783.236          t''  = 0.132508347               chi = -1.3073146Then Latitude (lat) = 7500''00.000"S        Longitude (lon) = 12000''00.000"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-07-13','2004.430 2010.054',0),
(9830,'Polar Stereographic (variant C)',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.For the forward conversion from latitude and longitude, for the south pole caseE = EF + rho * sin (lon  lonO)N = NF  rhoF + rho * cos (lon  lonO)wheremF = cos latF  / (1  e^2 sin^2(latF))^0.5tF  = tan (p/4 + latF/2) / {[(1 + e sin(latF)) / (1  e sin(latF))]^(e/2)}t  = tan (p/4 + lat/2) / {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}rhoF = a mFrho = rhoF *  t / tFFor the north pole case, mF, *F, * and E are found as for the south pole case buttF = tan (p/4  latF/2) * {[(1 + e sin(latF)) / (1  e sin(latF))]^(e/2)}t = tan (p/4  lat/2) * {[(1 + e sin(lat)) / (1  e sin(lat))]^(e/2)}N = NF + rhoF  [rho * cos (lon  lonO)]For the reverse conversion from easting and northing to latitude and longitude,lat = chi + (e^2/2 + 5e^4/24 + e^6/12 + 13e^8/360) sin(2 chi) + (7e^4/48 + 29e^6/240 + 811e^8/11520) sin(4 chi)+ (7e^6/120 +  81e^8/1120) sin(6 chi)  + (4279e^8/161280) sin(8 chi)where for the south pole caserho'' = [(E-EF)^2  + (N  NF + rhoF)^2] ^0.5t''   =  rho'' *  tF / rhoFchi  = 2 atan(t'' )  pi/2and where mF and tF are as for the forward conversionFor reverse conversion north pole case, mF, tF and rhoF are found as for the north pole case of the forward conversion, andrho'' = [(E-EF)^2  + (N  NF  rhoF)^2]^0.5t'' is found as for the south pole case of the reverse conversion =  rho'' *  tF / rhoFchi  =  pi/2 - 2 atan t''Then for for both north and south pole cases if E = EF, lon = lonOelse for the south pole caselon = lonO + atan2[(E  EF),(N  NF + rhoF)]and for the north pole caselon = lonO + atan2[(E  EF),(NF + rhoF  N)]','For Projected Coordinate Reference System: Petrels 1972 / Terre Adelie Polar StereographicParameters:Ellipsoid:International 1924a = 6378388.0 metres  1/f = 297.0then e = 0.081991890Latitude of false origin (latF):  6700''00.000"S = -1.169370599 radLongitude of origin (lonO): 14000''00.000"E = 2.443460953 radEasting at false origin (EF): 300000.00 metresNorthing at false origin (NF): 200000.00 metresForward calculation for: Latitude (lat) = 6636''18.820"S = -1.162480524 radLongitude (lon) = 14004''17.040"E = 2.444707118 radmF = 0.391848769rhoF = 2499363.488tF  = 0.204717630t  = 0.208326304rho = 2543421.183whenceE = 303169.52 mN = 244055.72 mReverse calculation for the same Easting and Northing (303169.522 E, 244055.721 N) first gives:mF = 0.391848769rhoF = 2499363.488tF  = 0.204717630thenrho'' = 2543421.183t''  = 0.208326304chi = -1.1600190Then Latitude (lat) = 6636''18.820"S         Longitude (lon) =14004''17.040"E','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2010-07-13','2010.054',0),
(9831,'Guam Projection',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.the forward conversion from latitude and longitude is given by: 	x = (lon  lonO) cos(lat) / [(1  e^2 sin^2(lat))^0.5]	E = FE + x	N = FN + M  MO + ^2 tan(lat) [(1  e^2 sin^2(lat))^0.5] / (2a)}where	M = a[(1  ^2/4   3e^4/64   5e^6/256 ....)lat    (3e^2/8 + 3e^4/32 + 45e^6/1024+....)sin(2 lat) 		+ (^4/256 + 45e^6/1024 +.....)sin(4 lat)    (35e^6/3072 + ....)sin(6 lat)  + .....]with lat in radians and MO for latO, the latitude of the natural origin, derived in the same way.The reverse conversion from easting and northing to latitude and longitude requires iteration of three equations. The Guam projection uses three iterations, which is satisfactory over the small area of application. First MO for the latitude of the origin latO is derived as for the forward conversion. Then:e''   = [1  (1 ^2)^0.5] / [1 + (1  e^2)^0.5]andM''  =  MO + (N  FN)  {(E  FE)^2 tan(latO) [(1  e^2 sin^2(latO)^0.5] / (2a)}mu''   =  M'' / a(1   e^2/4   3e^4/64   5e^6/256 ....)lat''   =  mu'' + (3e''/2   27e''^3/32)sin(2mu'') + (21e''^2/16   55e''^4/32)sin(4mu'') + (151e''^3/96)sin(6mu'') + (1097e''^4/512)sin(8mu'')	M"  = MO + (N  FN)  {(E FE)^2 tan(lat'') [(1  e^2 sin^2(lat''))^0] / (2a)}mu"   =  M" / a(1   e^2/4   3e^4/64   5e^6/256 ....)lat"  =  mu" + (3e''/2   27e''^3/32)sin(2mu") + (21e''^2/16   55e''^4/32)sin(4mu") + (151e''^3/96)sin(6mu") 	(1097  e''^4/512)sin(8mu")	M''''''   = MO + (N  FN)  {(E  F)^2 ta(lat") [(1  e^2 sin^2(lat")^0.5] / (2a)}mu''''''   =  M'''''' / a(1   e^2/4   3e^4/64   5e^6/256 ....)lat''''''   =  mu'''''' + (3e''/2   27e''^3/32)sin(2mu'''''') + (21e''^2/16   55e''^4/32)sin(4mu'''''') + (151e''^3/96)sin(6mu'''''') + (1097e''^4/512)sin(8mu'''''')Thenlon = lonO + {(E  FE) . [(1  e^2 sin^2 lat'''''')^0.5] / (a cos lat'''''')}','See information source or EPSG Guidance Note 7.','Simplified form of Oblique Azimuthal Equidistant projection method.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','OGP','2004-04-22','',0),
(9832,'Modified Azimuthal Equidistant',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.First calculate a constant for the projection:nu_O = a /(1  e^2 sin^2(latO))^0.5Then the forward conversion from latitude and longitude is given by:nu = a /(1  e^2 sin^2(lat))^0.5psi = atan [(1  e^2) tan(lat) + e^2 * nu_O * sin(latO)  / (nu * cos(lat))]alpha = atan {sin (lon  lonO) / [cos(latO) * tan(psi)  sin(latO) * cos (lon  lonO)]}G  = e sin(latO) / (1  e^2)^0.5H = e cos(latO) * cos(alpha) / (1  e^2)^0.5Thenif sin(alpha)) = 0,  s = asin (cos(latO) * sin(psi)  sin(latO) * cos(psi)) * SIGN(cos(alpha))else                     s = asin [sin (lon  lonO) * cos(psi) / sin(alpha))and in either casec = nu_O * s {[1  s^2 * H^2 (1  H^2) /6] + [(s^3/8)GH(1-2H^2)] + (s^4/120)[H^2(4-7H^2)  3G^2(1-7H^2)]  [(s^5/48)GH]}Then	E = FE + * sin(alpha)	N = FN + * cos(alpha)For the reverse conversion from easting and northing to latitude and longitude:	c'' = [(E FE)^2 + (N  FN)^2]^0.5alpha'' = atan [(E  FE) / (N  FN)]	A = e^2 * cos^2(latO) * cos^2(alpha'') / (1  e^2)	B 3e^2 * (1-A) * sin(latO) * cos(latO) * cos(alpha'') / (1  e^2)	D = c''nu_O	J = D  [A (1 + AD^3 / 6]  [B (1 + 3A) D^4 / 24]	K = 1  (* J^2 / 2)  (B *J^3 / 6)psi'' = asin (sin(latO) cos(J) + cos(latO) sin(J) cos(alpha''))Thenlat = atan [(1  e^2 * K sin(latO) / sin(psi'')) * tan(psi'') / (1  e^2)]lon = lonO + asin (sin(alpha'') * sin(J) / cos(psi''))','See information source or EPSG Guidance Note 7.','Modified form of Oblique Azimuthal Equidistant projection method developed for Polynesian islands. For the distances over which these projections are used (under 800km) this modification introduces no significant error.','US Geological Survey Professional Paper 1395; "Map Projections - A Working Manual";  J. Snyder.','OGP','2006-03-31','2006.200',0),
(9833,'Hyperbolic Cassini-Soldner',1,'See information source.','See information source.','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2006-06-28','',0),
(9834,'Lambert Cylindrical Equal Area (Spherical)',1,'For the forward calculation for the normal aspect of the projection in which lat1 is the latitude of the standard parallel:
E =  FE   R (lon &#8211; lonO) cos(lat1)N =  FN   R sin(lat) / cos(lat1)
where  lat1, lat and lon are expressed in radians
R is the radius of the sphere and will normally be one of the CRS parameters. If the figure of the earth used is an ellipsoid rather than a sphere then R should be calculated as the radius of the authalic sphere using the formula for RA given in EPSG Guidance Note 7-2, section 1.2, table 3.
For the reverse calculation:
lat = asin{[(N &#8211; FN) / R] cos(lat1)}lon = lonO   {[E &#8211; FE] / [R cos(lat1)]}
where R is as for the forward method.
See information source for formulas for oblique and polar aspects and examples.','See information source.','This is the spherical form of the projection.  See coordinate operation method Lambert Cylindrical Equal Area (code 9835) for ellipsoidal form.  Differences of several tens of metres result from comparison of the two methods.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2009-06-07','2007.078 2009.023',0),
(9835,'Lambert Cylindrical Equal Area',1,'See information source.','See information source.','This is the ellipsoidal form of the projection.','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2007-11-01','',0),
(9836,'Geocentric/topocentric conversions',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.First it is necessary to derive ellipsoidal values Po, Lo of the topocentric origin from their geocentric values Xo, Yo, Zo through the reverse formulas given in method 9602.Then topocentric coordinates [U, V, W] are computed as follows:U =  (X-Xo) sin Lo + (Y-Yo) cos LoV =  (XXo) sin Po cos Lo  (YYo) sin Po sin Lo + (ZZo) cos PoW = (XXo) cos Po cos Lo + (YYo) cos Po sin Lo + (ZZo) sin Po The reverse formulas to calculate geocentric coordinates from topocentric coordinates are:X = Xo  U sin Lo   V sin Po cos Lo + W cos Po cos LoY = Yo + U cos Lo  V sin Po sin Lo  + W cos Po sin Lo Z = Zo + V cos Po + W sin Po','For Geocentric CRS = 	WGS 84 (EPSG CRS code 4978)and		Topocentric origin Xo 	=	3652 755.3058 mTopocentric origin Yo 	=	  319 574.6799 mTopocentric origin Zo	=	5201 547.3536 mEllipsoid parameters:	a = 6378137m.0  1/f = 298.2572236First calculate additional ellipsoid parameters:e^2 = 0.006694380eta = 0.006739497b = 6356752.314Next, derive Po, Lo from Xo,Yo,Zo by the formulas given in method 9602:p	=	3666708.2376	q	=	0.9583523313	Po	=	0.9599310885	radLo	=	0.0872664625	radForward calculation for point with geocentric coordinates:X= 3771 793.968Y=  140 253.342Z= 5124 304.349gives topocentric coordinatesU= -189 013.869V= -128 642.040W=    -4 220.171','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2007-11-01','',0),
(9837,'Geographic/topocentric conversions',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.To convert latitude P, longitude L and ellipsoidal height h into topocentric coordinates U,V,W: U = (nu + h) cos P sin (L  Lo)V = (nu + h) [sin P cos Po  cos P sin Po cos (L  Lo)] + e^2 (nuO sin Po  nu sin P ) cos Po W = (nu + h) [sin P sin Po + cos P cos Po cos (L  Lo)] + e^2 (nuO sin Po  nu sin P ) sin Po  (nuO  ho)where Po, Lo and ho are the ellipsoidal coordinates of the topocentric originand nu is the radius of curvature in the prime vertical at latitude P = a /(1  e^2 sin^2 P)^0.5nuO is the radius of curvature in the prime vertical at latitude Po = a /(1  e^2 sin^2 Po)^0.5	e is the eccentricity of the ellipsoid here e^2 = (a^2  b^2)/a^2 = 2f  f^2The reverse formulae to convert topocentric coordinates (U, V, W) into latitude, longitude and ellipsoidal height (P, L, h) first draws on the reverse case of method 9836 to derive geocentric coordinates X, Y, Z and then on the reverse case of method 9602 to derive latitude, longitude and height.','For Geographic 3D CRS = WGS 84 (EPSG CRS code 4979)and				Topocentric origin latitude Po =  55deg N Topocentric origin longitude Lo = 5 deg ETopocentric origin ellipsoidal height ho = 	200 metres		Ellipsoid parameters: 	= 6378137.0 metres, 1/f = 298.25722236First calculate additional ellipsoid parameter e^2 and radius of curvature nuO at the topocentric origin:e^2=0.006694380nuO	=	0. 6392510.727Forward calculation for: Latitude P = 	5348''382"NLongitude L = 	207''468"EHeight h 	=	73.0 metres		nu	=	6392088.017then 	U 	 =	189 013.869 mV 	 =	128 642.040 mW 	=	    4 220.171 mReverse calculation for:U 	=	189 013.869 mV 	=	128 642.040 mW 	=	    4 220.171 mFirst calculate additional ellipsoid parameter e^2 and radius of curvature nuO at the topocentric origin:e^2 = 0.006694380nuO = 6392510.727then the following intermediate terms:Xo = 3652755.306Yo = 319574.680Zo = 5201547.353X = 3771793.968Y = 140253.342Z = 5124304.349eta = 0.006739496674b = 6356752.314p = 3774400.712q = .937549875P = 0.9391511015 radL = 0.0371676591 radnu = 6392088.017for a final result of: Latitude P = 	5348''33.820"NLongitude L 	=	207''46.380"EHeight h = 	73.0 metres','','EPSG guidance note #7-2, http://www.epsg.org','OGP','2007-11-01','',0),
(9838,'Vertical Perspective',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.This general case deals with a viewing point at a finite height hv above the origin. If the viewing point is at infinity, the formulas for the orthographic case (method code 9839) should be used.The forward equations for the Vertical Perspective to convert geographical 3D coordinates (lat, lon, h) to Easting (E) and Northing (N) begin with the formulas of thje Geographic/topocentric conversions method (code 9836) to convert the geographical coordinates to topocentric coordinates U, V, W. The perspective projection origin is coincident with the topographic origin and has coordinates (latO, lonO, hO).U = (nu + h) cos P sin (L  Lo)V = (nu + h) [sin P cos Po  cos P sin Po cos (L  Lo)] + e^2 (nuO sin Po  nu sin P ) cos Po W = (nu + h) [sin P sin Po + cos P cos Po cos (L  Lo)] + e^2 (nuO sin Po  nu sin P ) sin Po  (nuO  ho)Then, given the height hv of the perspective viewing point above the origin, the perspective coordinates (E, N) are calculated from topocentric coordinates (U, V, W) as:E = U * hv / (hv  W)N = V * hv / (hv  W)The reverse calculation from E,N to U,V,W and lat,lon,h is indeterminate.','See EPSG Guidance Note 7-2.','For a viewing point height approaching or at infinity, see the Vertical Perspective (orthographic case) (method code 9839).','EPSG guidance note #7-2, http://www.epsg.org','OGP','2007-11-01','',0),
(9839,'Vertical Perspective (Orthographic case)',0,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The orthographic vertical perspective is a special case of the vertical perspective with the viewing point (hv) at infinity. Therefore, all projection "rays" are parallel to one another and all are perpendicular to the tangent plane. Since the rays are parallel, coordinates in the tangent-plane are the same in any other parallel mapping plane, i.e. are consistent for any value of ho, which therefore becomes irrelevant to the forward formulas.The orthographic vertical perspective forward conversion from 3D geographic coordinates latitude, longitude and ellipsoidal height (lat, lon, h) to Easting (E) and Northing (N) is given by:E = U = limit (U hv / (hv  W), hv -> infinity)N = V = limit (V hv / (hv  W), hv -> infinity)where, as in Sections 2.2.3 and 1.3.17.2:U = (* + h) cos * sin (*  *O)V = (* + h) [sin * cos *O  cos * sin *O cos (*  *O)] + e2 (*O sin *O  * sin * ) cos *O The reverse calculation from E,N to U,V,W and *,*,h is indeterminate.','See EPSG Guidance Note 7-2.','This is a special case of the general Vertical Perspective (method code 9838) in which the viewing point at infinity.','EPSG guidance note #7-2, http://www.epsg.org','OGP','2007-11-01','',0),
(9840,'Orthographic',1,'Note: These formulas have been transcribed from EPSG Guidance Note #7-2. Users are encouraged to use that document rather than the text which follows as reference because limitations in the transcription will be avoided.The Orthographic Projection forward conversion from 2D geographic coordinates latitude and longitude (lat, lon) and the origin on the ellipsoid (latO, lonO) is given by:E = FE + nu cos(lat) sin (lon  lonO)N = FN + nu [sin(lat) cos(latO)  cos(lat) sin(latO) cos (lon  lonO)] + e^2 (nuO sin(latO)  nu sin(lat)) cos(latO) wherenu is the prime vertical radius of curvature at latitude lat; nu = a /(1  e^2 sin^2(lat))^0.5,nuO is the prime vertical radius of curvature at latitude of origin latO; nuO = a /(1  e^2 sin^2(latO)^0.5,e is the eccentricity of the ellipsoid and e^2 = (a^2  b^2)/a^2 = 2f  f^2a and b are the ellipsoidal semi-major and semi-minor axes,1/f is the inverse flattening, and the latitude and longitude of the projection origin are latO and lonO.These formulas are similar to those for the orthographic case of the vertical perspective (method code 9839) except that, for the Orthographic Projection given here, h = 0 and the term (nu + h) reduces to nu. The projection origin is at the topocentric system origin latO, lonO with false origin coordinates FE and FN. For the reverse formulas for latitude and longitude corresponding to a given Easting (E) and Northing (N), iteration is required as the prime vertical radius (nu) is a function of latitude. Begin by seeding the iteration with the center of projection (or some better guess): lat = latOlon = lonOEnter the iteration here with the (next) best estimates of lat and lon. Then solve for the radii of curvature in the prime vertical (nu) and meridian (rho):nu = a / (1  e^2 sin^2(lat))^0.5rho = a (1  e^2) / (1  e^2 sin^2(lat))^1.5Compute test values of E and N (E'' and N'') using the forward equations:E'' = FE + nu cos(lat) sin(lon  lonO)N'' = FN + nu [sin(lat) cos(latO)  cos(lat) sin(latO) cos(lon  lonO)] + e^2 (nuO sin(latO)  nu sin(lat) ) cos(latO)Partially differentiate the forward equations to solve for the elements of the Jacobian matrix: J11 = dE/dlat =  rho sin(lat) sin(lon  lonO) J12 = dE/dlon = nu cos(lat) cos(lon  lonO) J21 = dN/dlat = rho [cos(lat) cos(latO) + sin(lat) sin(latO) cos(lon  lonO)]J22 = dN/dlon = nu sin(latO) cos(lat) sin (lon  lonO) Solve for the determinant of the Jacobian:D = J11 J22  J12 J21Solve the northerly and easterly differences this iteration: dE = E  E''dN= N  N''Adjust the latitude and longitude for the next iteration by inverting the Jacobian and multiplying by the differences: lat = lat + (J22 dE  J12 dN) / Dlon = lon + (J21 dE + J11 dN) / DReturn to the entry point with new estimates of latitude and longitude and iterate until the change in lat and lon is not significant.','See EPSG Guidance Note 7-2.','If the natural origin of the projection is at the topocentric origin, this is a special case of the Vertical Perspective (orthographic case) (method code 9839) in which the ellipsoid height of all mapped points is zero (h = 0).','EPSG guidance note #7-2, http://www.epsg.org','OGP','2007-11-01','',0),
(9841,'Mercator (1SP) (Spherical)',1,'See information source.','See information source.','','USGS Professional Paper 1395, "Map Projections - A Working Manual" by John P. Snyder.','OGP','2008-03-14','2008.114',1),
(9842,'Equidistant Cylindrical',1,'See EPSG Guidance Note #7-2.','','See method code 9823 for spherical development. See also Pseudo Plate Carree, method code 9825.','ESRI','OGP','2008-03-14','2009.023',1),
(9843,'Geographic 2D CRS axis order reversal',1,'The axis order reversal operates on coordinates of a point whose order change is described by the following matrix operation:[Derived CRS 1st coordinate ]    =  [ 0   1 ]  *  [Base CRS 1st coordinate ][Derived CRS 2nd coordinate]        [ 1   0 ]     [Base CRS 2nd coordinate]','(none)','This is a parameter-less conversion  to reverse the order of the axes of a geographic 2D CRS.','OGP','OGP','2008-03-30','',0),
(9844,'Geographic 3D CRS axis order change',1,'The axis order change operates on coordinates of a point whose order change is described by the following matrix operation:[Derived CRS 1st coordinate]        [ 0   1   0 ]     [Base CRS 1st coordinate ][Derived CRS 2nd coordinate]   =  [ 1   0   0 ]  *  [Base CRS 2nd coordinate][Derived CRS 3rd coordinate]        [ 0   0   0 ]     [Base CRS 3rd coordinate ]','(none)','This is a parameter-less conversion to change the order of coordinates of a geographic 3D CRS.','OGP','OGP','2008-03-30','',0)
INSERT INTO EPSG_COORDOPERATIONPARAM VALUES
(1024,'Cartesian coordinate programme file','The name of the programme file containing Cartesian coordinates in both source and target CRSs.','OGP','OGP','2010-03-30','2009.071 2010.037',0),
(1025,'GNTRANS transformation identifier','Identifier for the subset of parameters stored inside the transformation programme.','OGP','OGP','2010-03-30','2010.037',0),
(1026,'C1','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1027,'C2','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1028,'C3','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1029,'C4','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1030,'C5','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1031,'C6','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1032,'C7','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1033,'C8','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1034,'C9','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1035,'C10','Coefficient used in polynomial transformations.','OGP','OGP','2010-07-31','2010.071',0),
(1036,'Co-latitude of cone axis','The rotation applied to spherical coordinates for the oblique projection, measured on the conformal sphere in the plane of the meridian of origin.','OGP','OGP','2010-12-06','2010.100',0),
(1037,'Horizontal CRS code','The EPSG code for the CRS that should be used to reference horizontal coordinates used as arguments within the method.','OGP','OGP','2011-12-23','2011.108',0),
(1038,'Ellipsoid scaling factor','Ratio by which the ellipsoid is enlarged so that survey observations are reduced to a surface above the ellipsoid surface.','EPSG guidance note number 7-2 (May 2013 Revision)','OGP','2013-05-15','2013.020',0),
(1039,'Projection plane origin height','For Colombia urban grids, the height of the projection plane at its origin.','EPSG guidance note number 7.','OGP','2013-05-18','2012.044',0),
(1040,'Rate of change of X-axis translation','Time first derivative of X-axis translation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1041,'Rate of change of Y-axis translation','Time first derivative of Y-axis translation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1042,'Rate of change of Z-axis translation','Time first derivative of Z-axis translation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1043,'Rate of change of X-axis rotation','Time first derivative of X-axis rotation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1044,'Rate of change of Y-axis rotation','Time first derivative of Y-axis rotation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1045,'Rate of change of Z-axis rotation','Time first derivative of Z-axis rotation.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1046,'Rate of change of scale difference','Time first derivative of scale difference.','EPSG guidance note number 7-2.','OGP','2013-07-26','2013.021 2013.037',0),
(1047,'Time reference','The reference epoch for time-dependent parameters.','OGP','OGP','2013-05-22','2013.021',0),
(8601,'Latitude offset','The difference between the latitude values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8602,'Longitude offset','The difference between the longitude values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8603,'Vertical Offset','The difference between the height or depth values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8604,'Geoid undulation','The height offset. "Geoid undulation" is used loosely in the parameter name. If the offset is between the ellipsoid and the geoid then the offset will be the geoid separation N. When the offset is between the ellipsoid and a realisation of the geoid through a vertical datum then the offsets C will form a height correction surface. A height correction surface differs from a geoid model by small amounts due to the difference between the geoid and the actual datum surface as well as some other assumptions regarding the gravity field.','EPSG guidance note number 7.','OGP','2008-04-11','2008.010',0),
(8605,'X-axis translation','The difference between the X values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8606,'Y-axis translation','The difference between the Y values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8607,'Z-axis translation','The difference between the Z values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8608,'X-axis rotation','The angular difference between the Y and Z axes directions of target and source coordinate reference systems. This is a rotation about the X axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8609,'Y-axis rotation','The angular difference between the X and Z axes directions of target and source coordinate reference systems. This is a rotation about theY axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8610,'Z-axis rotation','The angular difference between the X and Y axes directions of target and source coordinate reference systems. This is a rotation about the Z axis as viewed from the origin looking along that axis. The particular method defines which direction is positive, and what is being rotated (point or axis).','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8611,'Scale difference','The scale difference increased by unity equals the ratio of an the length of an arbitrary distance between two points in target and source coordinate reference systems.  This is usually averaged for the intersection area of the two coordinate reference systems. If a distance of 100 km in the source coordinate reference system translates into a distance of 100.001 km in the target coordinate reference system, the scale difference is 1 ppm (the ratio being 1.000001).','EPSG guidance note number 7-2.','OGP','2013-07-21','2013.021',0),
(8612,'Scale factor for source coordinate reference system first axis','The unit of measure of the source coordinate reference system first axis, expressed in the unit of measure of the target coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8613,'Scale factor for source coordinate reference system second axis','The unit of measure of the source coordinate reference system second axis, expressed in the unit of measure of the target coordinate reference system','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8614,'Rotation angle of source coordinate reference system axes','Angle (counter-clockwise positive) through which both of the source coordinate reference system axes need to rotated to coincide with the corresponding target coordinate reference system axes.  Alternatively, the bearing (clockwise positive) of the source coordinate reference system Y-axis measured relative to target coordinate reference system north.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8615,'Rotation angle of source coordinate reference system first axis','Angle (counter-clockwise positive) through which the source coordinate reference system''s first axis needs to rotated to coincide with the corresponding axis of the target coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8616,'Rotation angle of source coordinate reference system second axis','Angle (counter-clockwise positive) through which the source coordinate reference system''s second axis needs to rotated to coincide with the corresponding axis of the target coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8617,'Ordinate 1 of evaluation point','The value of the first ordinate value of the evaluation point.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8618,'Ordinate 2 of evaluation point','The value of the second ordinate of the evaluation point.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8619,'Ordinate 1 of evaluation point in source CRS','The value of the first ordinate of the evaluation point expressed in the source coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8620,'Ordinate 2 of evaluation point in source CRS','The value of the second ordinate of the evaluation point expressed in the source coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8621,'Ordinate 1 of evaluation point in target CRS','The value of the first ordinate of the evaluation point expressed in the target coordinate reference system.  In the case of an affine transformation the evaluation point is the origin of the source coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8622,'Ordinate 2 of evaluation point in target CRS','The value of the second ordinate of the evaluation point expressed in the target coordinate reference system.  In the case of an affine transformation the evaluation point is the origin of the source coordinate reference system.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8623,'A0','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8624,'A1','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8625,'A2','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8626,'A3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8627,'A4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8628,'A5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8629,'A6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8630,'A7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8631,'A8','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8632,'Au0v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8633,'Au4v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8634,'Au3v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8635,'Au2v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8636,'Au1v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8637,'Au0v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8638,'B00','Coefficient used only in the Madrid to ED50 polynomial transformation method.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8639,'B0','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8640,'B1','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8641,'B2','Coefficient used in affine (general parametric) and polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8642,'B3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8643,'Bu1v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8644,'Bu0v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8645,'Bu3v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8646,'Bu2v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8647,'Bu1v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8648,'Bu0v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8649,'Bu4v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8650,'Bu3v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8651,'Bu2v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8652,'Bu1v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8653,'Bu0v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2000-06-23','2003.200',0),
(8654,'Semi-major axis length difference','The difference between the semi-major axis values of the ellipsoids used in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8655,'Flattening difference','The difference between the flattening values of the ellipsoids used in the target and source coordinate reference systems. flattening  = 1 / (inverse_flattening).','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8656,'Latitude and longitude difference file','The name of the [path and] file containing latitude and longitude differences.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8657,'Latitude difference file','The name of the [path and] file containing latitude differences.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8658,'Longitude difference file','The name of the [path and] file containing longitude differences.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8659,'Geod. tfm. code for northern boundary','The EPSG code for the geodetic transformation applied at the northern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8660,'Geod. tfm. code for southern boundary','The EPSG code for the geodetic transformation applied at the southern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8661,'Geod. tfm. name for northern boundary','The EPSG name for the geodetic transformation applied at the northern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8662,'Geod. tfm. name for southern boundary','The EPSG name for the geodetic transformation applied at the southern boundary of the interpolation area.  Applies to Norwegian offshore interpolation method.','EPSG guidance note number 7.','OGP','2000-06-23','',0),
(8663,'Point scale factor','The point scale factor in a selected point of the target coordinate reference system. to be used as representative figure of the scale of the target coordinate reference system in a the area to which a coordinate transformation is defined.','EPSG guidance note number 7 (June 2000 Revision)','OGP','2000-06-29','',0),
(8664,'Easting and northing difference file','The name of the [path and] file containing easting and northing differences.','Ordnance Survey of Great Britain','OGP','2000-10-19','',0),
(8665,'Maritime Province residual file','Coordinate differences at control points','Survey of New Brunswick','OGP','2000-10-19','',0),
(8666,'Geoid (height correction) model file','The name of the [path and] file containing height offsets. "Geoid model" is used loosely in the parameter name. If the offset is between the ellipsoid and the geoid then the offset will be the geoid separation N. When the offset is between the ellipsoid and a realisation of the geoid through a vertical datum then the offsets C will form a height correction surface. A height correction surface differs from a geoid model by small amounts due to the difference between the geoid and the actual datum surface as well as some other assumptions regarding the gravity field.','OGP','OGP','2008-04-11','2008.010',0),
(8667,'Ordinate 3 of evaluation point','The value of the third ordinate of the evaluation point.','EPSG guidance note number 7.','OGP','2001-11-06','',0),
(8668,'Au5v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8669,'Au4v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8670,'Au3v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8671,'Au2v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8672,'Au1v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8673,'Au0v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8674,'Au6v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8675,'Au5v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8676,'Au4v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8677,'Au3v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8678,'Au2v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8679,'Au1v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8680,'Au0v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8681,'Bu5v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8682,'Bu4v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8683,'Bu3v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8684,'Bu2v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8685,'Bu1v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8686,'Bu0v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8687,'Bu6v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8688,'Bu5v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8689,'Bu4v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8690,'Bu3v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8691,'Bu2v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8692,'Bu1v5','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8693,'Bu0v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2002-09-19','2003.200',0),
(8694,'Scaling factor for source CRS coord differences','Used in general polynomial transformations to normalise coordinate differences to an acceptable numerical range.','EPSG guidance note number 7.','OGP','2002-10-11','',0),
(8695,'Scaling factor for target CRS coord differences','Used in general polynomial transformations to normalise coordinate differences to an acceptable numerical range.','EPSG guidance note number 7.','OGP','2002-10-11','',0),
(8696,'Scaling factor for coord differences','Used in reversible polynomial transformations to normalise coordinate differences to an acceptable numerical range. For the reverse transformation the forward target CRS becomes the reverse source CRS and forward source CRS becomes the reverse target CRS.','EPSG guidance note number 7.','OGP','2002-10-11','',0),
(8697,'Au5v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8698,'Au0v8','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8699,'Au9v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8700,'Au2v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8701,'Au1v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8702,'Au3v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8703,'Bu7v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8704,'Bu6v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8705,'Bu4v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8706,'Bu8v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8707,'Bu7v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8708,'Bu2v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8709,'Bu0v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8710,'Bu4v6','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8711,'Bu9v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8712,'Bu8v3','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8713,'Bu5v7','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8714,'Bu9v4','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8715,'Bu4v9','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8716,'Au1v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8717,'Au0v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8718,'Au2v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8719,'Au1v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8720,'Au0v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8721,'Au3v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8722,'Au2v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8723,'Au1v2','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8724,'Bu1v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8725,'Bu0v1','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8726,'Bu2v0','Coefficient used in polynomial transformations.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8727,'Geocentric translation file','The name of the [path and] file containing a grid of geocentric translations..','EPSG guidance note number 7.','OGP','2004-03-15','',0),
(8728,'Easting offset','The difference between the easting values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2004-04-14','',0),
(8729,'Northing offset','The difference between the northing values of a point in the target and source coordinate reference systems.','EPSG guidance note number 7.','OGP','2004-04-14','',0),
(8730,'Inclination in latitude','The value of the inclination parameter in the latitude domain, i.e. in the plane of the meridian, derived at a specified evaluation point.','EPSG guidance note number 7.','OGP','2004-04-14','',0),
(8731,'Inclination in longitude','The value of the inclination parameter in the the longitude domain, i.e. perpendicular to the plane of the meridian, derived at a specified evaluation point.','EPSG guidance note number 7.','OGP','2004-04-14','',0),
(8732,'Vertical offset file','The name of the [path and] file containing vertical offsets, the differences in gravity-related height.','OGP','OGP','2008-04-11','2008.010',0),
(8733,'Bin grid origin I','The value of the I-axis coordinate at the bin grid defininition point. The I-axis is rotated 90 degrees clockwise from the J-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8734,'Bin grid origin J','The value of the J-axis coordinate at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8735,'Bin grid origin Easting','The value of the map grid Easting at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8736,'Bin grid origin Northing','The value of the map grid Northing at the bin grid defininition point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8737,'Scale factor of bin grid','The point scale factor of the map grid coordinate reference system at a point within the bin grid. Generally either the bin grid origin or the centre of the bin grid will be the chosen point.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8738,'Bin width on I-axis','The nominal separation of bin nodes on the bin grid I-axis. (Note: the actual bin node separation is the product of the nominal separation and the scale factor of the bin grid).','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8739,'Bin width on J-axis','The nominal separation of bin nodes on the bin grid J-axis. (Note: the actual bin node separation is the product of the nominal separation and the scale factor of the bin grid).','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8740,'Map grid bearing of bin grid J-axis','The orientation of the bin grid J-axis measured clockwise from map grid north.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8741,'Bin node increment on I-axis','The numerical increment between successive bin nodes on the I-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8742,'Bin node increment on J-axis','The numerical increment between successive bin nodes on the J-axis.','UKOOA Data Exchange Format P6/98, Definition of 3D Seismic Binning Grids, revision 3, May 2000.','OGP','2005-08-26','',0),
(8801,'Latitude of natural origin','The latitude of the point from which the values of both the geographical coordinates on the ellipsoid and the grid coordinates on the projection are deemed to increment or decrement for computational purposes. Alternatively it may be considered as the latitude of the point which in the absence of application of false coordinates has grid coordinates of (0,0).','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8802,'Longitude of natural origin','The longitude of the point from which the values of both the geographical coordinates on the ellipsoid and the grid coordinates on the projection are deemed to increment or decrement for computational purposes. Alternatively it may be considered as the longitude of the point which in the absence of application of false coordinates has grid coordinates of (0,0).  Sometimes known as "central meridian (CM)".','EPSG guidance note number 7.','OGP','2002-06-22','2002.390',0),
(8805,'Scale factor at natural origin','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the natural origin.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8806,'False easting','Since the natural origin may be at or near the centre of the projection and under normal coordinate circumstances would thus give rise to negative coordinates over parts of the mapped area, this origin is usually given false coordinates which are large enough to avoid this inconvenience. The False Easting, FE, is the value assigned to the abscissa (east or west) axis of the projection grid at the natural origin.','EPSG guidance note number 7.','OGP','2002-07-31','2002.510',0),
(8807,'False northing','Since the natural origin may be at or near the centre of the projection and under normal coordinate circumstances would thus give rise to negative coordinates over parts of the mapped area, this origin is usually given false coordinates which are large enough to avoid this inconvenience. The False Northing, FN, is the value assigned to the ordinate (north or south) axis of the projection grid at the natural origin.','EPSG guidance note number 7.','OGP','2002-07-31','2002.510',0),
(8811,'Latitude of projection centre','For an oblique projection, this is the latitude of the point at which the azimuth of the central line is defined.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8812,'Longitude of projection centre','For an oblique projection, this is the longitude of the point at which the azimuth of the central line is defined.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8813,'Azimuth of initial line','The azimuthal direction (north zero, east of north being positive) of the great circle which is the centre line of an oblique projection. The azimuth is given at the projection centre.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8814,'Angle from Rectified to Skew Grid','The angle at the natural origin of an oblique projection through which the natural coordinate reference system is rotated to make the projection north axis parallel with true north.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8815,'Scale factor on initial line','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the projection center.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8816,'Easting at projection centre','The easting value assigned to the projection centre.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8817,'Northing at projection centre','The northing value assigned to the projection centre.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8818,'Latitude of pseudo standard parallel','Latitude of the parallel on which the conic or cylindrical projection is based.  This latitude is not geographic, but is defined on the conformal sphere AFTER its rotation to obtain the oblique aspect of the projection.','EPSG guidance note number 7','OGP','2000-03-07','',0),
(8819,'Scale factor on pseudo standard parallel','The factor by which the map grid is reduced or enlarged during the projection process, defined by its value at the pseudo-standard parallel.','EPSG guidance note number 7.','OGP','2000-03-07','',0),
(8821,'Latitude of false origin','The latitude of the point which is not the natural origin and at which grid coordinate values false easting and false northing are defined.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8822,'Longitude of false origin','The longitude of the point which is not the natural origin and at which grid coordinate values false easting and false northing are defined.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8823,'Latitude of 1st standard parallel','For a conic projection with two standard parallels, this is the latitude of one of the parallels of intersection of the cone with the ellipsoid. It is normally but not necessarily that nearest to the pole. Scale is true along this parallel.','EPSG guidance note number 7.','OGP','2009-06-02','2009.004',0),
(8824,'Latitude of 2nd standard parallel','For a conic projection with two standard parallels, this is the latitude of one of the parallels at which the cone intersects with the ellipsoid. It is normally but not necessarily that nearest to the equator. Scale is true along this parallel.','EPSG guidance note number 7.','OGP','2009-06-02','2009.004',0),
(8826,'Easting at false origin','The easting value assigned to the false origin.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8827,'Northing at false origin','The northing value assigned to the false origin.','EPSG guidance note number 7.','OGP','1999-09-09','',0),
(8828,'Spherical latitude of origin','The latitude of the point from which the values of both the geographical coordinates on the sphere and the grid coordinates on a spherical projection are deemed to increment or decrement for computational purposes.','EPSG guidance note number 7.','OGP','2001-06-05','2009.007',1),
(8829,'Spherical longitude of origin','The longitude of the point from which the values of both the geographical coordinates on the sphere and the grid coordinates on a spherical projection are deemed to increment or decrement for computational purposes.','EPSG guidance note number 7.','OGP','2001-06-05','2009.007',1),
(8830,'Initial longitude','The longitude of the western limit of the first zone of a Transverse Mercator zoned grid system.','OGP','OGP','2001-06-05','',0),
(8831,'Zone width','The longitude width of a zone of a Transverse Mercator zoned grid system.','OGP','OGP','2001-06-05','',0),
(8832,'Latitude of standard parallel','For polar aspect azimuthal projections, the parallel on which the scale factor is defined to be unity.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8833,'Longitude of origin','For polar aspect azimuthal projections, the meridian along which the northing axis increments and also across which parallels of latitude increment towards the north pole.','EPSG guidance note number 7.','OGP','2003-09-22','',0),
(8834,'Latitude of topocentric origin','For topocentric CSs, the latitude of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8835,'Longitude of topocentric origin','For topocentric CSs, the longitude of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8836,'Ellipsoidal height of topocentric origin','For topocentric CSs, the ellipsoidal height of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8837,'Geocentric X of topocentric origin','For topocentric CSs, the geocentric Cartesian X coordinate of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8838,'Geocentric Y of topocentric origin','For topocentric CSs, the geocentric Cartesian Y coordinate of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8839,'Geocentric Z of topocentric origin','For topocentric CSs, the geocentric Cartesian Z coordinate of the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0),
(8840,'Viewpoint height','For vertical perspective projections, the height of viewpoint above the topocentric origin.','EPSG guidance note number 7.','OGP','2007-11-01','',0)
INSERT INTO EPSG_COORDOPERATIONPARAMUSAGE VALUES
(1036,1024,1,'No'),
(1040,1024,1,'No'),
(1040,1025,2,'No'),
(1042,1026,10,'No'),
(1043,1026,10,'No'),
(1042,1027,11,'No'),
(1043,1027,11,'No'),
(1042,1028,12,'No'),
(1043,1028,12,'No'),
(1042,1029,13,'No'),
(1043,1029,13,'No'),
(1042,1030,14,'No'),
(1043,1030,14,'No'),
(1042,1031,15,'No'),
(1043,1031,15,'No'),
(1042,1032,16,'No'),
(1043,1032,16,'No'),
(1042,1033,17,'No'),
(1043,1033,17,'No'),
(1042,1034,18,'No'),
(1043,1034,18,'No'),
(1042,1035,19,'No'),
(1043,1035,19,'No'),
(1041,1036,3,'No'),
(1042,1036,3,'No'),
(1043,1036,3,'No'),
(9819,1036,3,'No'),
(1046,1037,6,'No'),
(1051,1038,7,'No'),
(1052,1039,5,'No'),
(1053,1040,8,'Yes'),
(1054,1040,8,'Yes'),
(1055,1040,8,'Yes'),
(1056,1040,8,'Yes'),
(1057,1040,8,'Yes'),
(1058,1040,8,'Yes'),
(1053,1041,9,'Yes'),
(1054,1041,9,'Yes'),
(1055,1041,9,'Yes'),
(1056,1041,9,'Yes'),
(1057,1041,9,'Yes'),
(1058,1041,9,'Yes'),
(1053,1042,10,'Yes'),
(1054,1042,10,'Yes'),
(1055,1042,10,'Yes'),
(1056,1042,10,'Yes'),
(1057,1042,10,'Yes'),
(1058,1042,10,'Yes'),
(1053,1043,11,'Yes'),
(1054,1043,11,'Yes'),
(1055,1043,11,'Yes'),
(1056,1043,11,'Yes'),
(1057,1043,11,'Yes'),
(1058,1043,11,'Yes'),
(1053,1044,12,'Yes'),
(1054,1044,12,'Yes'),
(1055,1044,12,'Yes'),
(1056,1044,12,'Yes'),
(1057,1044,12,'Yes'),
(1058,1044,12,'Yes'),
(1053,1045,13,'Yes'),
(1054,1045,13,'Yes'),
(1055,1045,13,'Yes'),
(1056,1045,13,'Yes'),
(1057,1045,13,'Yes'),
(1058,1045,13,'Yes'),
(1053,1046,14,'Yes'),
(1054,1046,14,'Yes'),
(1055,1046,14,'Yes'),
(1056,1046,14,'Yes'),
(1057,1046,14,'Yes'),
(1058,1046,14,'Yes'),
(1053,1047,15,'No'),
(1054,1047,15,'No'),
(1055,1047,15,'No'),
(1056,1047,15,'No'),
(1057,1047,15,'No'),
(1058,1047,15,'No'),
(9618,8601,1,'Yes'),
(9619,8601,1,'Yes'),
(9660,8601,1,'Yes'),
(9601,8602,1,'Yes'),
(9618,8602,2,'Yes'),
(9619,8602,2,'Yes'),
(9660,8602,2,'Yes'),
(1046,8603,3,'Yes'),
(9616,8603,1,'Yes'),
(9657,8603,3,'Yes'),
(9660,8603,3,'Yes'),
(9618,8604,3,'Yes'),
(1031,8605,1,'Yes'),
(1032,8605,1,'Yes'),
(1033,8605,1,'Yes'),
(1034,8605,1,'Yes'),
(1035,8605,1,'Yes'),
(1037,8605,1,'Yes'),
(1038,8605,1,'Yes'),
(1039,8605,1,'Yes'),
(1053,8605,1,'Yes'),
(1054,8605,1,'Yes'),
(1055,8605,1,'Yes'),
(1056,8605,1,'Yes'),
(1057,8605,1,'Yes'),
(1058,8605,1,'Yes'),
(9603,8605,1,'Yes'),
(9604,8605,1,'Yes'),
(9605,8605,1,'Yes'),
(9606,8605,1,'Yes'),
(9607,8605,1,'Yes'),
(9636,8605,1,'Yes'),
(1031,8606,2,'Yes'),
(1032,8606,2,'Yes'),
(1033,8606,2,'Yes'),
(1034,8606,2,'Yes'),
(1035,8606,2,'Yes'),
(1037,8606,2,'Yes'),
(1038,8606,2,'Yes'),
(1039,8606,2,'Yes'),
(1053,8606,2,'Yes'),
(1054,8606,2,'Yes'),
(1055,8606,2,'Yes'),
(1056,8606,2,'Yes'),
(1057,8606,2,'Yes'),
(1058,8606,2,'Yes'),
(9603,8606,2,'Yes'),
(9604,8606,2,'Yes'),
(9605,8606,2,'Yes'),
(9606,8606,2,'Yes'),
(9607,8606,2,'Yes'),
(9636,8606,2,'Yes'),
(1031,8607,3,'Yes'),
(1032,8607,3,'Yes'),
(1033,8607,3,'Yes'),
(1034,8607,3,'Yes'),
(1035,8607,3,'Yes'),
(1037,8607,3,'Yes'),
(1038,8607,3,'Yes'),
(1039,8607,3,'Yes'),
(1053,8607,3,'Yes'),
(1054,8607,3,'Yes'),
(1055,8607,3,'Yes'),
(1056,8607,3,'Yes'),
(1057,8607,3,'Yes'),
(1058,8607,3,'Yes'),
(9603,8607,3,'Yes'),
(9604,8607,3,'Yes'),
(9605,8607,3,'Yes'),
(9606,8607,3,'Yes'),
(9607,8607,3,'Yes'),
(9636,8607,3,'Yes'),
(1032,8608,4,'Yes'),
(1033,8608,4,'Yes'),
(1034,8608,4,'Yes'),
(1037,8608,4,'Yes'),
(1038,8608,4,'Yes'),
(1039,8608,4,'Yes'),
(1053,8608,4,'Yes'),
(1054,8608,4,'Yes'),
(1055,8608,4,'Yes'),
(1056,8608,4,'Yes'),
(1057,8608,4,'Yes'),
(1058,8608,4,'Yes'),
(9606,8608,4,'Yes'),
(9607,8608,4,'Yes'),
(9636,8608,4,'Yes'),
(1032,8609,5,'Yes'),
(1033,8609,5,'Yes'),
(1034,8609,5,'Yes'),
(1037,8609,5,'Yes'),
(1038,8609,5,'Yes'),
(1039,8609,5,'Yes'),
(1053,8609,5,'Yes'),
(1054,8609,5,'Yes'),
(1055,8609,5,'Yes'),
(1056,8609,5,'Yes'),
(1057,8609,5,'Yes'),
(1058,8609,5,'Yes'),
(9606,8609,5,'Yes'),
(9607,8609,5,'Yes'),
(9636,8609,5,'Yes'),
(1032,8610,6,'Yes'),
(1033,8610,6,'Yes'),
(1034,8610,6,'Yes'),
(1037,8610,6,'Yes'),
(1038,8610,6,'Yes'),
(1039,8610,6,'Yes'),
(1053,8610,6,'Yes'),
(1054,8610,6,'Yes'),
(1055,8610,6,'Yes'),
(1056,8610,6,'Yes'),
(1057,8610,6,'Yes'),
(1058,8610,6,'Yes'),
(9606,8610,6,'Yes'),
(9607,8610,6,'Yes'),
(9636,8610,6,'Yes'),
(1032,8611,7,'Yes'),
(1033,8611,7,'Yes'),
(1034,8611,7,'Yes'),
(1037,8611,7,'Yes'),
(1038,8611,7,'Yes'),
(1039,8611,7,'Yes'),
(1053,8611,7,'Yes'),
(1054,8611,7,'Yes'),
(1055,8611,7,'Yes'),
(1056,8611,7,'Yes'),
(1057,8611,7,'Yes'),
(1058,8611,7,'Yes'),
(9606,8611,7,'Yes'),
(9607,8611,7,'Yes'),
(9621,8611,3,'No'),
(9636,8611,7,'Yes'),
(9622,8612,3,''),
(9623,8612,3,'No'),
(9622,8613,4,''),
(9623,8613,4,'No'),
(9621,8614,4,'No'),
(9622,8614,6,''),
(9623,8615,6,'No'),
(9623,8616,7,'No'),
(1034,8617,8,'No'),
(1039,8617,8,'No'),
(1042,8617,8,'No'),
(1043,8617,8,'No'),
(1046,8617,1,'No'),
(9628,8617,1,'No'),
(9629,8617,1,'No'),
(9630,8617,1,'No'),
(9636,8617,8,'No'),
(9649,8617,1,'No'),
(9650,8617,1,'No'),
(9651,8617,1,'No'),
(9654,8617,1,'No'),
(9657,8617,1,'No'),
(1034,8618,9,'No'),
(1039,8618,9,'No'),
(1042,8618,9,'No'),
(1043,8618,9,'No'),
(1046,8618,2,'No'),
(9628,8618,2,'No'),
(9629,8618,2,'No'),
(9630,8618,2,'No'),
(9636,8618,9,'No'),
(9649,8618,2,'No'),
(9650,8618,2,'No'),
(9651,8618,2,'No'),
(9654,8618,2,'No'),
(9657,8618,2,'No'),
(9625,8619,1,''),
(9626,8619,1,''),
(9627,8619,1,''),
(9631,8619,1,''),
(9632,8619,1,''),
(9645,8619,1,''),
(9646,8619,1,''),
(9647,8619,1,''),
(9648,8619,1,''),
(9652,8619,1,''),
(9653,8619,1,''),
(9625,8620,2,''),
(9626,8620,2,''),
(9627,8620,2,''),
(9631,8620,2,''),
(9632,8620,2,''),
(9645,8620,2,''),
(9646,8620,2,''),
(9647,8620,2,''),
(9648,8620,2,''),
(9652,8620,2,''),
(9653,8620,2,''),
(9621,8621,1,'No'),
(9622,8621,1,''),
(9623,8621,1,'No'),
(9625,8621,3,''),
(9626,8621,3,''),
(9627,8621,3,''),
(9631,8621,3,''),
(9632,8621,3,''),
(9645,8621,3,''),
(9646,8621,3,''),
(9647,8621,3,''),
(9648,8621,3,''),
(9652,8621,3,''),
(9653,8621,3,''),
(9621,8622,2,'No'),
(9622,8622,2,''),
(9623,8622,2,'No'),
(9625,8622,4,''),
(9626,8622,4,''),
(9627,8622,4,''),
(9631,8622,4,''),
(9632,8622,4,''),
(9645,8622,4,''),
(9646,8622,4,''),
(9647,8622,4,''),
(9648,8622,4,''),
(9652,8622,4,''),
(9653,8622,4,''),
(9617,8623,1,''),
(9624,8623,1,'No'),
(9625,8623,5,''),
(9626,8623,5,''),
(9627,8623,5,''),
(9628,8623,3,'Yes'),
(9629,8623,3,'Yes'),
(9630,8623,3,'Yes'),
(9645,8623,7,''),
(9646,8623,7,''),
(9647,8623,7,''),
(9648,8623,7,''),
(9649,8623,4,'Yes'),
(9650,8623,4,'Yes'),
(9651,8623,4,'Yes'),
(9654,8623,4,'Yes'),
(9617,8624,2,''),
(9624,8624,2,'No'),
(9625,8624,6,''),
(9626,8624,6,''),
(9627,8624,6,''),
(9628,8624,4,'Yes'),
(9629,8624,4,'Yes'),
(9630,8624,4,'Yes'),
(9631,8624,5,''),
(9632,8624,5,''),
(9652,8624,7,''),
(9653,8624,7,''),
(9617,8625,3,''),
(9624,8625,3,'No'),
(9625,8625,7,''),
(9626,8625,7,''),
(9627,8625,7,''),
(9628,8625,5,'Yes'),
(9629,8625,5,'Yes'),
(9630,8625,5,'Yes'),
(9631,8625,6,''),
(9632,8625,6,''),
(9652,8625,8,''),
(9653,8625,8,''),
(9617,8626,4,''),
(9625,8626,8,''),
(9626,8626,8,''),
(9627,8626,8,''),
(9628,8626,6,'Yes'),
(9629,8626,6,'Yes'),
(9630,8626,6,'Yes'),
(9631,8626,7,''),
(9632,8626,7,''),
(9652,8626,9,''),
(9653,8626,9,''),
(9625,8627,9,''),
(9626,8627,9,''),
(9627,8627,9,''),
(9628,8627,7,'Yes'),
(9629,8627,7,'Yes'),
(9630,8627,7,'Yes'),
(9631,8627,8,''),
(9632,8627,8,''),
(9652,8627,10,''),
(9653,8627,10,''),
(9625,8628,10,''),
(9626,8628,10,''),
(9627,8628,10,''),
(9628,8628,8,'Yes'),
(9629,8628,8,'Yes'),
(9630,8628,8,'Yes'),
(9631,8628,9,''),
(9632,8628,9,''),
(9652,8628,11,''),
(9653,8628,11,''),
(9626,8629,11,''),
(9627,8629,11,''),
(9629,8629,9,'Yes'),
(9630,8629,9,'Yes'),
(9631,8629,10,''),
(9632,8629,10,''),
(9652,8629,12,''),
(9653,8629,12,''),
(9626,8630,12,''),
(9627,8630,12,''),
(9629,8630,10,'Yes'),
(9630,8630,10,'Yes'),
(9632,8630,11,''),
(9653,8630,13,''),
(9626,8631,13,''),
(9627,8631,13,''),
(9629,8631,11,'Yes'),
(9630,8631,11,'Yes'),
(9632,8631,12,''),
(9653,8631,14,''),
(9626,8632,14,''),
(9627,8632,14,''),
(9629,8632,12,'Yes'),
(9630,8632,12,'Yes'),
(9646,8632,16,''),
(9647,8632,16,''),
(9648,8632,16,''),
(9650,8632,13,'Yes'),
(9651,8632,13,'Yes'),
(9627,8633,15,''),
(9630,8633,13,'Yes'),
(9647,8633,17,''),
(9648,8633,17,''),
(9651,8633,14,'Yes'),
(9654,8633,14,'Yes'),
(9627,8634,16,''),
(9630,8634,14,'Yes'),
(9647,8634,18,''),
(9648,8634,18,''),
(9651,8634,15,'Yes'),
(9627,8635,17,''),
(9630,8635,15,'Yes'),
(9647,8635,19,''),
(9648,8635,19,''),
(9651,8635,16,'Yes'),
(9627,8636,18,''),
(9630,8636,16,'Yes'),
(9647,8636,20,''),
(9648,8636,20,''),
(9651,8636,17,'Yes'),
(9627,8637,19,''),
(9630,8637,17,'Yes'),
(9647,8637,21,''),
(9648,8637,21,''),
(9651,8637,18,'Yes'),
(9617,8638,5,''),
(9617,8639,6,''),
(9624,8639,4,'No'),
(9625,8639,11,''),
(9626,8639,15,''),
(9627,8639,20,''),
(9628,8639,9,'Yes'),
(9629,8639,13,'Yes'),
(9630,8639,18,'Yes'),
(9645,8639,13,''),
(9646,8639,17,''),
(9647,8639,22,''),
(9648,8639,35,''),
(9649,8639,10,'Yes'),
(9650,8639,14,'Yes'),
(9651,8639,19,'Yes'),
(9654,8639,109,'Yes'),
(9617,8640,7,''),
(9624,8640,5,'No'),
(9625,8640,12,''),
(9626,8640,16,''),
(9627,8640,21,''),
(9628,8640,10,'Yes'),
(9629,8640,14,'Yes'),
(9630,8640,19,'Yes'),
(9617,8641,8,''),
(9624,8641,6,'No'),
(9625,8641,13,''),
(9626,8641,17,''),
(9627,8641,22,''),
(9628,8641,11,'Yes'),
(9629,8641,15,'Yes'),
(9630,8641,20,'Yes'),
(9617,8642,9,''),
(9625,8642,14,''),
(9626,8642,18,''),
(9627,8642,23,''),
(9628,8642,12,'Yes'),
(9629,8642,16,'Yes'),
(9630,8642,21,'Yes'),
(9625,8643,15,''),
(9626,8643,19,''),
(9627,8643,24,''),
(9628,8643,13,'Yes'),
(9629,8643,17,'Yes'),
(9630,8643,22,'Yes'),
(9645,8643,17,''),
(9646,8643,21,''),
(9647,8643,26,''),
(9648,8643,39,''),
(9649,8643,14,'Yes'),
(9650,8643,18,'Yes'),
(9651,8643,23,'Yes'),
(9654,8643,113,'Yes'),
(9625,8644,16,''),
(9626,8644,20,''),
(9627,8644,25,''),
(9628,8644,14,'Yes'),
(9629,8644,18,'Yes'),
(9630,8644,23,'Yes'),
(9645,8644,18,''),
(9646,8644,22,''),
(9647,8644,27,''),
(9648,8644,40,''),
(9649,8644,15,'Yes'),
(9650,8644,19,'Yes'),
(9651,8644,24,'Yes'),
(9654,8644,114,'Yes'),
(9626,8645,21,''),
(9627,8645,26,''),
(9629,8645,19,'Yes'),
(9630,8645,24,'Yes'),
(9646,8645,23,''),
(9647,8645,28,''),
(9648,8645,41,''),
(9650,8645,20,'Yes'),
(9651,8645,25,'Yes'),
(9654,8645,115,'Yes'),
(9626,8646,22,''),
(9627,8646,27,''),
(9629,8646,20,'Yes'),
(9630,8646,25,'Yes'),
(9646,8646,24,''),
(9647,8646,29,''),
(9648,8646,42,''),
(9650,8646,21,'Yes'),
(9651,8646,26,'Yes'),
(9626,8647,23,''),
(9627,8647,28,''),
(9629,8647,21,'Yes'),
(9630,8647,26,'Yes'),
(9646,8647,25,''),
(9647,8647,30,''),
(9648,8647,43,''),
(9650,8647,22,'Yes'),
(9651,8647,27,'Yes'),
(9626,8648,24,''),
(9627,8648,29,''),
(9629,8648,22,'Yes'),
(9630,8648,27,'Yes'),
(9646,8648,26,''),
(9647,8648,31,''),
(9648,8648,44,''),
(9650,8648,23,'Yes'),
(9651,8648,28,'Yes'),
(9627,8649,30,''),
(9630,8649,28,'Yes'),
(9647,8649,32,''),
(9648,8649,45,''),
(9651,8649,29,'Yes'),
(9654,8649,119,'Yes'),
(9627,8650,31,''),
(9630,8650,29,'Yes'),
(9647,8650,33,''),
(9648,8650,46,''),
(9651,8650,30,'Yes'),
(9627,8651,32,''),
(9630,8651,30,'Yes'),
(9647,8651,34,''),
(9648,8651,47,''),
(9651,8651,31,'Yes'),
(9627,8652,33,''),
(9630,8652,31,'Yes'),
(9647,8652,35,''),
(9648,8652,48,''),
(9651,8652,32,'Yes'),
(9654,8652,122,'Yes'),
(9627,8653,34,''),
(9630,8653,32,'Yes'),
(9647,8653,36,''),
(9648,8653,49,''),
(9651,8653,33,'Yes'),
(9604,8654,4,'Yes'),
(9605,8654,4,'Yes'),
(9604,8655,5,'Yes'),
(9605,8655,5,'Yes'),
(9614,8656,1,'Yes'),
(9615,8656,1,'Yes'),
(9613,8657,1,'Yes'),
(9613,8658,2,'Yes'),
(9620,8659,1,''),
(9620,8660,2,''),
(9620,8661,3,''),
(9620,8662,4,''),
(9622,8663,5,''),
(9623,8663,5,'No'),
(9633,8664,1,'Yes'),
(9634,8665,1,''),
(1025,8666,1,''),
(1030,8666,1,''),
(1045,8666,1,''),
(1047,8666,1,''),
(1048,8666,1,''),
(1050,8666,1,''),
(1060,8666,1,''),
(9635,8666,1,'Yes'),
(9661,8666,1,''),
(9662,8666,1,''),
(9663,8666,1,''),
(9664,8666,1,''),
(9665,8666,1,''),
(1034,8667,10,'No'),
(1039,8667,10,'No'),
(9636,8667,10,'No'),
(9648,8668,22,''),
(9648,8669,23,''),
(9654,8669,20,'Yes'),
(9648,8670,24,''),
(9648,8671,25,''),
(9648,8672,26,''),
(9648,8673,27,''),
(9648,8674,28,''),
(9648,8675,29,''),
(9648,8676,30,''),
(9648,8677,31,''),
(9648,8678,32,''),
(9648,8679,33,''),
(9648,8680,34,''),
(9648,8681,50,''),
(9654,8681,124,'Yes'),
(9648,8682,51,''),
(9648,8683,52,''),
(9648,8684,53,''),
(9654,8684,127,'Yes'),
(9648,8685,54,''),
(9654,8685,128,'Yes'),
(9648,8686,55,''),
(9654,8686,129,'Yes'),
(9648,8687,56,''),
(9654,8687,130,'Yes'),
(9648,8688,57,''),
(9648,8689,58,''),
(9648,8690,59,''),
(9654,8690,133,'Yes'),
(9648,8691,60,''),
(9654,8691,134,'Yes'),
(9648,8692,61,''),
(9654,8692,135,'Yes'),
(9648,8693,62,''),
(9645,8694,5,''),
(9646,8694,5,''),
(9647,8694,5,''),
(9648,8694,5,''),
(9652,8694,5,''),
(9653,8694,5,''),
(9645,8695,6,''),
(9646,8695,6,''),
(9647,8695,6,''),
(9648,8695,6,''),
(9652,8695,6,''),
(9653,8695,6,''),
(9649,8696,3,'No'),
(9650,8696,3,'No'),
(9651,8696,3,'No'),
(9654,8696,3,'No'),
(9654,8697,34,'Yes'),
(9654,8698,48,'Yes'),
(9654,8699,49,'Yes'),
(9654,8700,56,'Yes'),
(9654,8701,68,'Yes'),
(9654,8702,91,'Yes'),
(9654,8703,137,'Yes'),
(9654,8704,138,'Yes'),
(9654,8705,149,'Yes'),
(9654,8706,155,'Yes'),
(9654,8707,156,'Yes'),
(9654,8708,161,'Yes'),
(9654,8709,163,'Yes'),
(9654,8710,170,'Yes'),
(9654,8711,177,'Yes'),
(9654,8712,178,'Yes'),
(9654,8713,194,'Yes'),
(9654,8714,204,'Yes'),
(9654,8715,209,'Yes'),
(9645,8716,8,''),
(9646,8716,8,''),
(9647,8716,8,''),
(9648,8716,8,''),
(9649,8716,5,'Yes'),
(9650,8716,5,'Yes'),
(9651,8716,5,'Yes'),
(9654,8716,5,'Yes'),
(9645,8717,9,''),
(9646,8717,9,''),
(9647,8717,9,''),
(9648,8717,9,''),
(9649,8717,6,'Yes'),
(9650,8717,6,'Yes'),
(9651,8717,6,'Yes'),
(9654,8717,6,'Yes'),
(9645,8718,10,''),
(9646,8718,10,''),
(9647,8718,10,''),
(9648,8718,10,''),
(9649,8718,7,'Yes'),
(9650,8718,7,'Yes'),
(9651,8718,7,'Yes'),
(9654,8718,7,'Yes'),
(9645,8719,11,''),
(9646,8719,11,''),
(9647,8719,11,''),
(9648,8719,11,''),
(9649,8719,8,'Yes'),
(9650,8719,8,'Yes'),
(9651,8719,8,'Yes'),
(9654,8719,8,'Yes'),
(9645,8720,12,''),
(9646,8720,12,''),
(9647,8720,12,''),
(9648,8720,12,''),
(9649,8720,9,'Yes'),
(9650,8720,9,'Yes'),
(9651,8720,9,'Yes'),
(9646,8721,13,''),
(9647,8721,13,''),
(9648,8721,13,''),
(9650,8721,10,'Yes'),
(9651,8721,10,'Yes'),
(9654,8721,10,'Yes'),
(9646,8722,14,''),
(9647,8722,14,''),
(9648,8722,14,''),
(9650,8722,11,'Yes'),
(9651,8722,11,'Yes'),
(9654,8722,11,'Yes'),
(9646,8723,15,''),
(9647,8723,15,''),
(9648,8723,15,''),
(9650,8723,12,'Yes'),
(9651,8723,12,'Yes'),
(9645,8724,14,''),
(9646,8724,18,''),
(9647,8724,23,''),
(9648,8724,36,''),
(9649,8724,11,'Yes'),
(9650,8724,15,'Yes'),
(9651,8724,20,'Yes'),
(9654,8724,110,'Yes'),
(9645,8725,15,''),
(9646,8725,19,''),
(9647,8725,24,''),
(9648,8725,37,''),
(9649,8725,12,'Yes'),
(9650,8725,16,'Yes'),
(9651,8725,21,'Yes'),
(9654,8725,111,'Yes'),
(9645,8726,16,''),
(9646,8726,20,''),
(9647,8726,25,''),
(9648,8726,38,''),
(9649,8726,13,'Yes'),
(9650,8726,17,'Yes'),
(9651,8726,22,'Yes'),
(9654,8726,112,'Yes'),
(9655,8727,1,'Yes'),
(9656,8728,1,'Yes'),
(9656,8729,2,'Yes'),
(1046,8730,4,'Yes'),
(9657,8730,4,'Yes'),
(1046,8731,5,'Yes'),
(9657,8731,5,'Yes'),
(9658,8732,1,'Yes'),
(1049,8733,1,'No'),
(9666,8733,1,'No'),
(1049,8734,2,'No'),
(9666,8734,2,'No'),
(1049,8735,3,'No'),
(9666,8735,3,'No'),
(1049,8736,4,'No'),
(9666,8736,4,'No'),
(1049,8737,5,'No'),
(9666,8737,5,'No'),
(1049,8738,6,'No'),
(9666,8738,6,'No'),
(1049,8739,7,'No'),
(9666,8739,7,'No'),
(1049,8740,8,'No'),
(9666,8740,8,'No'),
(1049,8741,9,'No'),
(9666,8741,9,'No'),
(1049,8742,10,'No'),
(9666,8742,10,'No'),
(1024,8801,1,'No'),
(1026,8801,1,'No'),
(1027,8801,1,'No'),
(1052,8801,1,'No'),
(9801,8801,1,'No'),
(9804,8801,1,'No'),
(9806,8801,1,'No'),
(9807,8801,1,'No'),
(9808,8801,1,'No'),
(9809,8801,1,'No'),
(9810,8801,1,'No'),
(9811,8801,1,'No'),
(9817,8801,1,'No'),
(9818,8801,1,'No'),
(9820,8801,1,'No'),
(9823,8801,1,'No'),
(9824,8801,1,'No'),
(9826,8801,1,'No'),
(9827,8801,1,'No'),
(9828,8801,1,'No'),
(9831,8801,1,'No'),
(9832,8801,1,'No'),
(9833,8801,1,'No'),
(9840,8801,1,'No'),
(9841,8801,1,'No'),
(9842,8801,1,'No'),
(1024,8802,2,'No'),
(1026,8802,2,'No'),
(1027,8802,2,'No'),
(1028,8802,2,'No'),
(1029,8802,2,'No'),
(1044,8802,2,'No'),
(1052,8802,2,'No'),
(9801,8802,2,'No'),
(9804,8802,2,'No'),
(9805,8802,2,'No'),
(9806,8802,2,'No'),
(9807,8802,2,'No'),
(9808,8802,2,'No'),
(9809,8802,2,'No'),
(9810,8802,2,'No'),
(9811,8802,2,'No'),
(9817,8802,2,'No'),
(9818,8802,2,'No'),
(9820,8802,2,'No'),
(9823,8802,2,'No'),
(9826,8802,2,'No'),
(9827,8802,2,'No'),
(9828,8802,2,'No'),
(9831,8802,2,'No'),
(9832,8802,2,'No'),
(9833,8802,2,'No'),
(9834,8802,2,'No'),
(9835,8802,2,'No'),
(9840,8802,2,'No'),
(9841,8802,2,'No'),
(9801,8805,3,'No'),
(9804,8805,3,'No'),
(9807,8805,3,'No'),
(9808,8805,3,'No'),
(9809,8805,3,'No'),
(9810,8805,3,'No'),
(9817,8805,3,'No'),
(9824,8805,4,'No'),
(9826,8805,3,'No'),
(9841,8805,3,'No'),
(1024,8806,3,'No'),
(1026,8806,3,'No'),
(1027,8806,3,'No'),
(1028,8806,3,'No'),
(1029,8806,3,'No'),
(1041,8806,6,'No'),
(1042,8806,6,'No'),
(1043,8806,6,'No'),
(1052,8806,3,'No'),
(9801,8806,4,'No'),
(9804,8806,4,'No'),
(9805,8806,3,'No'),
(9806,8806,3,'No'),
(9807,8806,4,'No'),
(9808,8806,4,'No'),
(9809,8806,4,'No'),
(9810,8806,4,'No'),
(9811,8806,3,'No'),
(9812,8806,6,'No'),
(9813,8806,5,'No'),
(9817,8806,4,'No'),
(9818,8806,3,'No'),
(9819,8806,6,'No'),
(9820,8806,3,'No'),
(9821,8806,3,'No'),
(9823,8806,3,'No'),
(9824,8806,5,'No'),
(9826,8806,4,'No'),
(9827,8806,3,'No'),
(9828,8806,3,'No'),
(9829,8806,3,'No'),
(9831,8806,3,'No'),
(9832,8806,3,'No'),
(9833,8806,3,'No'),
(9834,8806,3,'No'),
(9835,8806,3,'No'),
(9840,8806,3,'No'),
(9841,8806,4,'No'),
(9842,8806,3,'No'),
(1024,8807,4,'No'),
(1026,8807,4,'No'),
(1027,8807,4,'No'),
(1028,8807,4,'No'),
(1029,8807,4,'No'),
(1041,8807,7,'No'),
(1042,8807,7,'No'),
(1043,8807,7,'No'),
(1052,8807,4,'No'),
(9801,8807,5,'No'),
(9804,8807,5,'No'),
(9805,8807,4,'No'),
(9806,8807,4,'No'),
(9807,8807,5,'No'),
(9808,8807,5,'No'),
(9809,8807,5,'No'),
(9810,8807,5,'No'),
(9811,8807,4,'No'),
(9812,8807,7,'No'),
(9813,8807,6,'No'),
(9817,8807,5,'No'),
(9818,8807,4,'No'),
(9819,8807,7,'No'),
(9820,8807,4,'No'),
(9821,8807,4,'No'),
(9823,8807,4,'No'),
(9824,8807,6,'No'),
(9826,8807,5,'No'),
(9827,8807,4,'No'),
(9828,8807,4,'No'),
(9829,8807,4,'No'),
(9831,8807,4,'No'),
(9832,8807,4,'No'),
(9833,8807,4,'No'),
(9834,8807,4,'No'),
(9835,8807,4,'No'),
(9840,8807,4,'No'),
(9841,8807,5,'No'),
(9842,8807,4,'No'),
(1041,8811,1,'No'),
(1042,8811,1,'No'),
(1043,8811,1,'No'),
(9812,8811,1,'No'),
(9813,8811,1,'No'),
(9814,8811,1,'No'),
(9815,8811,1,'No'),
(9819,8811,1,'No'),
(9812,8812,2,'No'),
(9813,8812,2,'No'),
(9814,8812,2,'No'),
(9815,8812,2,'No'),
(9812,8813,3,'No'),
(9813,8813,3,'No'),
(9815,8813,3,'No'),
(9812,8814,4,'No'),
(9815,8814,4,'No'),
(9812,8815,5,'No'),
(9813,8815,4,'No'),
(9815,8815,5,'No'),
(9814,8816,3,'No'),
(9815,8816,6,'No'),
(9814,8817,4,'No'),
(9815,8817,7,'No'),
(1041,8818,4,'No'),
(1042,8818,4,'No'),
(1043,8818,4,'No'),
(9819,8818,4,'No'),
(1041,8819,5,'No'),
(1042,8819,5,'No'),
(1043,8819,5,'No'),
(9819,8819,5,'No'),
(1044,8821,3,'No'),
(1051,8821,1,'No'),
(9802,8821,1,'No'),
(9803,8821,1,'No'),
(9816,8821,1,'No'),
(9822,8821,1,'No'),
(1051,8822,2,'No'),
(9802,8822,2,'No'),
(9803,8822,2,'No'),
(9816,8822,2,'No'),
(9822,8822,2,'No'),
(9842,8822,2,'No'),
(1028,8823,1,'No'),
(1029,8823,1,'No'),
(1044,8823,1,'No'),
(1051,8823,3,'No'),
(9802,8823,3,'No'),
(9803,8823,3,'No'),
(9805,8823,1,'No'),
(9822,8823,3,'No'),
(9834,8823,1,'No'),
(9835,8823,1,'No'),
(1051,8824,4,'No'),
(9802,8824,4,'No'),
(9803,8824,4,'No'),
(9822,8824,4,'No'),
(1044,8826,4,'No'),
(1051,8826,5,'No'),
(9802,8826,5,'No'),
(9803,8826,5,'No'),
(9816,8826,3,'No'),
(9822,8826,5,'No'),
(9830,8826,3,'No'),
(1044,8827,5,'No'),
(1051,8827,6,'No'),
(9802,8827,6,'No'),
(9803,8827,6,'No'),
(9816,8827,4,'No'),
(9822,8827,6,'No'),
(9830,8827,4,'No'),
(9821,8828,1,'No'),
(9821,8829,2,'No'),
(9824,8830,2,'No'),
(9824,8831,3,'No'),
(9829,8832,1,'No'),
(9830,8832,1,'No'),
(1041,8833,2,'No'),
(1042,8833,2,'No'),
(1043,8833,2,'No'),
(9819,8833,2,'No'),
(9829,8833,2,'No'),
(9830,8833,2,'No'),
(9837,8834,1,'No'),
(9838,8834,1,''),
(9839,8834,1,''),
(9837,8835,2,'No'),
(9838,8835,2,''),
(9839,8835,2,''),
(9837,8836,3,'No'),
(9838,8836,3,''),
(9836,8837,1,'No'),
(9836,8838,2,'No'),
(9836,8839,3,'No'),
(9838,8840,4,'')
INSERT INTO EPSG_COORDOPERATIONPARAMVALUE VALUES
(1024,9607,8605,601.705,'',9001),
(1024,9607,8606,84.263,'',9001),
(1024,9607,8607,485.227,'',9001),
(1024,9607,8608,-4.7354,'',9104),
(1024,9607,8609,-1.3145,'',9104),
(1024,9607,8610,-5.393,'',9104),
(1024,9607,8611,-2.3887,'',9202),
(1025,9630,8617,55,'',9102),
(1025,9630,8618,0,'',9102),
(1025,9630,8623,-0.00000556098,'',9203),
(1025,9630,8624,-0.00000155391,'',9203),
(1025,9630,8625,-0.00000040262,'',9203),
(1025,9630,8626,-0.000000509693,'',9203),
(1025,9630,8627,-0.000000819775,'',9203),
(1025,9630,8628,-0.000000247592,'',9203),
(1025,9630,8629,0.000000136682,'',9203),
(1025,9630,8630,0.000000186198,'',9203),
(1025,9630,8631,0.00000012335,'',9203),
(1025,9630,8632,0.0000000568797,'',9203),
(1025,9630,8633,-0.00000000232217,'',9203),
(1025,9630,8634,-0.00000000769931,'',9203),
(1025,9630,8635,-0.00000000786953,'',9203),
(1025,9630,8636,-0.00000000612216,'',9203),
(1025,9630,8637,-0.00000000401382,'',9203),
(1025,9630,8639,0.0000148944,'',9203),
(1025,9630,8640,0.00000268191,'',9203),
(1025,9630,8641,0.0000024529,'',9203),
(1025,9630,8642,0.0000002944,'',9203),
(1025,9630,8643,0.0000015226,'',9203),
(1025,9630,8644,0.000000910592,'',9203),
(1025,9630,8645,-0.000000382241,'',9203),
(1025,9630,8646,-0.000000851732,'',9203),
(1025,9630,8647,-0.000000566713,'',9203),
(1025,9630,8648,-0.000000185188,'',9203),
(1025,9630,8649,0.0000000284312,'',9203),
(1025,9630,8650,0.0000000684853,'',9203),
(1025,9630,8651,0.0000000500828,'',9203),
(1025,9630,8652,0.0000000415937,'',9203),
(1025,9630,8653,0.00000000762236,'',9203),
(1026,9617,8623,8.4386918,'',9203),
(1026,9617,8624,-0.0972,'',9203),
(1026,9617,8625,-0.03672,'',9203),
(1026,9617,8626,0.0000406,'',9203),
(1026,9617,8638,-13276.58,'',9104),
(1026,9617,8639,2.6620443,'',9203),
(1026,9617,8640,0.07992,'',9203),
(1026,9617,8641,-0.0036,'',9203),
(1026,9617,8642,-0.0000109,'',9203),
(1027,9617,8623,11.328779,'',9203),
(1027,9617,8624,-0.1674,'',9203),
(1027,9617,8625,-0.03852,'',9203),
(1027,9617,8626,0.0000379,'',9203),
(1027,9617,8638,-13276.58,'',9104),
(1027,9617,8639,2.5079425,'',9203),
(1027,9617,8640,0.08352,'',9203),
(1027,9617,8641,-0.00864,'',9203),
(1027,9617,8642,-0.0000038,'',9203),
(1028,9617,8623,6.2280987,'',9203),
(1028,9617,8624,-0.03924,'',9203),
(1028,9617,8625,-0.03276,'',9203),
(1028,9617,8626,0.0000284,'',9203),
(1028,9617,8638,-13276.58,'',9104),
(1028,9617,8639,2.9368989,'',9203),
(1028,9617,8640,0.07272,'',9203),
(1028,9617,8641,0.00216,'',9203),
(1028,9617,8642,-0.0000179,'',9203),
(1029,9632,8619,155000,'',9001),
(1029,9632,8620,463000,'',9001),
(1029,9632,8621,663395.607,'',9001),
(1029,9632,8622,5781194.38,'',9001),
(1029,9632,8624,-51.681,'',9203),
(1029,9632,8625,3290.525,'',9203),
(1029,9632,8626,20.172,'',9203),
(1029,9632,8627,1.133,'',9203),
(1029,9632,8628,2.075,'',9203),
(1029,9632,8629,0.251,'',9203),
(1029,9632,8630,0.075,'',9203),
(1029,9632,8631,-0.012,'',9203),
(1030,9632,8619,663395.607,'',9001),
(1030,9632,8620,5781194.38,'',9001),
(1030,9632,8621,155000,'',9001),
(1030,9632,8622,463000,'',9001),
(1030,9632,8624,56.619,'',9203),
(1030,9632,8625,3290.362,'',9203),
(1030,9632,8626,20.184,'',9203),
(1030,9632,8627,-0.861,'',9203),
(1030,9632,8628,2.082,'',9203),
(1030,9632,8629,-0.023,'',9203),
(1030,9632,8630,0.07,'',9203),
(1030,9632,8631,-0.025,'',9203),
(1031,9632,8619,155000,'',9001),
(1031,9632,8620,463000,'',9001),
(1031,9632,8621,663395.563,'',9001),
(1031,9632,8622,5781194.442,'',9001),
(1031,9632,8624,-51.718,'',9203),
(1031,9632,8625,3290.521,'',9203),
(1031,9632,8626,20.154,'',9203),
(1031,9632,8627,1.152,'',9203),
(1031,9632,8628,2.061,'',9203),
(1031,9632,8629,0.238,'',9203),
(1031,9632,8630,0.058,'',9203),
(1031,9632,8631,-0.013,'',9203),
(1032,9632,8619,663395.563,'',9001),
(1032,9632,8620,5781194.442,'',9001),
(1032,9632,8621,155000,'',9001),
(1032,9632,8622,463000,'',9001),
(1032,9632,8624,99943.4175,'',9203),
(1032,9632,8625,-3290.3612,'',9203),
(1032,9632,8626,-20.1673,'',9203),
(1032,9632,8627,0.8387,'',9203),
(1032,9632,8628,-2.0651,'',9203),
(1032,9632,8629,0.0334,'',9203),
(1032,9632,8630,-0.0523,'',9203),
(1032,9632,8631,0.23,'',9203),
(1033,9631,8619,0,'',9001),
(1033,9631,8620,0,'',9001),
(1033,9631,8621,449681.702,'',9001),
(1033,9631,8622,5460505.326,'',9001),
(1033,9631,8624,-71.3747,'',9203),
(1033,9631,8625,1858.8407,'',9203),
(1033,9631,8626,-5.4504,'',9203),
(1033,9631,8627,-16.9681,'',9203),
(1033,9631,8628,4.0783,'',9203),
(1033,9631,8629,0.2193,'',9203),
(1034,9631,8619,500000,'',9001),
(1034,9631,8620,5500000,'',9001),
(1034,9631,8621,448933.793,'',9001),
(1034,9631,8622,5461423.984,'',9001),
(1034,9631,8624,28.7827,'',9203),
(1034,9631,8625,-1843.8236,'',9203),
(1034,9631,8626,0.0864,'',9203),
(1034,9631,8627,11.9065,'',9203),
(1034,9631,8628,-4.0793,'',9203),
(1034,9631,8629,0.0809,'',9203),
(1035,9621,8611,0,'',9202),
(1035,9621,8614,271.053,'',9110),
(1035,9621,8621,2610200.48,'',9001),
(1035,9621,8622,4905282.73,'',9001),
(1036,9633,8664,NULL,'ostn97.txt',NULL),
(1037,9632,8619,155000,'',9001),
(1037,9632,8620,463000,'',9001),
(1037,9632,8621,526577.124,'',9001),
(1037,9632,8622,5778575.474,'',9001),
(1037,9632,8624,99969.1014,'',9203),
(1037,9632,8625,533.6385,'',9203),
(1037,9632,8626,3.3943,'',9203),
(1037,9632,8627,-0.1391,'',9203),
(1037,9632,8628,2.0658,'',9203),
(1037,9632,8629,0.0677,'',9203),
(1037,9632,8630,0.0561,'',9203),
(1037,9632,8631,-0.0148,'',9203),
(1038,9632,8619,526577.124,'',9001),
(1038,9632,8620,5778575.474,'',9001),
(1038,9632,8621,155000,'',9001),
(1038,9632,8622,463000,'',9001),
(1038,9632,8624,100028.0577,'',9203),
(1038,9632,8625,-533.9532,'',9203),
(1038,9632,8626,-3.3943,'',9203),
(1038,9632,8627,0.1935,'',9203),
(1038,9632,8628,-2.0687,'',9203),
(1038,9632,8629,-0.0235,'',9203),
(1038,9632,8630,-0.0554,'',9203),
(1038,9632,8631,0.0167,'',9203),
(1039,9633,8664,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(1040,9633,8664,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(1041,9648,8619,53.5,'',9102),
(1041,9648,8620,-7.7,'',9102),
(1041,9648,8621,53.5,'',9102),
(1041,9648,8622,-7.7,'',9102),
(1041,9648,8623,0.763,'',9203),
(1041,9648,8632,-0.374,'',9203),
(1041,9648,8634,2.852,'',9203),
(1041,9648,8635,5.703,'',9203),
(1041,9648,8636,13.11,'',9203),
(1041,9648,8639,-2.81,'',9203),
(1041,9648,8643,-0.119,'',9203),
(1041,9648,8644,0.17,'',9203),
(1041,9648,8645,-0.887,'',9203),
(1041,9648,8646,4.877,'',9203),
(1041,9648,8647,3.913,'',9203),
(1041,9648,8648,2.163,'',9203),
(1041,9648,8650,-46.666,'',9203),
(1041,9648,8651,-27.795,'',9203),
(1041,9648,8652,18.867,'',9203),
(1041,9648,8670,-61.678,'',9203),
(1041,9648,8671,113.743,'',9203),
(1041,9648,8677,-265.898,'',9203),
(1041,9648,8683,-95.377,'',9203),
(1041,9648,8684,-284.294,'',9203),
(1041,9648,8690,-853.95,'',9203),
(1041,9648,8694,0.1,'',9201),
(1041,9648,8695,3600,'',9201),
(1041,9648,8716,-4.487,'',9203),
(1041,9648,8717,0.123,'',9203),
(1041,9648,8718,0.215,'',9203),
(1041,9648,8719,-0.515,'',9203),
(1041,9648,8720,0.183,'',9203),
(1041,9648,8721,-0.265,'',9203),
(1041,9648,8722,-0.57,'',9203),
(1041,9648,8723,0.414,'',9203),
(1041,9648,8724,-0.341,'',9203),
(1041,9648,8725,-4.68,'',9203),
(1041,9648,8726,1.196,'',9203),
(1042,9648,8619,53.5,'',9102),
(1042,9648,8620,-7.7,'',9102),
(1042,9648,8621,53.5,'',9102),
(1042,9648,8622,-7.7,'',9102),
(1042,9648,8623,0.763,'',9203),
(1042,9648,8632,-0.374,'',9203),
(1042,9648,8634,2.852,'',9203),
(1042,9648,8635,5.703,'',9203),
(1042,9648,8636,13.11,'',9203),
(1042,9648,8639,-2.81,'',9203),
(1042,9648,8643,-0.119,'',9203),
(1042,9648,8644,0.17,'',9203),
(1042,9648,8645,-0.887,'',9203),
(1042,9648,8646,4.877,'',9203),
(1042,9648,8647,3.913,'',9203),
(1042,9648,8648,2.163,'',9203),
(1042,9648,8650,-46.666,'',9203),
(1042,9648,8651,-27.795,'',9203),
(1042,9648,8652,18.867,'',9203),
(1042,9648,8670,-61.678,'',9203),
(1042,9648,8671,113.743,'',9203),
(1042,9648,8677,-265.898,'',9203),
(1042,9648,8683,-95.377,'',9203),
(1042,9648,8684,-284.294,'',9203),
(1042,9648,8690,-853.95,'',9203),
(1042,9648,8694,0.1,'',9201),
(1042,9648,8695,3600,'',9201),
(1042,9648,8716,-4.487,'',9203),
(1042,9648,8717,0.123,'',9203),
(1042,9648,8718,0.215,'',9203),
(1042,9648,8719,-0.515,'',9203),
(1042,9648,8720,0.183,'',9203),
(1042,9648,8721,-0.265,'',9203),
(1042,9648,8722,-0.57,'',9203),
(1042,9648,8723,0.414,'',9203),
(1042,9648,8724,-0.341,'',9203),
(1042,9648,8725,-4.68,'',9203),
(1042,9648,8726,1.196,'',9203),
(1043,9651,8617,55,'',9102),
(1043,9651,8618,0,'',9102),
(1043,9651,8623,-0.00000556098,'',9203),
(1043,9651,8632,0.0000000568797,'',9203),
(1043,9651,8633,-0.00000000232217,'',9203),
(1043,9651,8634,-0.00000000769931,'',9203),
(1043,9651,8635,-0.00000000786953,'',9203),
(1043,9651,8636,-0.00000000612216,'',9203),
(1043,9651,8637,-0.00000000401382,'',9203),
(1043,9651,8639,0.0000148944,'',9203),
(1043,9651,8643,0.0000015226,'',9203),
(1043,9651,8644,0.000000910592,'',9203),
(1043,9651,8645,-0.000000382241,'',9203),
(1043,9651,8646,-0.000000851732,'',9203),
(1043,9651,8647,-0.000000566713,'',9203),
(1043,9651,8648,-0.000000185188,'',9203),
(1043,9651,8649,0.0000000284312,'',9203),
(1043,9651,8650,0.0000000684853,'',9203),
(1043,9651,8651,0.0000000500828,'',9203),
(1043,9651,8652,0.0000000415937,'',9203),
(1043,9651,8653,0.00000000762236,'',9203),
(1043,9651,8696,1,'',9201),
(1043,9651,8716,-0.00000155391,'',9203),
(1043,9651,8717,-0.00000040262,'',9203),
(1043,9651,8718,-0.000000509693,'',9203),
(1043,9651,8719,-0.000000819775,'',9203),
(1043,9651,8720,-0.000000247592,'',9203),
(1043,9651,8721,0.000000136682,'',9203),
(1043,9651,8722,0.000000186198,'',9203),
(1043,9651,8723,0.00000012335,'',9203),
(1043,9651,8724,0.00000268191,'',9203),
(1043,9651,8725,0.0000024529,'',9203),
(1043,9651,8726,0.0000002944,'',9203),
(1044,9653,8619,155000,'',9001),
(1044,9653,8620,463000,'',9001),
(1044,9653,8621,663395.607,'',9001),
(1044,9653,8622,5781194.38,'',9001),
(1044,9653,8624,-51.681,'',9203),
(1044,9653,8625,3290.525,'',9203),
(1044,9653,8626,20.172,'',9203),
(1044,9653,8627,1.133,'',9203),
(1044,9653,8628,2.075,'',9203),
(1044,9653,8629,0.251,'',9203),
(1044,9653,8630,0.075,'',9203),
(1044,9653,8631,-0.012,'',9203),
(1044,9653,8694,0.00001,'',9201),
(1044,9653,8695,1,'',9201),
(1045,9653,8619,663395.607,'',9001),
(1045,9653,8620,5781194.38,'',9001),
(1045,9653,8621,155000,'',9001),
(1045,9653,8622,463000,'',9001),
(1045,9653,8624,56.619,'',9203),
(1045,9653,8625,3290.362,'',9203),
(1045,9653,8626,20.184,'',9203),
(1045,9653,8627,-0.861,'',9203),
(1045,9653,8628,2.082,'',9203),
(1045,9653,8629,-0.023,'',9203),
(1045,9653,8630,0.07,'',9203),
(1045,9653,8631,-0.025,'',9203),
(1045,9653,8694,0.00001,'',9201),
(1045,9653,8695,1,'',9201),
(1046,9653,8619,155000,'',9001),
(1046,9653,8620,463000,'',9001),
(1046,9653,8621,663395.563,'',9001),
(1046,9653,8622,5781194.442,'',9001),
(1046,9653,8624,-51.718,'',9203),
(1046,9653,8625,3290.521,'',9203),
(1046,9653,8626,20.154,'',9203),
(1046,9653,8627,1.152,'',9203),
(1046,9653,8628,2.061,'',9203),
(1046,9653,8629,0.238,'',9203),
(1046,9653,8630,0.058,'',9203),
(1046,9653,8631,-0.013,'',9203),
(1046,9653,8694,0.00001,'',9201),
(1046,9653,8695,1,'',9201),
(1047,9653,8619,663395.563,'',9001),
(1047,9653,8620,5781194.442,'',9001),
(1047,9653,8621,155000,'',9001),
(1047,9653,8622,463000,'',9001),
(1047,9653,8624,99943.4175,'',9203),
(1047,9653,8625,-3290.3612,'',9203),
(1047,9653,8626,-20.1673,'',9203),
(1047,9653,8627,0.8387,'',9203),
(1047,9653,8628,-2.0651,'',9203),
(1047,9653,8629,0.0334,'',9203),
(1047,9653,8630,-0.0523,'',9203),
(1047,9653,8631,0.23,'',9203),
(1047,9653,8694,0.00001,'',9201),
(1047,9653,8695,1,'',9201),
(1048,9652,8619,0,'',9001),
(1048,9652,8620,0,'',9001),
(1048,9652,8621,449681.702,'',9001),
(1048,9652,8622,5460505.326,'',9001),
(1048,9652,8624,-71.3747,'',9203),
(1048,9652,8625,1858.8407,'',9203),
(1048,9652,8626,-5.4504,'',9203),
(1048,9652,8627,-16.9681,'',9203),
(1048,9652,8628,4.0783,'',9203),
(1048,9652,8629,0.2193,'',9203),
(1048,9652,8694,0.00001,'',9201),
(1048,9652,8695,1,'',9201),
(1049,9652,8619,500000,'',9001),
(1049,9652,8620,5500000,'',9001),
(1049,9652,8621,448933.793,'',9001),
(1049,9652,8622,5461423.984,'',9001),
(1049,9652,8624,28.7827,'',9203),
(1049,9652,8625,-1843.8236,'',9203),
(1049,9652,8626,0.0864,'',9203),
(1049,9652,8627,11.9065,'',9203),
(1049,9652,8628,-4.0793,'',9203),
(1049,9652,8629,0.0809,'',9203),
(1049,9652,8694,0.00001,'',9201),
(1049,9652,8695,1,'',9201),
(1050,9653,8619,155000,'',9001),
(1050,9653,8620,463000,'',9001),
(1050,9653,8621,526577.124,'',9001),
(1050,9653,8622,5778575.474,'',9001),
(1050,9653,8624,99969.1014,'',9203),
(1050,9653,8625,533.6385,'',9203),
(1050,9653,8626,3.3943,'',9203),
(1050,9653,8627,-0.1391,'',9203),
(1050,9653,8628,2.0658,'',9203),
(1050,9653,8629,0.0677,'',9203),
(1050,9653,8630,0.0561,'',9203),
(1050,9653,8631,-0.0148,'',9203),
(1050,9653,8694,0.00001,'',9201),
(1050,9653,8695,1,'',9201),
(1051,9653,8619,526577.124,'',9001),
(1051,9653,8620,5778575.474,'',9001),
(1051,9653,8621,155000,'',9001),
(1051,9653,8622,463000,'',9001),
(1051,9653,8624,100028.0577,'',9203),
(1051,9653,8625,-533.9532,'',9203),
(1051,9653,8626,-3.3943,'',9203),
(1051,9653,8627,0.1935,'',9203),
(1051,9653,8628,-2.0687,'',9203),
(1051,9653,8629,-0.0235,'',9203),
(1051,9653,8630,-0.0554,'',9203),
(1051,9653,8631,0.0167,'',9203),
(1051,9653,8694,0.00001,'',9201),
(1051,9653,8695,1,'',9201),
(1052,9654,8617,52,'',9102),
(1052,9654,8618,10,'',9102),
(1052,9654,8623,-2.65261,'',9203),
(1052,9654,8633,0.17197,'',9203),
(1052,9654,8639,-4.13447,'',9203),
(1052,9654,8643,1.98425,'',9203),
(1052,9654,8644,0.30068,'',9203),
(1052,9654,8645,-2.31939,'',9203),
(1052,9654,8649,-1.70401,'',9203),
(1052,9654,8652,-5.48711,'',9203),
(1052,9654,8669,1.04974,'',9203),
(1052,9654,8681,7.41956,'',9203),
(1052,9654,8684,-1.61351,'',9203),
(1052,9654,8685,5.92933,'',9203),
(1052,9654,8686,-1.97974,'',9203),
(1052,9654,8687,1.57701,'',9203),
(1052,9654,8690,-6.52522,'',9203),
(1052,9654,8691,16.85976,'',9203),
(1052,9654,8692,-1.79701,'',9203),
(1052,9654,8696,0.05235988,'',9201),
(1052,9654,8697,-0.22899,'',9203),
(1052,9654,8698,-0.05401,'',9203),
(1052,9654,8699,-0.78909,'',9203),
(1052,9654,8700,-0.10572,'',9203),
(1052,9654,8701,0.05283,'',9203),
(1052,9654,8702,0.02445,'',9203),
(1052,9654,8703,-3.08344,'',9203),
(1052,9654,8704,-14.32516,'',9203),
(1052,9654,8705,4.49096,'',9203),
(1052,9654,8706,9.9875,'',9203),
(1052,9654,8707,7.80215,'',9203),
(1052,9654,8708,-2.26917,'',9203),
(1052,9654,8709,0.16438,'',9203),
(1052,9654,8710,-17.45428,'',9203),
(1052,9654,8711,-8.25844,'',9203),
(1052,9654,8712,5.28734,'',9203),
(1052,9654,8713,8.87141,'',9203),
(1052,9654,8714,-3.48015,'',9203),
(1052,9654,8715,0.71041,'',9203),
(1052,9654,8716,2.06392,'',9203),
(1052,9654,8717,0.77921,'',9203),
(1052,9654,8718,0.26743,'',9203),
(1052,9654,8719,0.10706,'',9203),
(1052,9654,8721,0.76407,'',9203),
(1052,9654,8722,-0.9543,'',9203),
(1052,9654,8724,-1.50572,'',9203),
(1052,9654,8725,1.94075,'',9203),
(1052,9654,8726,-1.376,'',9203),
(1053,9655,8727,NULL,'gr3df97a.txt',NULL),
(1054,9655,8727,NULL,'gr3df97a.txt',NULL),
(1055,9603,8605,-145.7,'',9001),
(1055,9603,8606,-249.1,'',9001),
(1055,9603,8607,1.5,'',9001),
(1056,9607,8605,-85.645,'',9001),
(1056,9607,8606,-273.077,'',9001),
(1056,9607,8607,-79.708,'',9001),
(1056,9607,8608,-2.289,'',9104),
(1056,9607,8609,1.421,'',9104),
(1056,9607,8610,-2.532,'',9104),
(1056,9607,8611,3.194,'',9202),
(1057,9607,8605,-202.234,'',9001),
(1057,9607,8606,-168.351,'',9001),
(1057,9607,8607,-63.51,'',9001),
(1057,9607,8608,-3.545,'',9104),
(1057,9607,8609,-0.659,'',9104),
(1057,9607,8610,1.945,'',9104),
(1057,9607,8611,2.1,'',9202),
(1058,9607,8605,-18.944,'',9001),
(1058,9607,8606,-379.364,'',9001),
(1058,9607,8607,-24.063,'',9001),
(1058,9607,8608,-0.04,'',9104),
(1058,9607,8609,0.764,'',9104),
(1058,9607,8610,-6.431,'',9104),
(1058,9607,8611,3.657,'',9202),
(1059,9603,8605,-294.7,'',9001),
(1059,9603,8606,-200.1,'',9001),
(1059,9603,8607,525.5,'',9001),
(1060,9603,8605,-3.2,'',9001),
(1060,9603,8606,-5.7,'',9001),
(1060,9603,8607,2.8,'',9001),
(1061,9603,8605,-20.8,'',9001),
(1061,9603,8606,11.3,'',9001),
(1061,9603,8607,2.4,'',9001),
(1062,9607,8605,226.702,'',9001),
(1062,9607,8606,-193.337,'',9001),
(1062,9607,8607,-35.371,'',9001),
(1062,9607,8608,2.229,'',9104),
(1062,9607,8609,4.391,'',9104),
(1062,9607,8610,-9.238,'',9104),
(1062,9607,8611,0.9798,'',9202),
(1063,9603,8605,-2.227,'',9001),
(1063,9603,8606,6.524,'',9001),
(1063,9603,8607,2.178,'',9001),
(1064,9603,8605,-0.652,'',9001),
(1064,9603,8606,1.619,'',9001),
(1064,9603,8607,0.213,'',9001),
(1065,9603,8605,44.585,'',9001),
(1065,9603,8606,-131.212,'',9001),
(1065,9603,8607,-39.544,'',9001),
(1066,9636,8605,593.032,'',9001),
(1066,9636,8606,26,'',9001),
(1066,9636,8607,478.741,'',9001),
(1066,9636,8608,1.9848,'',9109),
(1066,9636,8609,-1.7439,'',9109),
(1066,9636,8610,9.0587,'',9109),
(1066,9636,8611,4.0772,'',9202),
(1066,9636,8617,3903453.148,'',9001),
(1066,9636,8618,368135.313,'',9001),
(1066,9636,8667,5012970.306,'',9001),
(1067,9603,8605,-92.1,'',9001),
(1067,9603,8606,-89.9,'',9001),
(1067,9603,8607,114.9,'',9001),
(1068,9613,8657,NULL,'guhpgn.las',NULL),
(1068,9613,8658,NULL,'guhpgn.los',NULL),
(1069,9613,8657,NULL,'guhpgn.las',NULL),
(1069,9613,8658,NULL,'guhpgn.los',NULL),
(1070,9603,8605,-100,'',9001),
(1070,9603,8606,-248,'',9001),
(1070,9603,8607,259,'',9001),
(1071,9603,8605,-181,'',9001),
(1071,9603,8606,-122,'',9001),
(1071,9603,8607,225,'',9001),
(1072,9656,8728,50000,'',9001),
(1072,9656,8729,-500000,'',9001),
(1073,9603,8605,-48,'',9001),
(1073,9603,8606,55,'',9001),
(1073,9603,8607,52,'',9001),
(1074,9606,8605,-275.7224,'',9001),
(1074,9606,8606,94.7824,'',9001),
(1074,9606,8607,340.8944,'',9001),
(1074,9606,8608,-8.001,'',9104),
(1074,9606,8609,-4.42,'',9104),
(1074,9606,8610,-11.821,'',9104),
(1074,9606,8611,1,'',9202),
(1075,9603,8605,-89.05,'',9001),
(1075,9603,8606,-87.03,'',9001),
(1075,9603,8607,-124.56,'',9001),
(1076,9636,8605,NULL,'',NULL),
(1076,9636,8606,NULL,'',NULL),
(1076,9636,8607,NULL,'',NULL),
(1076,9636,8608,NULL,'',NULL),
(1076,9636,8609,NULL,'',NULL),
(1076,9636,8610,NULL,'',NULL),
(1076,9636,8611,NULL,'',NULL),
(1076,9636,8617,NULL,'',NULL),
(1076,9636,8618,NULL,'',NULL),
(1076,9636,8667,NULL,'',NULL),
(1077,9636,8605,NULL,'',NULL),
(1077,9636,8606,NULL,'',NULL),
(1077,9636,8607,NULL,'',NULL),
(1077,9636,8608,NULL,'',NULL),
(1077,9636,8609,NULL,'',NULL),
(1077,9636,8610,NULL,'',NULL),
(1077,9636,8611,NULL,'',NULL),
(1077,9636,8617,NULL,'',NULL),
(1077,9636,8618,NULL,'',NULL),
(1077,9636,8667,NULL,'',NULL),
(1078,9636,8605,-265.983,'',9001),
(1078,9636,8606,76.918,'',9001),
(1078,9636,8607,20.182,'',9001),
(1078,9636,8608,0.4099,'',9104),
(1078,9636,8609,2.9332,'',9104),
(1078,9636,8610,-2.6881,'',9104),
(1078,9636,8611,0.43,'',9202),
(1078,9636,8617,4098647.674,'',9001),
(1078,9636,8618,442843.139,'',9001),
(1078,9636,8667,4851251.093,'',9001),
(1079,9636,8605,-265.983,'',9001),
(1079,9636,8606,76.918,'',9001),
(1079,9636,8607,20.182,'',9001),
(1079,9636,8608,0.4099,'',9104),
(1079,9636,8609,2.9332,'',9104),
(1079,9636,8610,-2.6881,'',9104),
(1079,9636,8611,0.43,'',9202),
(1079,9636,8617,4098647.674,'',9001),
(1079,9636,8618,442843.139,'',9001),
(1079,9636,8667,4851251.093,'',9001),
(1080,9603,8605,175,'',9001),
(1080,9603,8606,-38,'',9001),
(1080,9603,8607,113,'',9001),
(1081,9607,8605,174.05,'',9001),
(1081,9607,8606,-25.49,'',9001),
(1081,9607,8607,112.57,'',9001),
(1081,9607,8608,0,'',9104),
(1081,9607,8609,0,'',9104),
(1081,9607,8610,-0.554,'',9104),
(1081,9607,8611,0.2263,'',9202),
(1082,9607,8605,174.05,'',9001),
(1082,9607,8606,-25.49,'',9001),
(1082,9607,8607,112.57,'',9001),
(1082,9607,8608,0,'',9104),
(1082,9607,8609,0,'',9104),
(1082,9607,8610,-0.554,'',9104),
(1082,9607,8611,0.2263,'',9202),
(1083,9603,8605,50,'',9001),
(1083,9603,8606,212,'',9001),
(1083,9603,8607,381,'',9001),
(1084,9603,8605,70,'',9001),
(1084,9603,8606,207,'',9001),
(1084,9603,8607,389.5,'',9001),
(1085,9603,8605,65.334,'',9001),
(1085,9603,8606,212.46,'',9001),
(1085,9603,8607,387.63,'',9001),
(1086,9607,8605,-33.722,'',9001),
(1086,9607,8606,153.789,'',9001),
(1086,9607,8607,94.959,'',9001),
(1086,9607,8608,8.581,'',9104),
(1086,9607,8609,4.478,'',9104),
(1086,9607,8610,-4.54,'',9104),
(1086,9607,8611,-8.95,'',9202),
(1087,9603,8605,-112,'',9001),
(1087,9603,8606,-110.3,'',9001),
(1087,9603,8607,-140.2,'',9001),
(1088,9603,8605,-223.7,'',9001),
(1088,9603,8606,-67.38,'',9001),
(1088,9603,8607,1.34,'',9001),
(1089,9603,8605,-225.4,'',9001),
(1089,9603,8606,-67.7,'',9001),
(1089,9603,8607,7.85,'',9001),
(1090,9603,8605,-227.1,'',9001),
(1090,9603,8606,-68.1,'',9001),
(1090,9603,8607,14.4,'',9001),
(1091,9603,8605,-231.61,'',9001),
(1091,9603,8606,-68.21,'',9001),
(1091,9603,8607,13.93,'',9001),
(1092,9603,8605,-225.06,'',9001),
(1092,9603,8606,-67.37,'',9001),
(1092,9603,8607,14.61,'',9001),
(1093,9603,8605,-229.08,'',9001),
(1093,9603,8606,-65.73,'',9001),
(1093,9603,8607,20.21,'',9001),
(1094,9603,8605,-230.47,'',9001),
(1094,9603,8606,-56.08,'',9001),
(1094,9603,8607,22.43,'',9001),
(1095,9636,8605,-270.933,'',9001),
(1095,9636,8606,115.599,'',9001),
(1095,9636,8607,-360.226,'',9001),
(1095,9636,8608,-5.266,'',9104),
(1095,9636,8609,-1.238,'',9104),
(1095,9636,8610,2.381,'',9104),
(1095,9636,8611,-5.109,'',9202),
(1095,9636,8617,2464351.59,'',9001),
(1095,9636,8618,-5783466.61,'',9001),
(1095,9636,8667,974809.81,'',9001),
(1096,9636,8605,-270.933,'',9001),
(1096,9636,8606,115.599,'',9001),
(1096,9636,8607,-360.226,'',9001),
(1096,9636,8608,-5.266,'',9104),
(1096,9636,8609,-1.238,'',9104),
(1096,9636,8610,2.381,'',9104),
(1096,9636,8611,-5.109,'',9202),
(1096,9636,8617,2464351.59,'',9001),
(1096,9636,8618,-5783466.61,'',9001),
(1096,9636,8667,974809.81,'',9001),
(1097,9603,8605,28,'',9001),
(1097,9603,8606,-121,'',9001),
(1097,9603,8607,-77,'',9001),
(1098,9603,8605,0,'',9001),
(1098,9603,8606,0,'',9001),
(1098,9603,8607,0,'',9001),
(1099,9603,8605,0,'',9001),
(1099,9603,8606,0,'',9001),
(1099,9603,8607,0,'',9001),
(1100,9603,8605,-166,'',9001),
(1100,9603,8606,-15,'',9001),
(1100,9603,8607,204,'',9001),
(1101,9603,8605,-118,'',9001),
(1101,9603,8606,-14,'',9001),
(1101,9603,8607,218,'',9001),
(1102,9603,8605,-134,'',9001),
(1102,9603,8606,-2,'',9001),
(1102,9603,8607,210,'',9001),
(1103,9603,8605,-165,'',9001),
(1103,9603,8606,-11,'',9001),
(1103,9603,8607,206,'',9001),
(1104,9603,8605,-123,'',9001),
(1104,9603,8606,-20,'',9001),
(1104,9603,8607,220,'',9001),
(1105,9603,8605,-128,'',9001),
(1105,9603,8606,-18,'',9001),
(1105,9603,8607,224,'',9001),
(1106,9603,8605,-161,'',9001),
(1106,9603,8606,-14,'',9001),
(1106,9603,8607,205,'',9001),
(1107,9603,8605,-43,'',9001),
(1107,9603,8606,-163,'',9001),
(1107,9603,8607,45,'',9001),
(1108,9603,8605,-133,'',9001),
(1108,9603,8606,-48,'',9001),
(1108,9603,8607,148,'',9001),
(1109,9603,8605,-134,'',9001),
(1109,9603,8606,-48,'',9001),
(1109,9603,8607,149,'',9001),
(1110,9603,8605,-150,'',9001),
(1110,9603,8606,-250,'',9001),
(1110,9603,8607,-1,'',9001),
(1111,9603,8605,-143,'',9001),
(1111,9603,8606,-236,'',9001),
(1111,9603,8607,7,'',9001),
(1112,9606,8605,593.16,'',9001),
(1112,9606,8606,26.15,'',9001),
(1112,9606,8607,478.54,'',9001),
(1112,9606,8608,-6.3239,'',9109),
(1112,9606,8609,-0.5008,'',9109),
(1112,9606,8610,-5.5487,'',9109),
(1112,9606,8611,4.0775,'',9202),
(1113,9603,8605,-143,'',9001),
(1113,9603,8606,-90,'',9001),
(1113,9603,8607,-294,'',9001),
(1114,9603,8605,-138,'',9001),
(1114,9603,8606,-105,'',9001),
(1114,9603,8607,-289,'',9001),
(1115,9603,8605,-153,'',9001),
(1115,9603,8606,-5,'',9001),
(1115,9603,8607,-292,'',9001),
(1116,9603,8605,-125,'',9001),
(1116,9603,8606,-108,'',9001),
(1116,9603,8607,-295,'',9001),
(1117,9603,8605,-161,'',9001),
(1117,9603,8606,-73,'',9001),
(1117,9603,8607,-317,'',9001),
(1118,9603,8605,-134,'',9001),
(1118,9603,8606,-105,'',9001),
(1118,9603,8607,-295,'',9001),
(1119,9603,8605,-169,'',9001),
(1119,9603,8606,-19,'',9001),
(1119,9603,8607,-278,'',9001),
(1120,9603,8605,-147,'',9001),
(1120,9603,8606,-74,'',9001),
(1120,9603,8607,-283,'',9001),
(1121,9603,8605,-142,'',9001),
(1121,9603,8606,-96,'',9001),
(1121,9603,8607,-293,'',9001),
(1122,9603,8605,-160,'',9001),
(1122,9603,8606,-6,'',9001),
(1122,9603,8607,-302,'',9001),
(1123,9603,8605,-377,'',9001),
(1123,9603,8606,681,'',9001),
(1123,9603,8607,-50,'',9001),
(1124,9603,8605,-73,'',9001),
(1124,9603,8606,213,'',9001),
(1124,9603,8607,296,'',9001),
(1125,9603,8605,307,'',9001),
(1125,9603,8606,304,'',9001),
(1125,9603,8607,-318,'',9001),
(1126,9603,8605,-384,'',9001),
(1126,9603,8606,664,'',9001),
(1126,9603,8607,-48,'',9001),
(1127,9603,8605,-148,'',9001),
(1127,9603,8606,136,'',9001),
(1127,9603,8607,90,'',9001),
(1128,9603,8605,-136,'',9001),
(1128,9603,8606,-108,'',9001),
(1128,9603,8607,-292,'',9001),
(1129,9603,8605,-134.73,'',9001),
(1129,9603,8606,-110.92,'',9001),
(1129,9603,8607,-292.66,'',9001),
(1130,9603,8605,-263,'',9001),
(1130,9603,8606,6,'',9001),
(1130,9603,8607,431,'',9001),
(1131,9603,8605,-134,'',9001),
(1131,9603,8606,229,'',9001),
(1131,9603,8607,-29,'',9001),
(1132,9603,8605,-206,'',9001),
(1132,9603,8606,172,'',9001),
(1132,9603,8607,-6,'',9001),
(1133,9603,8605,-87,'',9001),
(1133,9603,8606,-98,'',9001),
(1133,9603,8607,-121,'',9001),
(1134,9603,8605,-87,'',9001),
(1134,9603,8606,-96,'',9001),
(1134,9603,8607,-120,'',9001),
(1135,9603,8605,-103,'',9001),
(1135,9603,8606,-106,'',9001),
(1135,9603,8607,-141,'',9001),
(1136,9603,8605,-104,'',9001),
(1136,9603,8606,-101,'',9001),
(1136,9603,8607,-140,'',9001),
(1137,9603,8605,-130,'',9001),
(1137,9603,8606,-117,'',9001),
(1137,9603,8607,-151,'',9001),
(1138,9603,8605,-86,'',9001),
(1138,9603,8606,-96,'',9001),
(1138,9603,8607,-120,'',9001),
(1139,9603,8605,-87,'',9001),
(1139,9603,8606,-95,'',9001),
(1139,9603,8607,-120,'',9001),
(1140,9603,8605,-84,'',9001),
(1140,9603,8606,-95,'',9001),
(1140,9603,8607,-130,'',9001),
(1141,9603,8605,-117,'',9001),
(1141,9603,8606,-132,'',9001),
(1141,9603,8607,-164,'',9001),
(1142,9603,8605,-97,'',9001),
(1142,9603,8606,-103,'',9001),
(1142,9603,8607,-120,'',9001),
(1143,9603,8605,-97,'',9001),
(1143,9603,8606,-88,'',9001),
(1143,9603,8607,-135,'',9001),
(1144,9603,8605,-107,'',9001),
(1144,9603,8606,-88,'',9001),
(1144,9603,8607,-149,'',9001),
(1145,9603,8605,-84,'',9001),
(1145,9603,8606,-107,'',9001),
(1145,9603,8607,-120,'',9001),
(1146,9606,8605,-82.981,'',9001),
(1146,9606,8606,-99.719,'',9001),
(1146,9606,8607,-110.709,'',9001),
(1146,9606,8608,-0.5076,'',9109),
(1146,9606,8609,0.1503,'',9109),
(1146,9606,8610,0.3898,'',9109),
(1146,9606,8611,-0.3143,'',9202),
(1147,9606,8605,-1.51,'',9001),
(1147,9606,8606,-0.84,'',9001),
(1147,9606,8607,-3.5,'',9001),
(1147,9606,8608,-1.893,'',9109),
(1147,9606,8609,-0.687,'',9109),
(1147,9606,8610,-2.764,'',9109),
(1147,9606,8611,0.609,'',9202),
(1148,9603,8605,-130,'',9001),
(1148,9603,8606,110,'',9001),
(1148,9603,8607,-13,'',9001),
(1149,9603,8605,0,'',9001),
(1149,9603,8606,0,'',9001),
(1149,9603,8607,0,'',9001),
(1150,9603,8605,0,'',9001),
(1150,9603,8606,0,'',9001),
(1150,9603,8607,0,'',9001),
(1151,9603,8605,84,'',9001),
(1151,9603,8606,-22,'',9001),
(1151,9603,8607,209,'',9001),
(1152,9603,8605,-637,'',9001),
(1152,9603,8606,-549,'',9001),
(1152,9603,8607,-203,'',9001),
(1153,9603,8605,217,'',9001),
(1153,9603,8606,823,'',9001),
(1153,9603,8607,299,'',9001),
(1154,9603,8605,209,'',9001),
(1154,9603,8606,818,'',9001),
(1154,9603,8607,290,'',9001),
(1155,9603,8605,282,'',9001),
(1155,9603,8606,726,'',9001),
(1155,9603,8607,254,'',9001),
(1156,9603,8605,295,'',9001),
(1156,9603,8606,736,'',9001),
(1156,9603,8607,257,'',9001),
(1157,9603,8605,-97,'',9001),
(1157,9603,8606,787,'',9001),
(1157,9603,8607,86,'',9001),
(1158,9603,8605,-11,'',9001),
(1158,9603,8606,851,'',9001),
(1158,9603,8607,5,'',9001),
(1159,9603,8605,-130,'',9001),
(1159,9603,8606,29,'',9001),
(1159,9603,8607,364,'',9001),
(1160,9603,8605,-90,'',9001),
(1160,9603,8606,40,'',9001),
(1160,9603,8607,88,'',9001),
(1161,9603,8605,-133,'',9001),
(1161,9603,8606,-77,'',9001),
(1161,9603,8607,-51,'',9001),
(1162,9603,8605,-133,'',9001),
(1162,9603,8606,-79,'',9001),
(1162,9603,8607,-72,'',9001),
(1163,9603,8605,-74,'',9001),
(1163,9603,8606,-130,'',9001),
(1163,9603,8607,42,'',9001),
(1164,9603,8605,41,'',9001),
(1164,9603,8606,-220,'',9001),
(1164,9603,8607,-134,'',9001),
(1165,9603,8605,639,'',9001),
(1165,9603,8606,405,'',9001),
(1165,9603,8607,60,'',9001),
(1166,9603,8605,31,'',9001),
(1166,9603,8606,146,'',9001),
(1166,9603,8607,47,'',9001),
(1167,9603,8605,-81,'',9001),
(1167,9603,8606,-84,'',9001),
(1167,9603,8607,115,'',9001),
(1168,9603,8605,-92,'',9001),
(1168,9603,8606,-93,'',9001),
(1168,9603,8607,122,'',9001),
(1169,9603,8605,-225,'',9001),
(1169,9603,8606,-65,'',9001),
(1169,9603,8607,9,'',9001),
(1170,9603,8605,-3,'',9001),
(1170,9603,8606,142,'',9001),
(1170,9603,8607,183,'',9001),
(1171,9603,8605,0,'',9001),
(1171,9603,8606,125,'',9001),
(1171,9603,8607,194,'',9001),
(1172,9603,8605,-10,'',9001),
(1172,9603,8606,158,'',9001),
(1172,9603,8607,187,'',9001),
(1173,9603,8605,-8,'',9001),
(1173,9603,8606,160,'',9001),
(1173,9603,8607,176,'',9001),
(1174,9603,8605,-9,'',9001),
(1174,9603,8606,161,'',9001),
(1174,9603,8607,179,'',9001),
(1175,9603,8605,-8,'',9001),
(1175,9603,8606,159,'',9001),
(1175,9603,8607,175,'',9001),
(1176,9603,8605,-5,'',9001),
(1176,9603,8606,135,'',9001),
(1176,9603,8607,172,'',9001),
(1177,9603,8605,-4,'',9001),
(1177,9603,8606,154,'',9001),
(1177,9603,8607,178,'',9001),
(1178,9603,8605,1,'',9001),
(1178,9603,8606,140,'',9001),
(1178,9603,8607,165,'',9001),
(1179,9603,8605,-7,'',9001),
(1179,9603,8606,162,'',9001),
(1179,9603,8607,188,'',9001),
(1180,9603,8605,-9,'',9001),
(1180,9603,8606,157,'',9001),
(1180,9603,8607,184,'',9001),
(1181,9603,8605,-22,'',9001),
(1181,9603,8606,160,'',9001),
(1181,9603,8607,190,'',9001),
(1182,9603,8605,4,'',9001),
(1182,9603,8606,159,'',9001),
(1182,9603,8607,188,'',9001),
(1183,9603,8605,-7,'',9001),
(1183,9603,8606,139,'',9001),
(1183,9603,8607,181,'',9001),
(1184,9603,8605,0,'',9001),
(1184,9603,8606,125,'',9001),
(1184,9603,8607,201,'',9001),
(1185,9603,8605,-9,'',9001),
(1185,9603,8606,152,'',9001),
(1185,9603,8607,178,'',9001),
(1186,9603,8605,11,'',9001),
(1186,9603,8606,114,'',9001),
(1186,9603,8607,195,'',9001),
(1187,9603,8605,-12,'',9001),
(1187,9603,8606,130,'',9001),
(1187,9603,8607,190,'',9001),
(1188,9603,8605,0,'',9001),
(1188,9603,8606,0,'',9001),
(1188,9603,8607,0,'',9001),
(1189,9603,8605,-247,'',9001),
(1189,9603,8606,-148,'',9001),
(1189,9603,8607,369,'',9001),
(1190,9603,8605,-243,'',9001),
(1190,9603,8606,-192,'',9001),
(1190,9603,8607,477,'',9001),
(1191,9603,8605,-249,'',9001),
(1191,9603,8606,-156,'',9001),
(1191,9603,8607,381,'',9001),
(1192,9603,8605,-10,'',9001),
(1192,9603,8606,375,'',9001),
(1192,9603,8607,165,'',9001),
(1193,9603,8605,-168,'',9001),
(1193,9603,8606,-60,'',9001),
(1193,9603,8607,320,'',9001),
(1194,9607,8605,601.705,'',9001),
(1194,9607,8606,84.263,'',9001),
(1194,9607,8607,485.227,'',9001),
(1194,9607,8608,-4.7354,'',9104),
(1194,9607,8609,-1.3145,'',9104),
(1194,9607,8610,-5.393,'',9104),
(1194,9607,8611,-2.3887,'',9202),
(1195,9603,8605,375,'',9001),
(1195,9603,8606,-111,'',9001),
(1195,9603,8607,431,'',9001),
(1196,9603,8605,371,'',9001),
(1196,9603,8606,-112,'',9001),
(1196,9603,8607,434,'',9001),
(1197,9603,8605,371,'',9001),
(1197,9603,8606,-111,'',9001),
(1197,9603,8607,434,'',9001),
(1198,9603,8605,384,'',9001),
(1198,9603,8606,-111,'',9001),
(1198,9603,8607,425,'',9001),
(1199,9603,8605,370,'',9001),
(1199,9603,8606,-108,'',9001),
(1199,9603,8607,434,'',9001),
(1200,9603,8605,-148,'',9001),
(1200,9603,8606,51,'',9001),
(1200,9603,8607,-291,'',9001),
(1201,9603,8605,-288,'',9001),
(1201,9603,8606,175,'',9001),
(1201,9603,8607,-376,'',9001),
(1202,9603,8605,-270,'',9001),
(1202,9603,8606,188,'',9001),
(1202,9603,8607,-388,'',9001),
(1203,9603,8605,-270,'',9001),
(1203,9603,8606,183,'',9001),
(1203,9603,8607,-390,'',9001),
(1204,9603,8605,-305,'',9001),
(1204,9603,8606,243,'',9001),
(1204,9603,8607,-442,'',9001),
(1205,9603,8605,-282,'',9001),
(1205,9603,8606,169,'',9001),
(1205,9603,8607,-371,'',9001),
(1206,9603,8605,-278,'',9001),
(1206,9603,8606,171,'',9001),
(1206,9603,8607,-367,'',9001),
(1207,9603,8605,-298,'',9001),
(1207,9603,8606,159,'',9001),
(1207,9603,8607,-369,'',9001),
(1208,9603,8605,-279,'',9001),
(1208,9603,8606,175,'',9001),
(1208,9603,8607,-379,'',9001),
(1209,9603,8605,-295,'',9001),
(1209,9603,8606,173,'',9001),
(1209,9603,8607,-371,'',9001),
(1210,9603,8605,0,'',9001),
(1210,9603,8606,0,'',9001),
(1210,9603,8607,0,'',9001),
(1211,9603,8605,164,'',9001),
(1211,9603,8606,138,'',9001),
(1211,9603,8607,-189,'',9001),
(1212,9603,8605,-57,'',9001),
(1212,9603,8606,1,'',9001),
(1212,9603,8607,-41,'',9001),
(1213,9603,8605,-62,'',9001),
(1213,9603,8606,-1,'',9001),
(1213,9603,8607,-37,'',9001),
(1214,9603,8605,-61,'',9001),
(1214,9603,8606,2,'',9001),
(1214,9603,8607,-48,'',9001),
(1215,9603,8605,-60,'',9001),
(1215,9603,8606,-2,'',9001),
(1215,9603,8607,-41,'',9001),
(1216,9603,8605,-75,'',9001),
(1216,9603,8606,-1,'',9001),
(1216,9603,8607,-44,'',9001),
(1217,9603,8605,-44,'',9001),
(1217,9603,8606,6,'',9001),
(1217,9603,8607,-36,'',9001),
(1218,9603,8605,-48,'',9001),
(1218,9603,8606,3,'',9001),
(1218,9603,8607,-44,'',9001),
(1219,9603,8605,-47,'',9001),
(1219,9603,8606,26,'',9001),
(1219,9603,8607,-42,'',9001),
(1220,9603,8605,-53,'',9001),
(1220,9603,8606,3,'',9001),
(1220,9603,8607,-47,'',9001),
(1221,9603,8605,-61,'',9001),
(1221,9603,8606,2,'',9001),
(1221,9603,8607,-33,'',9001),
(1222,9603,8605,-58,'',9001),
(1222,9603,8606,0,'',9001),
(1222,9603,8607,-44,'',9001),
(1223,9603,8605,-45,'',9001),
(1223,9603,8606,12,'',9001),
(1223,9603,8607,-33,'',9001),
(1224,9603,8605,-45,'',9001),
(1224,9603,8606,8,'',9001),
(1224,9603,8607,-33,'',9001),
(1225,9603,8605,-355,'',9001),
(1225,9603,8606,21,'',9001),
(1225,9603,8607,72,'',9001),
(1226,9603,8605,616,'',9001),
(1226,9603,8606,97,'',9001),
(1226,9603,8607,-251,'',9001),
(1227,9603,8605,-189,'',9001),
(1227,9603,8606,-242,'',9001),
(1227,9603,8607,-91,'',9001),
(1228,9603,8605,-679,'',9001),
(1228,9603,8606,669,'',9001),
(1228,9603,8607,-48,'',9001),
(1229,9603,8605,506,'',9001),
(1229,9603,8606,-122,'',9001),
(1229,9603,8607,611,'',9001),
(1230,9603,8605,-148,'',9001),
(1230,9603,8606,507,'',9001),
(1230,9603,8607,685,'',9001),
(1231,9603,8605,-148,'',9001),
(1231,9603,8606,507,'',9001),
(1231,9603,8607,685,'',9001),
(1232,9603,8605,-146,'',9001),
(1232,9603,8606,507,'',9001),
(1232,9603,8607,687,'',9001),
(1233,9603,8605,-158,'',9001),
(1233,9603,8606,507,'',9001),
(1233,9603,8607,676,'',9001),
(1234,9603,8605,-155,'',9001),
(1234,9603,8606,171,'',9001),
(1234,9603,8607,37,'',9001),
(1235,9603,8605,-265,'',9001),
(1235,9603,8606,120,'',9001),
(1235,9603,8607,-358,'',9001),
(1236,9607,8605,-116,'',9001),
(1236,9607,8606,-50.47,'',9001),
(1236,9607,8607,141.69,'',9001),
(1236,9607,8608,-0.23,'',9104),
(1236,9607,8609,-0.39,'',9104),
(1236,9607,8610,-0.344,'',9104),
(1236,9607,8611,0.0983,'',9202),
(1237,9606,8605,0,'',9001),
(1237,9606,8606,0,'',9001),
(1237,9606,8607,4.5,'',9001),
(1237,9606,8608,0,'',9104),
(1237,9606,8609,0,'',9104),
(1237,9606,8610,0.554,'',9104),
(1237,9606,8611,0.2263,'',9202),
(1238,9606,8605,0,'',9001),
(1238,9606,8606,0,'',9001),
(1238,9606,8607,4.5,'',9001),
(1238,9606,8608,0,'',9104),
(1238,9606,8609,0,'',9104),
(1238,9606,8610,0.554,'',9104),
(1238,9606,8611,0.219,'',9202),
(1239,9606,8605,0,'',9001),
(1239,9606,8606,0,'',9001),
(1239,9606,8607,-2.6,'',9001),
(1239,9606,8608,0,'',9104),
(1239,9606,8609,0,'',9104),
(1239,9606,8610,0.26,'',9104),
(1239,9606,8611,-0.6063,'',9202),
(1240,9606,8605,0,'',9001),
(1240,9606,8606,0,'',9001),
(1240,9606,8607,1.9,'',9001),
(1240,9606,8608,0,'',9104),
(1240,9606,8609,0,'',9104),
(1240,9606,8610,0.814,'',9104),
(1240,9606,8611,-0.38,'',9202),
(1241,9613,8657,NULL,'conus.las',NULL),
(1241,9613,8658,NULL,'conus.los',NULL),
(1242,9603,8605,52.17,'',9001),
(1242,9603,8606,-71.82,'',9001),
(1242,9603,8607,-14.9,'',9001),
(1243,9613,8657,NULL,'alaska.las',NULL),
(1243,9613,8658,NULL,'alaska.los',NULL),
(1244,9607,8605,-1.08,'',9001),
(1244,9607,8606,-0.27,'',9001),
(1244,9607,8607,-0.9,'',9001),
(1244,9607,8608,0,'',9104),
(1244,9607,8609,0,'',9104),
(1244,9607,8610,-0.16,'',9104),
(1244,9607,8611,-0.12,'',9202),
(1245,9603,8605,-112,'',9001),
(1245,9603,8606,-77,'',9001),
(1245,9603,8607,-145,'',9001),
(1246,9603,8605,-333,'',9001),
(1246,9603,8606,-222,'',9001),
(1246,9603,8607,114,'',9001),
(1247,9603,8605,283,'',9001),
(1247,9603,8606,682,'',9001),
(1247,9603,8607,231,'',9001),
(1248,9603,8605,-24,'',9001),
(1248,9603,8606,-15,'',9001),
(1248,9603,8607,5,'',9001),
(1249,9603,8605,-2,'',9001),
(1249,9603,8606,152,'',9001),
(1249,9603,8607,149,'',9001),
(1250,9603,8605,2,'',9001),
(1250,9603,8606,204,'',9001),
(1250,9603,8607,105,'',9001),
(1251,9603,8605,-2,'',9001),
(1251,9603,8606,0,'',9001),
(1251,9603,8607,4,'',9001),
(1252,9603,8605,1,'',9001),
(1252,9603,8606,1,'',9001),
(1252,9603,8607,-1,'',9001),
(1253,9603,8605,-186,'',9001),
(1253,9603,8606,-93,'',9001),
(1253,9603,8607,310,'',9001),
(1254,9603,8605,28,'',9001),
(1254,9603,8606,-130,'',9001),
(1254,9603,8607,-95,'',9001),
(1255,9603,8605,-123,'',9001),
(1255,9603,8606,-206,'',9001),
(1255,9603,8607,219,'',9001),
(1256,9603,8605,-346,'',9001),
(1256,9603,8606,-1,'',9001),
(1256,9603,8607,224,'',9001),
(1257,9603,8605,25.9,'',9001),
(1257,9603,8606,-130.94,'',9001),
(1257,9603,8607,-81.76,'',9001),
(1258,9601,8602,-74.04513,'',9110),
(1259,9601,8602,-9.0754862,'',9110),
(1260,9601,8602,106.482779,'',9110),
(1261,9601,8602,-17.4,'',9110),
(1262,9601,8602,12.27084,'',9110),
(1263,9601,8602,106.482779,'',9110),
(1264,9601,8602,4.220471,'',9110),
(1265,9601,8602,2.5969213,'',9105),
(1266,9601,8602,2.5969213,'',9105),
(1267,9607,8605,23.92,'',9001),
(1267,9607,8606,-141.27,'',9001),
(1267,9607,8607,-80.9,'',9001),
(1267,9607,8608,0,'',9104),
(1267,9607,8609,-0.35,'',9104),
(1267,9607,8610,-0.82,'',9104),
(1267,9607,8611,-0.12,'',9202),
(1268,9601,8602,106.482779,'',9110),
(1269,9601,8602,18.03298,'',9110),
(1270,9601,8602,23.4258815,'',9110),
(1271,9603,8605,615.64,'',9001),
(1271,9603,8606,102.08,'',9001),
(1271,9603,8607,-255.81,'',9001),
(1272,9603,8605,-199.87,'',9001),
(1272,9603,8606,74.79,'',9001),
(1272,9603,8607,246.62,'',9001),
(1273,9607,8605,-56,'',9001),
(1273,9607,8606,75.77,'',9001),
(1273,9607,8607,15.31,'',9001),
(1273,9607,8608,-0.37,'',9104),
(1273,9607,8609,-0.2,'',9104),
(1273,9607,8610,-0.21,'',9104),
(1273,9607,8611,-1.01,'',9202),
(1274,9607,8605,-40.595,'',9001),
(1274,9607,8606,-18.55,'',9001),
(1274,9607,8607,-69.339,'',9001),
(1274,9607,8608,-2.508,'',9104),
(1274,9607,8609,-1.832,'',9104),
(1274,9607,8610,2.611,'',9104),
(1274,9607,8611,-4.299,'',9202),
(1275,9603,8605,-84,'',9001),
(1275,9603,8606,-97,'',9001),
(1275,9603,8607,-117,'',9001),
(1276,9603,8605,-84,'',9001),
(1276,9603,8606,37,'',9001),
(1276,9603,8607,437,'',9001),
(1277,9603,8605,-168,'',9001),
(1277,9603,8606,-72,'',9001),
(1277,9603,8607,314,'',9001),
(1278,9603,8605,-127.8,'',9001),
(1278,9603,8606,-52.3,'',9001),
(1278,9603,8607,152.9,'',9001),
(1279,9603,8605,-128.5,'',9001),
(1279,9603,8606,-53,'',9001),
(1279,9603,8607,153.4,'',9001),
(1280,9607,8605,-117.763,'',9001),
(1280,9607,8606,-51.51,'',9001),
(1280,9607,8607,139.061,'',9001),
(1280,9607,8608,-0.292,'',9104),
(1280,9607,8609,-0.443,'',9104),
(1280,9607,8610,-0.277,'',9104),
(1280,9607,8611,-0.191,'',9202),
(1281,9607,8605,24.82,'',9001),
(1281,9607,8606,-131.21,'',9001),
(1281,9607,8607,-82.66,'',9001),
(1281,9607,8608,0,'',9104),
(1281,9607,8609,0,'',9104),
(1281,9607,8610,-0.16,'',9104),
(1281,9607,8611,-0.12,'',9202),
(1282,9603,8605,-404.78,'',9001),
(1282,9603,8606,685.68,'',9001),
(1282,9603,8607,45.47,'',9001),
(1283,9603,8605,0,'',9001),
(1283,9603,8606,0,'',9001),
(1283,9603,8607,0,'',9001),
(1284,9603,8605,-157,'',9001),
(1284,9603,8606,-2,'',9001),
(1284,9603,8607,-299,'',9001),
(1285,9603,8605,-175,'',9001),
(1285,9603,8606,-23,'',9001),
(1285,9603,8607,-303,'',9001),
(1286,9603,8605,-403,'',9001),
(1286,9603,8606,684,'',9001),
(1286,9603,8607,41,'',9001),
(1287,9603,8605,28,'',9001),
(1287,9603,8606,-121,'',9001),
(1287,9603,8607,-77,'',9001),
(1288,9603,8605,23,'',9001),
(1288,9603,8606,-124,'',9001),
(1288,9603,8607,-82,'',9001),
(1289,9603,8605,26,'',9001),
(1289,9603,8606,-121,'',9001),
(1289,9603,8607,-78,'',9001),
(1290,9603,8605,24,'',9001),
(1290,9603,8606,-124,'',9001),
(1290,9603,8607,-82,'',9001),
(1291,9603,8605,15,'',9001),
(1291,9603,8606,-130,'',9001),
(1291,9603,8607,-84,'',9001),
(1292,9603,8605,24,'',9001),
(1292,9603,8606,-130,'',9001),
(1292,9603,8607,-92,'',9001),
(1293,9603,8605,28,'',9001),
(1293,9603,8606,-121,'',9001),
(1293,9603,8607,-77,'',9001),
(1294,9603,8605,-73,'',9001),
(1294,9603,8606,-247,'',9001),
(1294,9603,8607,227,'',9001),
(1295,9615,8656,NULL,'RGNC1991_NEA74Noumea.gsb',NULL),
(1296,9603,8605,-61.702,'',9001),
(1296,9603,8606,284.488,'',9001),
(1296,9603,8607,472.052,'',9001),
(1297,9607,8605,-115.064,'',9001),
(1297,9607,8606,-87.39,'',9001),
(1297,9607,8607,-101.716,'',9001),
(1297,9607,8608,0.058,'',9104),
(1297,9607,8609,-4.001,'',9104),
(1297,9607,8610,2.062,'',9104),
(1297,9607,8611,9.366,'',9202),
(1298,9607,8605,-82.875,'',9001),
(1298,9607,8606,-57.097,'',9001),
(1298,9607,8607,-156.768,'',9001),
(1298,9607,8608,2.158,'',9104),
(1298,9607,8609,-1.524,'',9104),
(1298,9607,8610,0.982,'',9104),
(1298,9607,8611,-0.359,'',9202),
(1299,9607,8605,-138.527,'',9001),
(1299,9607,8606,-91.999,'',9001),
(1299,9607,8607,-114.591,'',9001),
(1299,9607,8608,0.14,'',9104),
(1299,9607,8609,-3.363,'',9104),
(1299,9607,8610,2.217,'',9104),
(1299,9607,8611,11.748,'',9202),
(1300,9607,8605,-73.472,'',9001),
(1300,9607,8606,-51.66,'',9001),
(1300,9607,8607,-112.482,'',9001),
(1300,9607,8608,-0.953,'',9104),
(1300,9607,8609,-4.6,'',9104),
(1300,9607,8610,2.368,'',9104),
(1300,9607,8611,0.586,'',9202),
(1301,9607,8605,219.315,'',9001),
(1301,9607,8606,168.975,'',9001),
(1301,9607,8607,-166.145,'',9001),
(1301,9607,8608,-0.198,'',9104),
(1301,9607,8609,-5.926,'',9104),
(1301,9607,8610,2.356,'',9104),
(1301,9607,8611,-57.104,'',9202),
(1302,9607,8605,0,'',9001),
(1302,9607,8606,0,'',9001),
(1302,9607,8607,0,'',9001),
(1302,9607,8608,0,'',9104),
(1302,9607,8609,0,'',9104),
(1302,9607,8610,0,'',9104),
(1302,9607,8611,0,'',9202),
(1303,9606,8605,43.822,'',9001),
(1303,9606,8606,-108.842,'',9001),
(1303,9606,8607,-119.585,'',9001),
(1303,9606,8608,1.455,'',9104),
(1303,9606,8609,-0.761,'',9104),
(1303,9606,8610,0.737,'',9104),
(1303,9606,8611,0.549,'',9202),
(1304,9603,8605,210,'',9001),
(1304,9603,8606,814,'',9001),
(1304,9603,8607,289,'',9001),
(1305,9603,8605,-147,'',9001),
(1305,9603,8606,506,'',9001),
(1305,9603,8607,687,'',9001),
(1306,9603,8605,682,'',9001),
(1306,9603,8606,-203,'',9001),
(1306,9603,8607,480,'',9001),
(1307,9603,8605,-2,'',9001),
(1307,9603,8606,374,'',9001),
(1307,9603,8607,172,'',9001),
(1308,9607,8605,-0.9738,'',9001),
(1308,9607,8606,1.9453,'',9001),
(1308,9607,8607,0.5486,'',9001),
(1308,9607,8608,-0.00000013357,'',9101),
(1308,9607,8609,-0.00000004872,'',9101),
(1308,9607,8610,-0.00000005507,'',9101),
(1308,9607,8611,0,'',9202),
(1309,9607,8605,582,'',9001),
(1309,9607,8606,105,'',9001),
(1309,9607,8607,414,'',9001),
(1309,9607,8608,-1.04,'',9104),
(1309,9607,8609,-0.35,'',9104),
(1309,9607,8610,3.08,'',9104),
(1309,9607,8611,8.3,'',9202),
(1310,9607,8605,24,'',9001),
(1310,9607,8606,-123,'',9001),
(1310,9607,8607,-94,'',9001),
(1310,9607,8608,-0.02,'',9104),
(1310,9607,8609,0.25,'',9104),
(1310,9607,8610,0.13,'',9104),
(1310,9607,8611,1.1,'',9202),
(1311,9606,8605,-89.5,'',9001),
(1311,9606,8606,-93.8,'',9001),
(1311,9606,8607,-123.1,'',9001),
(1311,9606,8608,0,'',9104),
(1311,9606,8609,0,'',9104),
(1311,9606,8610,-0.156,'',9104),
(1311,9606,8611,1.2,'',9202),
(1312,9614,8656,NULL,'NTv1_0.gsb',NULL),
(1313,9615,8656,NULL,'NTv2_0.gsb',NULL),
(1314,9606,8605,446.448,'',9001),
(1314,9606,8606,-125.157,'',9001),
(1314,9606,8607,542.06,'',9001),
(1314,9606,8608,0.15,'',9104),
(1314,9606,8609,0.247,'',9104),
(1314,9606,8610,0.842,'',9104),
(1314,9606,8611,-20.489,'',9202),
(1315,9606,8605,535.948,'',9001),
(1315,9606,8606,-31.357,'',9001),
(1315,9606,8607,665.16,'',9001),
(1315,9606,8608,0.15,'',9104),
(1315,9606,8609,0.247,'',9104),
(1315,9606,8610,0.998,'',9104),
(1315,9606,8611,-21.689,'',9202),
(1316,9603,8605,-70.9,'',9001),
(1316,9603,8606,-151.8,'',9001),
(1316,9603,8607,-41.4,'',9001),
(1317,9603,8605,-37.2,'',9001),
(1317,9603,8606,-370.6,'',9001),
(1317,9603,8607,-228.5,'',9001),
(1318,9603,8605,-42.01,'',9001),
(1318,9603,8606,-332.21,'',9001),
(1318,9603,8607,-229.75,'',9001),
(1319,9603,8605,-40,'',9001),
(1319,9603,8606,-354,'',9001),
(1319,9603,8607,-224,'',9001),
(1320,9606,8605,-37.2,'',9001),
(1320,9606,8606,-370.6,'',9001),
(1320,9606,8607,-224,'',9001),
(1320,9606,8608,0,'',9104),
(1320,9606,8609,0,'',9104),
(1320,9606,8610,0.554,'',9104),
(1320,9606,8611,0.219,'',9202),
(1321,9603,8605,-41.8,'',9001),
(1321,9603,8606,-342.2,'',9001),
(1321,9603,8607,-228.2,'',9001),
(1322,9603,8605,-55.5,'',9001),
(1322,9603,8606,-348,'',9001),
(1322,9603,8607,-229.2,'',9001),
(1323,9603,8605,-43,'',9001),
(1323,9603,8606,-337,'',9001),
(1323,9603,8607,-233,'',9001),
(1324,9603,8605,-48,'',9001),
(1324,9603,8606,-345,'',9001),
(1324,9603,8607,-231,'',9001),
(1325,9603,8605,-48.6,'',9001),
(1325,9603,8606,-345.1,'',9001),
(1325,9603,8607,-230.8,'',9001),
(1326,9606,8605,-41.057,'',9001),
(1326,9606,8606,-374.564,'',9001),
(1326,9606,8607,-226.287,'',9001),
(1326,9606,8608,0,'',9104),
(1326,9606,8609,0,'',9104),
(1326,9606,8610,0.554,'',9104),
(1326,9606,8611,0.219,'',9202),
(1327,9603,8605,-50.9,'',9001),
(1327,9603,8606,-347.6,'',9001),
(1327,9603,8607,-231,'',9001),
(1328,9603,8605,0,'',9001),
(1328,9603,8606,0,'',9001),
(1328,9603,8607,0,'',9001),
(1329,9603,8605,-252.95,'',9001),
(1329,9603,8606,-4.11,'',9001),
(1329,9603,8607,-96.38,'',9001),
(1330,9603,8605,-252.95,'',9001),
(1330,9603,8606,-4.11,'',9001),
(1330,9603,8607,-96.38,'',9001),
(1331,9607,8605,0,'',9001),
(1331,9607,8606,0,'',9001),
(1331,9607,8607,0,'',9001),
(1331,9607,8608,0,'',9104),
(1331,9607,8609,0,'',9104),
(1331,9607,8610,0,'',9104),
(1331,9607,8611,0,'',9202),
(1332,9607,8605,21.53219,'',9001),
(1332,9607,8606,-97.00027,'',9001),
(1332,9607,8607,-60.74046,'',9001),
(1332,9607,8608,-0.99548,'',9104),
(1332,9607,8609,-0.58147,'',9104),
(1332,9607,8610,-0.2418,'',9104),
(1332,9607,8611,-4.5981,'',9202),
(1333,9607,8605,0.055,'',9001),
(1333,9607,8606,-0.541,'',9001),
(1333,9607,8607,-0.185,'',9001),
(1333,9607,8608,-0.0183,'',9104),
(1333,9607,8609,0.0003,'',9104),
(1333,9607,8610,0.007,'',9104),
(1333,9607,8611,-0.014,'',9202),
(1334,9607,8605,21.58719,'',9001),
(1334,9607,8606,-97.54127,'',9001),
(1334,9607,8607,-60.92546,'',9001),
(1334,9607,8608,-1.01378,'',9104),
(1334,9607,8609,-0.58117,'',9104),
(1334,9607,8610,-0.2348,'',9104),
(1334,9607,8611,-4.6121,'',9202),
(1335,9618,8601,7.92,'',9108),
(1335,9618,8602,-13.88,'',9104),
(1335,9618,8604,26.1,'',9001),
(1336,9618,8601,7.94,'',9104),
(1336,9618,8602,-13.97,'',9104),
(1336,9618,8604,26.9,'',9001),
(1337,9618,8601,8.1,'',9104),
(1337,9618,8602,-13.81,'',9104),
(1337,9618,8604,27.2,'',9001),
(1338,9618,8601,8.15,'',9104),
(1338,9618,8602,-13.95,'',9104),
(1338,9618,8604,28.4,'',9001),
(1339,9618,8601,8.37,'',9104),
(1339,9618,8602,-13.65,'',9104),
(1339,9618,8604,29,'',9001),
(1340,9618,8601,8.44,'',9104),
(1340,9618,8602,-13.87,'',9104),
(1340,9618,8604,30.9,'',9001),
(1341,9618,8601,8.61,'',9104),
(1341,9618,8602,-14.08,'',9104),
(1341,9618,8604,30.7,'',9001),
(1342,9618,8601,8.73,'',9104),
(1342,9618,8602,-14.3,'',9104),
(1342,9618,8604,30.9,'',9001),
(1343,9618,8601,8.63,'',9104),
(1343,9618,8602,-13.49,'',9104),
(1343,9618,8604,30.9,'',9001),
(1344,9618,8601,8.71,'',9104),
(1344,9618,8602,-13.73,'',9104),
(1344,9618,8604,31.6,'',9001),
(1345,9618,8601,8.84,'',9104),
(1345,9618,8602,-14.03,'',9104),
(1345,9618,8604,31.2,'',9001),
(1346,9618,8601,8.98,'',9104),
(1346,9618,8602,-14.33,'',9104),
(1346,9618,8604,32.5,'',9001),
(1347,9618,8601,9.1,'',9104),
(1347,9618,8602,-14.56,'',9104),
(1347,9618,8604,32.6,'',9001),
(1348,9618,8601,8.79,'',9104),
(1348,9618,8602,-13,'',9104),
(1348,9618,8604,33.3,'',9001),
(1349,9618,8601,8.84,'',9104),
(1349,9618,8602,-13.31,'',9104),
(1349,9618,8604,31.4,'',9001),
(1350,9618,8601,8.98,'',9104),
(1350,9618,8602,-13.59,'',9104),
(1350,9618,8604,30.9,'',9001),
(1351,9618,8601,9.1,'',9104),
(1351,9618,8602,-13.91,'',9104),
(1351,9618,8604,29.3,'',9001),
(1352,9618,8601,9.17,'',9104),
(1352,9618,8602,-14.27,'',9104),
(1352,9618,8604,31.3,'',9001),
(1353,9618,8601,9.23,'',9104),
(1353,9618,8602,-14.52,'',9104),
(1353,9618,8604,31.4,'',9001),
(1354,9618,8601,8.9,'',9104),
(1354,9618,8602,-12.68,'',9104),
(1354,9618,8604,34.4,'',9001),
(1355,9618,8601,8.99,'',9104),
(1355,9618,8602,-12.8,'',9104),
(1355,9618,8604,34.2,'',9001),
(1356,9618,8601,9,'',9104),
(1356,9618,8602,-13.07,'',9104),
(1356,9618,8604,31.7,'',9001),
(1357,9618,8601,9.21,'',9104),
(1357,9618,8602,-13.51,'',9104),
(1357,9618,8604,27.5,'',9001),
(1358,9618,8601,9.33,'',9104),
(1358,9618,8602,-13.66,'',9104),
(1358,9618,8604,23.8,'',9001),
(1359,9618,8601,9.25,'',9104),
(1359,9618,8602,-12.72,'',9104),
(1359,9618,8604,34.2,'',9001),
(1360,9618,8601,9.39,'',9104),
(1360,9618,8602,-12.91,'',9104),
(1360,9618,8604,31.8,'',9001),
(1361,9618,8601,9.55,'',9104),
(1361,9618,8602,-12.63,'',9104),
(1361,9618,8604,35.6,'',9001),
(1362,9618,8601,9.62,'',9104),
(1362,9618,8602,-12.82,'',9104),
(1362,9618,8604,34.7,'',9001),
(1363,9618,8601,9.81,'',9104),
(1363,9618,8602,-12.29,'',9104),
(1363,9618,8604,36.6,'',9001),
(1364,9618,8601,9.81,'',9104),
(1364,9618,8602,-12.45,'',9104),
(1364,9618,8604,37.5,'',9001),
(1365,9618,8601,9.92,'',9104),
(1365,9618,8602,-12.79,'',9104),
(1365,9618,8604,38.3,'',9001),
(1366,9618,8601,9.91,'',9104),
(1366,9618,8602,-12.21,'',9104),
(1366,9618,8604,36.6,'',9001),
(1367,9618,8601,10.08,'',9104),
(1367,9618,8602,-12.35,'',9104),
(1367,9618,8604,39,'',9001),
(1368,9618,8601,10.19,'',9104),
(1368,9618,8602,-12.74,'',9104),
(1368,9618,8604,40.3,'',9001),
(1369,9618,8601,10.29,'',9104),
(1369,9618,8602,-12.13,'',9104),
(1369,9618,8604,38.5,'',9001),
(1370,9618,8601,10.33,'',9104),
(1370,9618,8602,-12.27,'',9104),
(1370,9618,8604,40.1,'',9001),
(1371,9618,8601,10.45,'',9104),
(1371,9618,8602,-12.61,'',9104),
(1371,9618,8604,41.7,'',9001),
(1372,9618,8601,10.54,'',9104),
(1372,9618,8602,-11.96,'',9104),
(1372,9618,8604,39.1,'',9001),
(1373,9618,8601,10.65,'',9104),
(1373,9618,8602,-12.27,'',9104),
(1373,9618,8604,41.7,'',9001),
(1374,9618,8601,10.67,'',9104),
(1374,9618,8602,-12.5,'',9104),
(1374,9618,8604,41.1,'',9001),
(1375,9618,8601,10.67,'',9104),
(1375,9618,8602,-10.86,'',9104),
(1375,9618,8604,38.5,'',9001),
(1376,9618,8601,10.68,'',9104),
(1376,9618,8602,-10.97,'',9104),
(1376,9618,8604,36,'',9001),
(1377,9618,8601,10.8,'',9104),
(1377,9618,8602,-11.53,'',9104),
(1377,9618,8604,39.7,'',9001),
(1378,9618,8601,10.8,'',9104),
(1378,9618,8602,-11.73,'',9104),
(1378,9618,8604,40.9,'',9001),
(1379,9618,8601,10.92,'',9104),
(1379,9618,8602,-12.16,'',9104),
(1379,9618,8604,42.3,'',9001),
(1380,9618,8601,11,'',9104),
(1380,9618,8602,-12.25,'',9104),
(1380,9618,8604,41.2,'',9001),
(1381,9618,8601,10.83,'',9104),
(1381,9618,8602,-10.77,'',9104),
(1381,9618,8604,36.2,'',9001),
(1382,9618,8601,10.95,'',9104),
(1382,9618,8602,-11,'',9104),
(1382,9618,8604,38.7,'',9001),
(1383,9618,8601,10.97,'',9104),
(1383,9618,8602,-11.34,'',9104),
(1383,9618,8604,40.8,'',9001),
(1384,9618,8601,11.04,'',9104),
(1384,9618,8602,-11.69,'',9104),
(1384,9618,8604,43.3,'',9001),
(1385,9618,8601,11.17,'',9104),
(1385,9618,8602,-12.05,'',9104),
(1385,9618,8604,42.6,'',9001),
(1386,9618,8601,11.11,'',9104),
(1386,9618,8602,-10.59,'',9104),
(1386,9618,8604,37.3,'',9001),
(1387,9618,8601,11.16,'',9104),
(1387,9618,8602,-10.97,'',9104),
(1387,9618,8604,40.3,'',9001),
(1388,9618,8601,11.29,'',9104),
(1388,9618,8602,-11.23,'',9104),
(1388,9618,8604,42.4,'',9001),
(1389,9618,8601,11.36,'',9104),
(1389,9618,8602,-11.59,'',9104),
(1389,9618,8604,42.5,'',9001),
(1390,9618,8601,11.44,'',9104),
(1390,9618,8602,-11.88,'',9104),
(1390,9618,8604,40.3,'',9001),
(1391,9618,8601,11.27,'',9104),
(1391,9618,8602,-9.31,'',9104),
(1391,9618,8604,30.9,'',9001),
(1392,9618,8601,11.33,'',9104),
(1392,9618,8602,-9.52,'',9104),
(1392,9618,8604,33.8,'',9001),
(1393,9618,8601,11.38,'',9104),
(1393,9618,8602,-9.86,'',9104),
(1393,9618,8604,34.9,'',9001),
(1394,9618,8601,11.41,'',9104),
(1394,9618,8602,-10.14,'',9104),
(1394,9618,8604,35.7,'',9001),
(1395,9618,8601,11.39,'',9104),
(1395,9618,8602,-10.52,'',9104),
(1395,9618,8604,37.5,'',9001),
(1396,9618,8601,11.49,'',9104),
(1396,9618,8602,-10.83,'',9104),
(1396,9618,8604,39.3,'',9001),
(1397,9618,8601,11.58,'',9104),
(1397,9618,8602,-11.21,'',9104),
(1397,9618,8604,41.7,'',9001),
(1398,9618,8601,11.65,'',9104),
(1398,9618,8602,-11.53,'',9104),
(1398,9618,8604,38.5,'',9001),
(1399,9618,8601,11.72,'',9104),
(1399,9618,8602,-11.8,'',9104),
(1399,9618,8604,34.5,'',9001),
(1400,9618,8601,11.44,'',9104),
(1400,9618,8602,-9.21,'',9104),
(1400,9618,8604,32.7,'',9001),
(1401,9618,8601,11.47,'',9104),
(1401,9618,8602,-9.52,'',9104),
(1401,9618,8604,35.2,'',9001),
(1402,9618,8601,11.55,'',9104),
(1402,9618,8602,-9.8,'',9104),
(1402,9618,8604,35.4,'',9001),
(1403,9618,8601,11.61,'',9104),
(1403,9618,8602,-10.12,'',9104),
(1403,9618,8604,35.9,'',9001),
(1404,9618,8601,11.66,'',9104),
(1404,9618,8602,-10.47,'',9104),
(1404,9618,8604,37,'',9001),
(1405,9618,8601,11.78,'',9104),
(1405,9618,8602,-10.79,'',9104),
(1405,9618,8604,39.8,'',9001),
(1406,9618,8601,11.85,'',9104),
(1406,9618,8602,-11.13,'',9104),
(1406,9618,8604,39.9,'',9001),
(1407,9618,8601,11.9,'',9104),
(1407,9618,8602,-11.47,'',9104),
(1407,9618,8604,36.9,'',9001),
(1408,9618,8601,11.91,'',9104),
(1408,9618,8602,-11.69,'',9104),
(1408,9618,8604,33.7,'',9001),
(1409,9618,8601,11.65,'',9104),
(1409,9618,8602,-8.59,'',9104),
(1409,9618,8604,29.7,'',9001),
(1410,9618,8601,11.68,'',9104),
(1410,9618,8602,-8.8,'',9104),
(1410,9618,8604,30.5,'',9001),
(1411,9618,8601,11.73,'',9104),
(1411,9618,8602,-9.04,'',9104),
(1411,9618,8604,30.9,'',9001),
(1412,9618,8601,11.72,'',9104),
(1412,9618,8602,-9.48,'',9104),
(1412,9618,8604,35.1,'',9001),
(1413,9618,8601,11.81,'',9104),
(1413,9618,8602,9.74,'',9104),
(1413,9618,8604,35.8,'',9001),
(1414,9618,8601,11.88,'',9104),
(1414,9618,8602,-10.1,'',9104),
(1414,9618,8604,37.1,'',9001),
(1415,9618,8601,11.91,'',9104),
(1415,9618,8602,-10.35,'',9104),
(1415,9618,8604,37.9,'',9001),
(1416,9618,8601,11.9,'',9104),
(1416,9618,8602,-10.7,'',9104),
(1416,9618,8604,39.3,'',9001),
(1417,9618,8601,12.02,'',9104),
(1417,9618,8602,-11.09,'',9104),
(1417,9618,8604,38.2,'',9001),
(1418,9618,8601,11.87,'',9104),
(1418,9618,8602,-8.23,'',9104),
(1418,9618,8604,29.7,'',9001),
(1419,9618,8601,11.84,'',9104),
(1419,9618,8602,-8.44,'',9104),
(1419,9618,8604,30.6,'',9001),
(1420,9618,8601,11.94,'',9104),
(1420,9618,8602,-8.71,'',9104),
(1420,9618,8604,30.2,'',9001),
(1421,9618,8601,11.99,'',9104),
(1421,9618,8602,-9.02,'',9104),
(1421,9618,8604,30.9,'',9001),
(1422,9618,8601,12.05,'',9104),
(1422,9618,8602,-9.36,'',9104),
(1422,9618,8604,35,'',9001),
(1423,9618,8601,12.1,'',9104),
(1423,9618,8602,-9.64,'',9104),
(1423,9618,8604,35.5,'',9001),
(1424,9618,8601,12.1,'',9104),
(1424,9618,8602,-10.08,'',9104),
(1424,9618,8604,37.3,'',9001),
(1425,9618,8601,12.07,'',9104),
(1425,9618,8602,-10.25,'',9104),
(1425,9618,8604,37.3,'',9001),
(1426,9618,8601,12,'',9104),
(1426,9618,8602,-8.15,'',9104),
(1426,9618,8604,32.1,'',9001),
(1427,9618,8601,12.06,'',9104),
(1427,9618,8602,-8.38,'',9104),
(1427,9618,8604,31,'',9001),
(1428,9618,8601,12.17,'',9104),
(1428,9618,8602,-8.69,'',9104),
(1428,9618,8604,30.3,'',9001),
(1429,9618,8601,12.23,'',9104),
(1429,9618,8602,-8.99,'',9104),
(1429,9618,8604,31.7,'',9001),
(1430,9618,8601,12.21,'',9104),
(1430,9618,8602,-9.21,'',9104),
(1430,9618,8604,34.3,'',9001),
(1431,9618,8601,12.28,'',9104),
(1431,9618,8602,-9.6,'',9104),
(1431,9618,8604,33.3,'',9001),
(1432,9618,8601,12.28,'',9104),
(1432,9618,8602,-8.25,'',9104),
(1432,9618,8604,31,'',9001),
(1433,9618,8601,12.37,'',9104),
(1433,9618,8602,-8.55,'',9104),
(1433,9618,8604,29.1,'',9001),
(1434,9618,8601,12.53,'',9104),
(1434,9618,8602,-8.21,'',9104),
(1434,9618,8604,31,'',9001),
(1435,9618,8601,12.57,'',9104),
(1435,9618,8602,-8.4,'',9104),
(1435,9618,8604,28.4,'',9001),
(1436,9618,8601,12.71,'',9104),
(1436,9618,8602,-8.17,'',9104),
(1436,9618,8604,29.9,'',9001),
(1437,9607,8605,419.3836,'',9001),
(1437,9607,8606,99.3335,'',9001),
(1437,9607,8607,591.3451,'',9001),
(1437,9607,8608,-0.850389,'',9104),
(1437,9607,8609,-1.817277,'',9104),
(1437,9607,8610,7.862238,'',9104),
(1437,9607,8611,-0.99496,'',9202),
(1438,9606,8605,-333.102,'',9001),
(1438,9606,8606,-11.02,'',9001),
(1438,9606,8607,230.69,'',9001),
(1438,9606,8608,0,'',9104),
(1438,9606,8609,0,'',9104),
(1438,9606,8610,0.554,'',9104),
(1438,9606,8611,0.219,'',9202),
(1439,9606,8605,-180.624,'',9001),
(1439,9606,8606,-225.516,'',9001),
(1439,9606,8607,173.919,'',9001),
(1439,9606,8608,-0.81,'',9104),
(1439,9606,8609,-1.898,'',9104),
(1439,9606,8610,8.336,'',9104),
(1439,9606,8611,16.71006,'',9202),
(1440,9603,8605,-86,'',9001),
(1440,9603,8606,-92.2,'',9001),
(1440,9603,8607,-127.5,'',9001),
(1441,9603,8605,-255,'',9001),
(1441,9603,8606,-15,'',9001),
(1441,9603,8607,71,'',9001),
(1442,9603,8605,725,'',9001),
(1442,9603,8606,685,'',9001),
(1442,9603,8607,536,'',9001),
(1443,9603,8605,72,'',9001),
(1443,9603,8606,213.7,'',9001),
(1443,9603,8607,93,'',9001),
(1444,9603,8605,174,'',9001),
(1444,9603,8606,359,'',9001),
(1444,9603,8607,365,'',9001),
(1445,9603,8605,9,'',9001),
(1445,9603,8606,183,'',9001),
(1445,9603,8607,236,'',9001),
(1446,9603,8605,-149,'',9001),
(1446,9603,8606,128,'',9001),
(1446,9603,8607,296,'',9001),
(1447,9619,8601,-18,'',9104),
(1447,9619,8602,4.4,'',9104),
(1448,9607,8605,52.684,'',9001),
(1448,9607,8606,-71.194,'',9001),
(1448,9607,8607,-13.975,'',9001),
(1448,9607,8608,0.312,'',9104),
(1448,9607,8609,0.1063,'',9104),
(1448,9607,8610,0.3729,'',9104),
(1448,9607,8611,1.0191,'',9202),
(1449,9607,8605,52.684,'',9001),
(1449,9607,8606,-71.194,'',9001),
(1449,9607,8607,-13.975,'',9001),
(1449,9607,8608,0.312,'',9104),
(1449,9607,8609,0.1063,'',9104),
(1449,9607,8610,0.3729,'',9104),
(1449,9607,8611,1.0191,'',9202),
(1450,9620,8659,8047,'',NULL),
(1450,9620,8660,8046,'',NULL),
(1450,9620,8661,NULL,'ED50 to WGS 84 (15)',NULL),
(1450,9620,8662,NULL,'ED50 to WGS 84 (14)',NULL),
(1451,9614,8656,NULL,'PQV4.DAC',NULL),
(1452,9621,8611,1.0000126775,'',9201),
(1452,9621,8614,0.000984675,'',9102),
(1452,9621,8621,-378.752,'',9001),
(1452,9621,8622,493.395,'',9001),
(1453,9621,8611,1.000015768,'',9201),
(1453,9621,8614,0.0012011048,'',9102),
(1453,9621,8621,-380.322,'',9001),
(1453,9621,8622,494.216,'',9001),
(1454,9613,8657,NULL,'hawaii.las',NULL),
(1454,9613,8658,NULL,'hawaii.los',NULL),
(1455,9613,8657,NULL,'stlrnc.las',NULL),
(1455,9613,8658,NULL,'stlrnc.los',NULL),
(1456,9613,8657,NULL,'stpaul.las',NULL),
(1456,9613,8658,NULL,'stpaul.los',NULL),
(1457,9613,8657,NULL,'stgeorge.las',NULL),
(1457,9613,8658,NULL,'stgeorge.los',NULL),
(1458,9607,8605,-129.193,'',9001),
(1458,9607,8606,-41.212,'',9001),
(1458,9607,8607,130.73,'',9001),
(1458,9607,8608,-0.246,'',9104),
(1458,9607,8609,-0.374,'',9104),
(1458,9607,8610,-0.329,'',9104),
(1458,9607,8611,-2.955,'',9202),
(1459,9607,8605,-120.695,'',9001),
(1459,9607,8606,-62.73,'',9001),
(1459,9607,8607,165.46,'',9001),
(1459,9607,8608,-0.109,'',9104),
(1459,9607,8609,0.141,'',9104),
(1459,9607,8610,0.116,'',9104),
(1459,9607,8611,2.733,'',9202),
(1460,9607,8605,-119.353,'',9001),
(1460,9607,8606,-48.301,'',9001),
(1460,9607,8607,139.484,'',9001),
(1460,9607,8608,-0.415,'',9104),
(1460,9607,8609,-0.26,'',9104),
(1460,9607,8610,-0.437,'',9104),
(1460,9607,8611,-0.613,'',9202),
(1461,9613,8657,NULL,'prvi.las',NULL),
(1461,9613,8658,NULL,'prvi.los',NULL),
(1462,9614,8656,NULL,'GS2783v1.QUE',NULL),
(1463,9615,8656,NULL,'May76v20.gsb',NULL),
(1464,9615,8656,NULL,'vic_0799.gsb',NULL),
(1465,9621,8611,1.0000210585,'',9201),
(1465,9621,8614,0.0009919079,'',9102),
(1465,9621,8621,-382.19,'',9001),
(1465,9621,8622,492.412,'',9001),
(1466,9601,8602,10.43225,'',9110),
(1467,9601,8602,2.5969213,'',9105),
(1468,9601,8602,2.201395,'',9110),
(1469,9603,8605,-125,'',9001),
(1469,9603,8606,53,'',9001),
(1469,9603,8607,467,'',9001),
(1470,9603,8605,-124.76,'',9001),
(1470,9603,8606,53,'',9001),
(1470,9603,8607,466.79,'',9001),
(1471,9606,8605,-577.326,'',9001),
(1471,9606,8606,-90.129,'',9001),
(1471,9606,8607,-463.919,'',9001),
(1471,9606,8608,-15.8537,'',9113),
(1471,9606,8609,-4.55,'',9113),
(1471,9606,8610,-16.3489,'',9113),
(1471,9606,8611,-2.4232,'',9201),
(1472,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1473,9603,8605,0,'',9001),
(1473,9603,8606,0,'',9001),
(1473,9603,8607,0,'',9001),
(1474,9613,8657,NULL,'alhpgn.las',NULL),
(1474,9613,8658,NULL,'alhpgn.los',NULL),
(1475,9613,8657,NULL,'azhpgn.las',NULL),
(1475,9613,8658,NULL,'azhpgn.los',NULL),
(1476,9613,8657,NULL,'cnhpgn.las',NULL),
(1476,9613,8658,NULL,'cnhpgn.los',NULL),
(1477,9613,8657,NULL,'cshpgn.las',NULL),
(1477,9613,8658,NULL,'cshpgn.los',NULL),
(1478,9613,8657,NULL,'cohpgn.las',NULL),
(1478,9613,8658,NULL,'cohpgn.los',NULL),
(1479,9613,8657,NULL,'gahpgn.las',NULL),
(1479,9613,8658,NULL,'gahpgn.los',NULL),
(1480,9613,8657,NULL,'flhpgn.las',NULL),
(1480,9613,8658,NULL,'flhpgn.los',NULL),
(1481,9613,8657,NULL,'emhpgn.las',NULL),
(1481,9613,8658,NULL,'emhpgn.los',NULL),
(1482,9613,8657,NULL,'wmhpgn.las',NULL),
(1482,9613,8658,NULL,'wmhpgn.los',NULL),
(1483,9613,8657,NULL,'kyhpgn.las',NULL),
(1483,9613,8658,NULL,'kyhpgn.los',NULL),
(1484,9613,8657,NULL,'lahpgn.las',NULL),
(1484,9613,8658,NULL,'lahpgn.los',NULL),
(1485,9613,8657,NULL,'mdhpgn.las',NULL),
(1485,9613,8658,NULL,'mdhpgn.los',NULL),
(1486,9613,8657,NULL,'mehpgn.las',NULL),
(1486,9613,8658,NULL,'mehpgn.los',NULL),
(1487,9613,8657,NULL,'mihpgn.las',NULL),
(1487,9613,8658,NULL,'mihpgn.los',NULL),
(1488,9613,8657,NULL,'mshpgn.las',NULL),
(1488,9613,8658,NULL,'mshpgn.los',NULL),
(1489,9613,8657,NULL,'nbhpgn.las',NULL),
(1489,9613,8658,NULL,'nbhpgn.los',NULL),
(1490,9613,8657,NULL,'nehpgn.las',NULL),
(1490,9613,8658,NULL,'nehpgn.los',NULL),
(1491,9613,8657,NULL,'nmhpgn.las',NULL),
(1491,9613,8658,NULL,'nmhpgn.los',NULL),
(1492,9613,8657,NULL,'nyhpgn.las',NULL),
(1492,9613,8658,NULL,'nyhpgn.los',NULL),
(1493,9613,8657,NULL,'ndhpgn.las',NULL),
(1493,9613,8658,NULL,'ndhpgn.los',NULL),
(1494,9613,8657,NULL,'okhpgn.las',NULL),
(1494,9613,8658,NULL,'okhpgn.los',NULL),
(1495,9613,8657,NULL,'pvhpgn.las',NULL),
(1495,9613,8658,NULL,'pvhpgn.los',NULL),
(1496,9613,8657,NULL,'sdhpgn.las',NULL),
(1496,9613,8658,NULL,'sdhpgn.los',NULL),
(1497,9613,8657,NULL,'tnhpgn.las',NULL),
(1497,9613,8658,NULL,'tnhpgn.los',NULL),
(1498,9613,8657,NULL,'ethpgn.las',NULL),
(1498,9613,8658,NULL,'ethpgn.los',NULL),
(1499,9613,8657,NULL,'wthpgn.las',NULL),
(1499,9613,8658,NULL,'wthpgn.los',NULL),
(1500,9613,8657,NULL,'vahpgn.las',NULL),
(1500,9613,8658,NULL,'vahpgn.los',NULL),
(1501,9613,8657,NULL,'wohpgn.las',NULL),
(1501,9613,8658,NULL,'wohpgn.los',NULL),
(1502,9613,8657,NULL,'wihpgn.las',NULL),
(1502,9613,8658,NULL,'wihpgn.los',NULL),
(1503,9613,8657,NULL,'wyhpgn.las',NULL),
(1503,9613,8658,NULL,'wyhpgn.los',NULL),
(1504,9603,8605,-134.73,'',9001),
(1504,9603,8606,-110.92,'',9001),
(1504,9603,8607,-292.66,'',9001),
(1505,9603,8605,0,'',9001),
(1505,9603,8606,0,'',9001),
(1505,9603,8607,0,'',9001),
(1506,9615,8656,NULL,'tas_1098.gsb',NULL),
(1507,9615,8656,NULL,'nt_0599.gsb',NULL),
(1508,9607,8605,660.077,'',9001),
(1508,9607,8606,13.551,'',9001),
(1508,9607,8607,369.344,'',9001),
(1508,9607,8608,2.484,'',9113),
(1508,9607,8609,1.783,'',9113),
(1508,9607,8610,2.939,'',9113),
(1508,9607,8611,5.66,'',9201),
(1509,9603,8605,674.374,'',9001),
(1509,9603,8606,15.056,'',9001),
(1509,9603,8607,405.346,'',9001),
(1510,9603,8605,674.374,'',9001),
(1510,9603,8606,15.056,'',9001),
(1510,9603,8607,405.346,'',9001),
(1511,9603,8605,0,'',9001),
(1511,9603,8606,0,'',9001),
(1511,9603,8607,0,'',9001),
(1512,9603,8605,-133.63,'',9001),
(1512,9603,8606,-157.5,'',9001),
(1512,9603,8607,-158.62,'',9001),
(1513,9603,8605,-241.54,'',9001),
(1513,9603,8606,-163.64,'',9001),
(1513,9603,8607,396.06,'',9001),
(1514,9606,8605,-110.33,'',9001),
(1514,9606,8606,-97.73,'',9001),
(1514,9606,8607,-119.85,'',9001),
(1514,9606,8608,0.3423,'',9104),
(1514,9606,8609,1.1634,'',9104),
(1514,9606,8610,0.2715,'',9104),
(1514,9606,8611,0.063,'',9202),
(1515,9607,8605,-0.991,'',9001),
(1515,9607,8606,1.9072,'',9001),
(1515,9607,8607,0.5129,'',9001),
(1515,9607,8608,-0.000000125033,'',9101),
(1515,9607,8609,-0.000000046785,'',9101),
(1515,9607,8610,-0.000000056529,'',9101),
(1515,9607,8611,0,'',9202),
(1516,9603,8605,-273.5,'',9001),
(1516,9603,8606,110.6,'',9001),
(1516,9603,8607,-357.9,'',9001),
(1517,9603,8605,-23,'',9001),
(1517,9603,8606,259,'',9001),
(1517,9603,8607,-9,'',9001),
(1518,9603,8605,-83,'',9001),
(1518,9603,8606,37,'',9001),
(1518,9603,8607,124,'',9001),
(1519,9601,8602,7.26225,'',9110),
(1520,9613,8657,NULL,'hihpgn.las',NULL),
(1520,9613,8658,NULL,'hihpgn.los',NULL),
(1521,9613,8657,NULL,'inhpgn.las',NULL),
(1521,9613,8658,NULL,'inhpgn.los',NULL),
(1522,9613,8657,NULL,'kshpgn.las',NULL),
(1522,9613,8658,NULL,'kshpgn.los',NULL),
(1523,9613,8657,NULL,'nvhpgn.las',NULL),
(1523,9613,8658,NULL,'nvhpgn.los',NULL),
(1524,9613,8657,NULL,'ohhpgn.las',NULL),
(1524,9613,8658,NULL,'ohhpgn.los',NULL),
(1525,9613,8657,NULL,'uthpgn.las',NULL),
(1525,9613,8658,NULL,'uthpgn.los',NULL),
(1526,9613,8657,NULL,'wvhpgn.las',NULL),
(1526,9613,8658,NULL,'wvhpgn.los',NULL),
(1527,9603,8605,-154.5,'',9001),
(1527,9603,8606,150.7,'',9001),
(1527,9603,8607,100.4,'',9001),
(1528,9603,8605,160,'',9001),
(1528,9603,8606,26,'',9001),
(1528,9603,8607,41,'',9001),
(1529,9606,8605,18.38,'',9001),
(1529,9606,8606,192.45,'',9001),
(1529,9606,8607,96.82,'',9001),
(1529,9606,8608,0.056,'',9104),
(1529,9606,8609,-0.142,'',9104),
(1529,9606,8610,-0.2,'',9104),
(1529,9606,8611,-0.0013,'',9202),
(1530,9603,8605,-4.2,'',9001),
(1530,9603,8606,135.4,'',9001),
(1530,9603,8607,181.9,'',9001),
(1531,9603,8605,-245,'',9001),
(1531,9603,8606,-153.9,'',9001),
(1531,9603,8607,382.8,'',9001),
(1532,9603,8605,-80.7,'',9001),
(1532,9603,8606,-132.5,'',9001),
(1532,9603,8607,41.1,'',9001),
(1533,9603,8605,214,'',9001),
(1533,9603,8606,804,'',9001),
(1533,9603,8607,268,'',9001),
(1534,9606,8605,-111.92,'',9001),
(1534,9606,8606,-87.85,'',9001),
(1534,9606,8607,114.5,'',9001),
(1534,9606,8608,1.875,'',9104),
(1534,9606,8609,0.202,'',9104),
(1534,9606,8610,0.219,'',9104),
(1534,9606,8611,0.032,'',9201),
(1535,9621,8611,1.0000103303,'',9201),
(1535,9621,8614,0.0008612384,'',9102),
(1535,9621,8621,-377.487,'',9001),
(1535,9621,8622,492.209,'',9001),
(1536,9603,8605,-250.2,'',9001),
(1536,9603,8606,-153.09,'',9001),
(1536,9603,8607,391.7,'',9001),
(1537,9603,8605,204.64,'',9001),
(1537,9603,8606,834.74,'',9001),
(1537,9603,8607,293.8,'',9001),
(1538,9603,8605,-260.1,'',9001),
(1538,9603,8606,5.5,'',9001),
(1538,9603,8607,432.2,'',9001),
(1539,9603,8605,-76,'',9001),
(1539,9603,8606,-138,'',9001),
(1539,9603,8607,67,'',9001),
(1540,9603,8605,0,'',9001),
(1540,9603,8606,0,'',9001),
(1540,9603,8607,0,'',9001),
(1541,9603,8605,199,'',9001),
(1541,9603,8606,931,'',9001),
(1541,9603,8607,317,'',9001),
(1542,9603,8605,198,'',9001),
(1542,9603,8606,881,'',9001),
(1542,9603,8607,317,'',9001),
(1543,9603,8605,182,'',9001),
(1543,9603,8606,915,'',9001),
(1543,9603,8607,344,'',9001),
(1544,9603,8605,-17.51,'',9001),
(1544,9603,8606,-108.32,'',9001),
(1544,9603,8607,-62.39,'',9001),
(1545,9603,8605,-121.8,'',9001),
(1545,9603,8606,98.1,'',9001),
(1545,9603,8607,-15.2,'',9001),
(1546,9603,8605,-146.21,'',9001),
(1546,9603,8606,112.63,'',9001),
(1546,9603,8607,4.05,'',9001),
(1547,9603,8605,-173,'',9001),
(1547,9603,8606,253,'',9001),
(1547,9603,8607,27,'',9001),
(1548,9603,8605,-66.87,'',9001),
(1548,9603,8606,4.37,'',9001),
(1548,9603,8607,-38.52,'',9001),
(1549,9603,8605,-158,'',9001),
(1549,9603,8606,315,'',9001),
(1549,9603,8607,-148,'',9001),
(1550,9603,8605,-139.62,'',9001),
(1550,9603,8606,290.53,'',9001),
(1550,9603,8607,-150.29,'',9001),
(1551,9603,8605,-141.15,'',9001),
(1551,9603,8606,293.44,'',9001),
(1551,9603,8607,-150.56,'',9001),
(1552,9603,8605,-142.48,'',9001),
(1552,9603,8606,296.03,'',9001),
(1552,9603,8607,-149.74,'',9001),
(1553,9613,8657,NULL,'ilhpgn.las',NULL),
(1553,9613,8658,NULL,'ilhpgn.los',NULL),
(1554,9613,8657,NULL,'njhpgn.las',NULL),
(1554,9613,8658,NULL,'njhpgn.los',NULL),
(1555,9603,8605,-0.465,'',9001),
(1555,9603,8606,372.095,'',9001),
(1555,9603,8607,171.736,'',9001),
(1556,9603,8605,-2,'',9001),
(1556,9603,8606,374,'',9001),
(1556,9603,8607,172,'',9001),
(1557,9603,8605,-254.1,'',9001),
(1557,9603,8606,-5.36,'',9001),
(1557,9603,8607,-100.29,'',9001),
(1558,9603,8605,0,'',9001),
(1558,9603,8606,0,'',9001),
(1558,9603,8607,0,'',9001),
(1559,9615,8656,NULL,'wa_0400.gsb',NULL),
(1560,9603,8605,-156.5,'',9001),
(1560,9603,8606,-87.2,'',9001),
(1560,9603,8607,285.9,'',9001),
(1561,9603,8605,-128,'',9001),
(1561,9603,8606,-283,'',9001),
(1561,9603,8607,22,'',9001),
(1562,9603,8605,-128.16,'',9001),
(1562,9603,8606,-282.42,'',9001),
(1562,9603,8607,21.93,'',9001),
(1563,9603,8605,-128.033,'',9001),
(1563,9603,8606,-283.697,'',9001),
(1563,9603,8607,21.052,'',9001),
(1564,9607,8605,59.47,'',9001),
(1564,9607,8606,-5.04,'',9001),
(1564,9607,8607,187.44,'',9001),
(1564,9607,8608,-0.47,'',9104),
(1564,9607,8609,0.1,'',9104),
(1564,9607,8610,-1.024,'',9104),
(1564,9607,8611,-4.5993,'',9202),
(1565,9603,8605,0,'',9001),
(1565,9603,8606,0,'',9001),
(1565,9603,8607,0,'',9001),
(1566,9603,8605,54.4,'',9001),
(1566,9603,8606,-20.1,'',9001),
(1566,9603,8607,183.1,'',9001),
(1567,9607,8605,59.47,'',9001),
(1567,9607,8606,-5.04,'',9001),
(1567,9607,8607,187.44,'',9001),
(1567,9607,8608,-0.47,'',9104),
(1567,9607,8609,0.1,'',9104),
(1567,9607,8610,1.024,'',9104),
(1567,9607,8611,-4.5993,'',9202),
(1568,9615,8656,NULL,'nzgd2kgrid0005.gsb',NULL),
(1569,9603,8605,-199,'',9001),
(1569,9603,8606,32,'',9001),
(1569,9603,8607,322,'',9001),
(1570,9603,8605,-171.16,'',9001),
(1570,9603,8606,17.29,'',9001),
(1570,9603,8607,323.31,'',9001),
(1571,9607,8605,565.04,'',9001),
(1571,9607,8606,49.91,'',9001),
(1571,9607,8607,465.84,'',9001),
(1571,9607,8608,1.9848,'',9109),
(1571,9607,8609,-1.7439,'',9109),
(1571,9607,8610,9.0587,'',9109),
(1571,9607,8611,4.0772,'',9202),
(1572,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1573,9615,8656,NULL,'QUE27-83.gsb',NULL),
(1574,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1575,9615,8656,NULL,'CGQ77-83.gsb',NULL),
(1576,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1577,9603,8605,-115,'',9001),
(1577,9603,8606,118,'',9001),
(1577,9603,8607,426,'',9001),
(1578,9613,8657,NULL,'wshpgn.las',NULL),
(1578,9613,8658,NULL,'wshpgn.los',NULL),
(1579,9613,8657,NULL,'eshpgn.las',NULL),
(1579,9613,8658,NULL,'eshpgn.los',NULL),
(1580,9603,8605,0,'',9001),
(1580,9603,8606,0,'',9001),
(1580,9603,8607,0,'',9001),
(1581,9603,8605,0,'',9001),
(1581,9603,8606,0,'',9001),
(1581,9603,8607,0,'',9001),
(1582,9603,8605,-259.73,'',9001),
(1582,9603,8606,173.12,'',9001),
(1582,9603,8607,-398.27,'',9001),
(1583,9603,8605,-307.7,'',9001),
(1583,9603,8606,265.3,'',9001),
(1583,9603,8607,-363.5,'',9001),
(1584,9603,8605,-174.6,'',9001),
(1584,9603,8606,-3.1,'',9001),
(1584,9603,8607,236.2,'',9001),
(1585,9603,8605,-177.5,'',9001),
(1585,9603,8606,14.1,'',9001),
(1585,9603,8607,237.6,'',9001),
(1586,9606,8605,-175.09,'',9001),
(1586,9606,8606,1.218,'',9001),
(1586,9606,8607,238.831,'',9001),
(1586,9606,8608,-0.047,'',9104),
(1586,9606,8609,0.019,'',9104),
(1586,9606,8610,0.808,'',9104),
(1586,9606,8611,0.1698,'',9202),
(1587,9603,8605,-191.77,'',9001),
(1587,9603,8606,15.01,'',9001),
(1587,9603,8607,235.07,'',9001),
(1588,9606,8605,-116.641,'',9001),
(1588,9606,8606,-56.931,'',9001),
(1588,9606,8607,-110.559,'',9001),
(1588,9606,8608,4.327,'',9109),
(1588,9606,8609,4.464,'',9109),
(1588,9606,8610,-4.444,'',9109),
(1588,9606,8611,-3.52,'',9202),
(1589,9620,8659,1588,'',NULL),
(1589,9620,8660,8570,'',NULL),
(1589,9620,8661,NULL,'ED50 to ETRF89 (1)',NULL),
(1589,9620,8662,NULL,'ED50 to ETRF89 (2)',NULL),
(1590,9620,8659,8569,'',NULL),
(1590,9620,8660,8046,'',NULL),
(1590,9620,8661,NULL,'ED50 to WGS 84 (21)',NULL),
(1590,9620,8662,NULL,'ED50 to WGS 84 (14)',NULL),
(1591,9603,8605,0,'',9001),
(1591,9603,8606,0,'',9001),
(1591,9603,8607,0,'',9001),
(1592,9603,8605,-678,'',9001),
(1592,9603,8606,670,'',9001),
(1592,9603,8607,-48,'',9001),
(1593,9615,8656,NULL,'wa_0700.gsb',NULL),
(1594,9607,8605,-120.271,'',9001),
(1594,9607,8606,-64.543,'',9001),
(1594,9607,8607,161.632,'',9001),
(1594,9607,8608,-0.217,'',9104),
(1594,9607,8609,0.067,'',9104),
(1594,9607,8610,0.129,'',9104),
(1594,9607,8611,2.499,'',9202),
(1595,9607,8605,-124.133,'',9001),
(1595,9607,8606,-42.003,'',9001),
(1595,9607,8607,137.4,'',9001),
(1595,9607,8608,0.008,'',9104),
(1595,9607,8609,-0.557,'',9104),
(1595,9607,8610,-0.178,'',9104),
(1595,9607,8611,-1.854,'',9202),
(1596,9615,8656,NULL,'SEAust_21_06_00.gsb',NULL),
(1597,9603,8605,304.5,'',9001),
(1597,9603,8606,306.5,'',9001),
(1597,9603,8607,-318.1,'',9001),
(1598,9603,8605,0,'',9001),
(1598,9603,8606,0,'',9001),
(1598,9603,8607,0,'',9001),
(1599,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1600,9615,8656,NULL,'SK27-98.gsb',NULL),
(1601,9615,8656,NULL,'SK83-98.gsb',NULL),
(1602,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1603,9634,8665,NULL,'TRNB2777.DAT',NULL),
(1604,9634,8665,NULL,'TRNS2777.DAT',NULL),
(1605,9634,8665,NULL,'TRPE2777.DAT',NULL),
(1606,9634,8665,NULL,'TRNB2777.DAT',NULL),
(1607,9634,8665,NULL,'TRNS2777.DAT',NULL),
(1608,9634,8665,NULL,'TRPE2777.DAT',NULL),
(1609,9607,8605,-99.059,'',9001),
(1609,9607,8606,53.322,'',9001),
(1609,9607,8607,-112.486,'',9001),
(1609,9607,8608,-0.419,'',9104),
(1609,9607,8609,0.83,'',9104),
(1609,9607,8610,-1.885,'',9104),
(1609,9607,8611,-1,'',9202),
(1610,9603,8605,-125.8,'',9001),
(1610,9603,8606,79.9,'',9001),
(1610,9603,8607,-100.5,'',9001),
(1611,9603,8605,0,'',9001),
(1611,9603,8606,0,'',9001),
(1611,9603,8607,0,'',9001),
(1612,9606,8605,-116.641,'',9001),
(1612,9606,8606,-56.931,'',9001),
(1612,9606,8607,-110.559,'',9001),
(1612,9606,8608,0.893,'',9104),
(1612,9606,8609,0.921,'',9104),
(1612,9606,8610,-0.917,'',9104),
(1612,9606,8611,-3.52,'',9202),
(1613,9606,8605,-90.365,'',9001),
(1613,9606,8606,-101.13,'',9001),
(1613,9606,8607,-123.384,'',9001),
(1613,9606,8608,0.333,'',9104),
(1613,9606,8609,0.077,'',9104),
(1613,9606,8610,0.894,'',9104),
(1613,9606,8611,1.994,'',9202),
(1614,9603,8605,-88,'',9001),
(1614,9603,8606,4,'',9001),
(1614,9603,8607,101,'',9001),
(1615,9603,8605,-726.282,'',9001),
(1615,9603,8606,703.611,'',9001),
(1615,9603,8607,-48.999,'',9001),
(1616,9606,8605,-182.046,'',9001),
(1616,9606,8606,-225.604,'',9001),
(1616,9606,8607,168.884,'',9001),
(1616,9606,8608,-0.616,'',9104),
(1616,9606,8609,-1.655,'',9104),
(1616,9606,8610,7.824,'',9104),
(1616,9606,8611,16.641,'',9202),
(1617,9606,8605,-191.808,'',9001),
(1617,9606,8606,-250.512,'',9001),
(1617,9606,8607,167.861,'',9001),
(1617,9606,8608,-0.792,'',9104),
(1617,9606,8609,-1.653,'',9104),
(1617,9606,8610,8.558,'',9104),
(1617,9606,8611,20.703,'',9202),
(1618,9606,8605,577.326,'',9001),
(1618,9606,8606,90.129,'',9001),
(1618,9606,8607,463.919,'',9001),
(1618,9606,8608,5.137,'',9104),
(1618,9606,8609,1.474,'',9104),
(1618,9606,8610,5.297,'',9104),
(1618,9606,8611,2.4232,'',9202),
(1619,9606,8605,577.326,'',9001),
(1619,9606,8606,90.129,'',9001),
(1619,9606,8607,463.919,'',9001),
(1619,9606,8608,5.137,'',9104),
(1619,9606,8609,1.474,'',9104),
(1619,9606,8610,5.297,'',9104),
(1619,9606,8611,2.4232,'',9202),
(1620,9606,8605,551.7,'',9001),
(1620,9606,8606,162.9,'',9001),
(1620,9606,8607,467.9,'',9001),
(1620,9606,8608,6.04,'',9104),
(1620,9606,8609,1.96,'',9104),
(1620,9606,8610,-11.38,'',9104),
(1620,9606,8611,-4.82,'',9202),
(1621,9606,8605,551.7,'',9001),
(1621,9606,8606,162.9,'',9001),
(1621,9606,8607,467.9,'',9001),
(1621,9606,8608,6.04,'',9104),
(1621,9606,8609,1.96,'',9104),
(1621,9606,8610,-11.38,'',9104),
(1621,9606,8611,-4.82,'',9202),
(1622,9606,8605,570.8,'',9001),
(1622,9606,8606,85.7,'',9001),
(1622,9606,8607,462.8,'',9001),
(1622,9606,8608,4.998,'',9104),
(1622,9606,8609,1.587,'',9104),
(1622,9606,8610,5.261,'',9104),
(1622,9606,8611,3.56,'',9202),
(1623,9606,8605,570.8,'',9001),
(1623,9606,8606,85.7,'',9001),
(1623,9606,8607,462.8,'',9001),
(1623,9606,8608,4.998,'',9104),
(1623,9606,8609,1.587,'',9104),
(1623,9606,8610,5.261,'',9104),
(1623,9606,8611,3.56,'',9202),
(1624,9606,8605,559,'',9001),
(1624,9606,8606,68.7,'',9001),
(1624,9606,8607,451.5,'',9001),
(1624,9606,8608,7.92,'',9104),
(1624,9606,8609,4.073,'',9104),
(1624,9606,8610,4.251,'',9104),
(1624,9606,8611,5.71,'',9202),
(1625,9606,8605,559,'',9001),
(1625,9606,8606,68.7,'',9001),
(1625,9606,8607,451.5,'',9001),
(1625,9606,8608,7.92,'',9104),
(1625,9606,8609,4.073,'',9104),
(1625,9606,8610,4.251,'',9104),
(1625,9606,8611,5.71,'',9202),
(1626,9606,8605,-81.1,'',9001),
(1626,9606,8606,-89.4,'',9001),
(1626,9606,8607,-115.8,'',9001),
(1626,9606,8608,0.485,'',9104),
(1626,9606,8609,0.024,'',9104),
(1626,9606,8610,0.413,'',9104),
(1626,9606,8611,-0.54,'',9202),
(1627,9606,8605,-81.1,'',9001),
(1627,9606,8606,-89.4,'',9001),
(1627,9606,8607,-115.8,'',9001),
(1627,9606,8608,0.485,'',9104),
(1627,9606,8609,0.024,'',9104),
(1627,9606,8610,0.413,'',9104),
(1627,9606,8611,-0.54,'',9202),
(1628,9603,8605,-116.8,'',9001),
(1628,9603,8606,-106.4,'',9001),
(1628,9603,8607,-154.4,'',9001),
(1629,9603,8605,-116.8,'',9001),
(1629,9603,8606,-106.4,'',9001),
(1629,9603,8607,-154.4,'',9001),
(1630,9606,8605,-181.5,'',9001),
(1630,9606,8606,-90.3,'',9001),
(1630,9606,8607,-187.2,'',9001),
(1630,9606,8608,0.144,'',9104),
(1630,9606,8609,0.492,'',9104),
(1630,9606,8610,-0.394,'',9104),
(1630,9606,8611,17.57,'',9202),
(1631,9606,8605,-181.5,'',9001),
(1631,9606,8606,-90.3,'',9001),
(1631,9606,8607,-187.2,'',9001),
(1631,9606,8608,0.144,'',9104),
(1631,9606,8609,0.492,'',9104),
(1631,9606,8610,-0.394,'',9104),
(1631,9606,8611,17.57,'',9202),
(1632,9606,8605,-131,'',9001),
(1632,9606,8606,-100.3,'',9001),
(1632,9606,8607,-163.4,'',9001),
(1632,9606,8608,-1.244,'',9104),
(1632,9606,8609,-0.02,'',9104),
(1632,9606,8610,-1.144,'',9104),
(1632,9606,8611,9.39,'',9202),
(1633,9606,8605,-131,'',9001),
(1633,9606,8606,-100.3,'',9001),
(1633,9606,8607,-163.4,'',9001),
(1633,9606,8608,-1.244,'',9104),
(1633,9606,8609,-0.02,'',9104),
(1633,9606,8610,-1.144,'',9104),
(1633,9606,8611,9.39,'',9202),
(1634,9606,8605,-178.4,'',9001),
(1634,9606,8606,-83.2,'',9001),
(1634,9606,8607,-221.3,'',9001),
(1634,9606,8608,0.54,'',9104),
(1634,9606,8609,-0.532,'',9104),
(1634,9606,8610,-0.126,'',9104),
(1634,9606,8611,21.2,'',9202),
(1635,9606,8605,-178.4,'',9001),
(1635,9606,8606,-83.2,'',9001),
(1635,9606,8607,-221.3,'',9001),
(1635,9606,8608,0.54,'',9104),
(1635,9606,8609,-0.532,'',9104),
(1635,9606,8610,-0.126,'',9104),
(1635,9606,8611,21.2,'',9202),
(1636,9621,8611,1.000023822,'',9201),
(1636,9621,8614,0.0011916674,'',9102),
(1636,9621,8621,-383.677,'',9001),
(1636,9621,8622,493.408,'',9001),
(1637,9621,8611,1.0000139529,'',9201),
(1637,9621,8614,0.001410572,'',9102),
(1637,9621,8621,-379.867,'',9001),
(1637,9621,8622,496.342,'',9001),
(1638,9606,8605,-90.7,'',9001),
(1638,9606,8606,-106.1,'',9001),
(1638,9606,8607,-119.2,'',9001),
(1638,9606,8608,4.09,'',9104),
(1638,9606,8609,0.218,'',9104),
(1638,9606,8610,-1.05,'',9104),
(1638,9606,8611,1.37,'',9202),
(1639,9606,8605,-90.7,'',9001),
(1639,9606,8606,-106.1,'',9001),
(1639,9606,8607,-119.2,'',9001),
(1639,9606,8608,4.09,'',9104),
(1639,9606,8609,0.218,'',9104),
(1639,9606,8610,-1.05,'',9104),
(1639,9606,8611,1.37,'',9202),
(1640,9606,8605,482.5,'',9001),
(1640,9606,8606,-130.6,'',9001),
(1640,9606,8607,564.6,'',9001),
(1640,9606,8608,-1.042,'',9104),
(1640,9606,8609,-0.214,'',9104),
(1640,9606,8610,-0.631,'',9104),
(1640,9606,8611,8.15,'',9202),
(1641,9606,8605,482.5,'',9001),
(1641,9606,8606,-130.6,'',9001),
(1641,9606,8607,564.6,'',9001),
(1641,9606,8608,-1.042,'',9104),
(1641,9606,8609,-0.214,'',9104),
(1641,9606,8610,-0.631,'',9104),
(1641,9606,8611,8.15,'',9202),
(1642,9606,8605,-193,'',9001),
(1642,9606,8606,13.7,'',9001),
(1642,9606,8607,-39.3,'',9001),
(1642,9606,8608,-0.41,'',9104),
(1642,9606,8609,-2.933,'',9104),
(1642,9606,8610,2.688,'',9104),
(1642,9606,8611,0.43,'',9202),
(1643,9606,8605,-193,'',9001),
(1643,9606,8606,13.7,'',9001),
(1643,9606,8607,-39.3,'',9001),
(1643,9606,8608,-0.41,'',9104),
(1643,9606,8609,-2.933,'',9104),
(1643,9606,8610,2.688,'',9104),
(1643,9606,8611,0.43,'',9202),
(1644,9606,8605,33.4,'',9001),
(1644,9606,8606,-146.6,'',9001),
(1644,9606,8607,-76.3,'',9001),
(1644,9606,8608,-0.359,'',9104),
(1644,9606,8609,-0.053,'',9104),
(1644,9606,8610,0.844,'',9104),
(1644,9606,8611,-0.84,'',9202),
(1645,9606,8605,33.4,'',9001),
(1645,9606,8606,-146.6,'',9001),
(1645,9606,8607,-76.3,'',9001),
(1645,9606,8608,-0.359,'',9104),
(1645,9606,8609,-0.053,'',9104),
(1645,9606,8610,0.844,'',9104),
(1645,9606,8611,-0.84,'',9202),
(1646,9603,8605,674.4,'',9001),
(1646,9603,8606,15.1,'',9001),
(1646,9603,8607,405.3,'',9001),
(1647,9603,8605,674.374,'',9001),
(1647,9603,8606,15.056,'',9001),
(1647,9603,8607,405.346,'',9001),
(1648,9603,8605,0,'',9001),
(1648,9603,8606,0,'',9001),
(1648,9603,8607,0,'',9001),
(1649,9603,8605,0,'',9001),
(1649,9603,8606,0,'',9001),
(1649,9603,8607,0,'',9001),
(1650,9603,8605,-84,'',9001),
(1650,9603,8606,-97,'',9001),
(1650,9603,8607,-117,'',9001),
(1651,9603,8605,-168,'',9001),
(1651,9603,8606,-60,'',9001),
(1651,9603,8607,320,'',9001),
(1652,9606,8605,-99.1,'',9001),
(1652,9606,8606,53.3,'',9001),
(1652,9606,8607,-112.5,'',9001),
(1652,9606,8608,0.419,'',9104),
(1652,9606,8609,-0.83,'',9104),
(1652,9606,8610,1.885,'',9104),
(1652,9606,8611,-1,'',9202),
(1653,9606,8605,278.3,'',9001),
(1653,9606,8606,93,'',9001),
(1653,9606,8607,474.5,'',9001),
(1653,9606,8608,7.889,'',9104),
(1653,9606,8609,0.05,'',9104),
(1653,9606,8610,-6.61,'',9104),
(1653,9606,8611,6.21,'',9202),
(1654,9606,8605,278.3,'',9001),
(1654,9606,8606,93,'',9001),
(1654,9606,8607,474.5,'',9001),
(1654,9606,8608,7.889,'',9104),
(1654,9606,8609,0.05,'',9104),
(1654,9606,8610,-6.61,'',9104),
(1654,9606,8611,6.21,'',9202),
(1655,9606,8605,-280.9,'',9001),
(1655,9606,8606,-89.8,'',9001),
(1655,9606,8607,130.2,'',9001),
(1655,9606,8608,-1.721,'',9104),
(1655,9606,8609,0.355,'',9104),
(1655,9606,8610,-0.371,'',9104),
(1655,9606,8611,-5.92,'',9202),
(1656,9606,8605,-280.9,'',9001),
(1656,9606,8606,-89.8,'',9001),
(1656,9606,8607,130.2,'',9001),
(1656,9606,8608,-1.721,'',9104),
(1656,9606,8609,0.355,'',9104),
(1656,9606,8610,-0.371,'',9104),
(1656,9606,8611,-5.92,'',9202),
(1657,9606,8605,-238.2,'',9001),
(1657,9606,8606,85.2,'',9001),
(1657,9606,8607,29.9,'',9001),
(1657,9606,8608,0.166,'',9104),
(1657,9606,8609,0.046,'',9104),
(1657,9606,8610,1.248,'',9104),
(1657,9606,8611,2.03,'',9202),
(1658,9606,8605,-238.2,'',9001),
(1658,9606,8606,85.2,'',9001),
(1658,9606,8607,29.9,'',9001),
(1658,9606,8608,0.166,'',9104),
(1658,9606,8609,0.046,'',9104),
(1658,9606,8610,1.248,'',9104),
(1658,9606,8611,2.03,'',9202),
(1659,9606,8605,-104.1,'',9001),
(1659,9606,8606,-49.1,'',9001),
(1659,9606,8607,-9.9,'',9001),
(1659,9606,8608,0.971,'',9104),
(1659,9606,8609,-2.917,'',9104),
(1659,9606,8610,0.714,'',9104),
(1659,9606,8611,-11.68,'',9202),
(1660,9606,8605,-104.1,'',9001),
(1660,9606,8606,-49.1,'',9001),
(1660,9606,8607,-9.9,'',9001),
(1660,9606,8608,0.971,'',9104),
(1660,9606,8609,-2.917,'',9104),
(1660,9606,8610,0.714,'',9104),
(1660,9606,8611,-11.68,'',9202),
(1661,9606,8605,-168.6,'',9001),
(1661,9606,8606,-34,'',9001),
(1661,9606,8607,38.6,'',9001),
(1661,9606,8608,-0.374,'',9104),
(1661,9606,8609,-0.679,'',9104),
(1661,9606,8610,-1.379,'',9104),
(1661,9606,8611,-9.48,'',9202),
(1662,9606,8605,-168.6,'',9001),
(1662,9606,8606,-34,'',9001),
(1662,9606,8607,38.6,'',9001),
(1662,9606,8608,-0.374,'',9104),
(1662,9606,8609,-0.679,'',9104),
(1662,9606,8610,-1.379,'',9104),
(1662,9606,8611,-9.48,'',9202),
(1663,9606,8605,-50.2,'',9001),
(1663,9606,8606,-50.4,'',9001),
(1663,9606,8607,84.8,'',9001),
(1663,9606,8608,-0.69,'',9104),
(1663,9606,8609,-2.012,'',9104),
(1663,9606,8610,0.459,'',9104),
(1663,9606,8611,-28.08,'',9202),
(1664,9606,8605,-50.2,'',9001),
(1664,9606,8606,-50.4,'',9001),
(1664,9606,8607,84.8,'',9001),
(1664,9606,8608,-0.69,'',9104),
(1664,9606,8609,-2.012,'',9104),
(1664,9606,8610,0.459,'',9104),
(1664,9606,8611,-28.08,'',9202),
(1665,9607,8605,-129.193,'',9001),
(1665,9607,8606,-41.212,'',9001),
(1665,9607,8607,130.73,'',9001),
(1665,9607,8608,-0.246,'',9104),
(1665,9607,8609,-0.374,'',9104),
(1665,9607,8610,-0.329,'',9104),
(1665,9607,8611,-2.955,'',9202),
(1666,9607,8605,-119.353,'',9001),
(1666,9607,8606,-48.301,'',9001),
(1666,9607,8607,139.484,'',9001),
(1666,9607,8608,-0.415,'',9104),
(1666,9607,8609,-0.26,'',9104),
(1666,9607,8610,-0.437,'',9104),
(1666,9607,8611,-0.613,'',9202),
(1667,9607,8605,-120.271,'',9001),
(1667,9607,8606,-64.543,'',9001),
(1667,9607,8607,161.632,'',9001),
(1667,9607,8608,-0.217,'',9104),
(1667,9607,8609,0.067,'',9104),
(1667,9607,8610,0.129,'',9104),
(1667,9607,8611,2.499,'',9202),
(1668,9607,8605,-124.133,'',9001),
(1668,9607,8606,-42.003,'',9001),
(1668,9607,8607,137.4,'',9001),
(1668,9607,8608,0.008,'',9104),
(1668,9607,8609,-0.557,'',9104),
(1668,9607,8610,-0.178,'',9104),
(1668,9607,8611,-1.854,'',9202),
(1669,9607,8605,-117.763,'',9001),
(1669,9607,8606,-51.51,'',9001),
(1669,9607,8607,139.061,'',9001),
(1669,9607,8608,-0.292,'',9104),
(1669,9607,8609,-0.443,'',9104),
(1669,9607,8610,-0.277,'',9104),
(1669,9607,8611,-0.191,'',9202),
(1670,9615,8656,NULL,'nzgd2kgrid0005.gsb',NULL),
(1671,9603,8605,0,'',9001),
(1671,9603,8606,0,'',9001),
(1671,9603,8607,0,'',9001),
(1672,9607,8605,565.04,'',9001),
(1672,9607,8606,49.91,'',9001),
(1672,9607,8607,465.84,'',9001),
(1672,9607,8608,1.9848,'',9109),
(1672,9607,8609,-1.7439,'',9109),
(1672,9607,8610,9.0587,'',9109),
(1672,9607,8611,4.0772,'',9202),
(1673,9607,8605,582,'',9001),
(1673,9607,8606,105,'',9001),
(1673,9607,8607,414,'',9001),
(1673,9607,8608,-1.04,'',9104),
(1673,9607,8609,-0.35,'',9104),
(1673,9607,8610,3.08,'',9104),
(1673,9607,8611,8.3,'',9202),
(1674,9607,8605,24,'',9001),
(1674,9607,8606,-123,'',9001),
(1674,9607,8607,-94,'',9001),
(1674,9607,8608,-0.02,'',9104),
(1674,9607,8609,0.25,'',9104),
(1674,9607,8610,0.13,'',9104),
(1674,9607,8611,1.1,'',9202),
(1675,9607,8605,24,'',9001),
(1675,9607,8606,-123,'',9001),
(1675,9607,8607,-94,'',9001),
(1675,9607,8608,-0.02,'',9104),
(1675,9607,8609,0.25,'',9104),
(1675,9607,8610,0.13,'',9104),
(1675,9607,8611,1.1,'',9202),
(1676,9603,8605,674.374,'',9001),
(1676,9603,8606,15.056,'',9001),
(1676,9603,8607,405.346,'',9001),
(1677,9607,8605,56,'',9001),
(1677,9607,8606,75.77,'',9001),
(1677,9607,8607,15.31,'',9001),
(1677,9607,8608,-0.37,'',9104),
(1677,9607,8609,-0.2,'',9104),
(1677,9607,8610,-0.21,'',9104),
(1677,9607,8611,-1.01,'',9202),
(1678,9603,8605,0,'',9001),
(1678,9603,8606,0,'',9001),
(1678,9603,8607,0,'',9001),
(1679,9607,8605,-40.595,'',9001),
(1679,9607,8606,-18.55,'',9001),
(1679,9607,8607,-69.339,'',9001),
(1679,9607,8608,-2.508,'',9104),
(1679,9607,8609,-1.832,'',9104),
(1679,9607,8610,2.611,'',9104),
(1679,9607,8611,-4.299,'',9202),
(1680,9607,8605,419.3836,'',9001),
(1680,9607,8606,99.3335,'',9001),
(1680,9607,8607,591.3451,'',9001),
(1680,9607,8608,-0.850389,'',9104),
(1680,9607,8609,-1.817277,'',9104),
(1680,9607,8610,7.862238,'',9104),
(1680,9607,8611,-0.99496,'',9202),
(1681,9633,8664,NULL,'ostn97.txt',NULL),
(1682,9603,8605,-76,'',9001),
(1682,9603,8606,-138,'',9001),
(1682,9603,8607,67,'',9001),
(1683,9607,8605,-115.064,'',9001),
(1683,9607,8606,-87.39,'',9001),
(1683,9607,8607,-101.716,'',9001),
(1683,9607,8608,0.058,'',9104),
(1683,9607,8609,-4.001,'',9104),
(1683,9607,8610,2.062,'',9104),
(1683,9607,8611,9.366,'',9202),
(1684,9607,8605,-82.875,'',9001),
(1684,9607,8606,-57.097,'',9001),
(1684,9607,8607,-156.768,'',9001),
(1684,9607,8608,2.158,'',9104),
(1684,9607,8609,-1.524,'',9104),
(1684,9607,8610,0.982,'',9104),
(1684,9607,8611,-0.359,'',9202),
(1685,9607,8605,-138.527,'',9001),
(1685,9607,8606,-91.999,'',9001),
(1685,9607,8607,-114.591,'',9001),
(1685,9607,8608,0.14,'',9104),
(1685,9607,8609,-3.363,'',9104),
(1685,9607,8610,2.217,'',9104),
(1685,9607,8611,11.748,'',9202),
(1686,9607,8605,-73.472,'',9001),
(1686,9607,8606,-51.66,'',9001),
(1686,9607,8607,-112.482,'',9001),
(1686,9607,8608,-0.953,'',9104),
(1686,9607,8609,-4.6,'',9104),
(1686,9607,8610,2.368,'',9104),
(1686,9607,8611,0.586,'',9202),
(1687,9607,8605,219.315,'',9001),
(1687,9607,8606,168.975,'',9001),
(1687,9607,8607,-166.145,'',9001),
(1687,9607,8608,-0.198,'',9104),
(1687,9607,8609,-5.926,'',9104),
(1687,9607,8610,2.356,'',9104),
(1687,9607,8611,-57.104,'',9202),
(1688,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1689,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1690,9615,8656,NULL,'May76v20.gsb',NULL),
(1691,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1692,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1693,9615,8656,NULL,'NTv2_0.gsb',NULL),
(1694,9613,8657,NULL,'wshpgn.las',NULL),
(1694,9613,8658,NULL,'wshpgn.los',NULL),
(1695,9613,8657,NULL,'eshpgn.las',NULL),
(1695,9613,8658,NULL,'eshpgn.los',NULL),
(1696,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1697,9615,8656,NULL,'SK83-98.gsb',NULL),
(1698,9613,8657,NULL,'stgeorge.las',NULL),
(1698,9613,8658,NULL,'stgeorge.los',NULL),
(1699,9613,8657,NULL,'stlrnc.las',NULL),
(1699,9613,8658,NULL,'stlrnc.los',NULL),
(1700,9613,8657,NULL,'stpaul.las',NULL),
(1700,9613,8658,NULL,'stpaul.los',NULL),
(1701,9607,8605,59.47,'',9001),
(1701,9607,8606,-5.04,'',9001),
(1701,9607,8607,187.44,'',9001),
(1701,9607,8608,-0.47,'',9104),
(1701,9607,8609,0.1,'',9104),
(1701,9607,8610,-1.024,'',9104),
(1701,9607,8611,-4.5993,'',9202),
(1702,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1703,9615,8656,NULL,'SK27-98.gsb',NULL),
(1704,9613,8657,NULL,'arhpgn.las',NULL),
(1704,9613,8658,NULL,'arhpgn.los',NULL),
(1705,9613,8657,NULL,'iahpgn.las',NULL),
(1705,9613,8658,NULL,'iahpgn.los',NULL),
(1706,9613,8657,NULL,'mnhpgn.las',NULL),
(1706,9613,8658,NULL,'mnhpgn.los',NULL),
(1707,9613,8657,NULL,'mohpgn.las',NULL),
(1707,9613,8658,NULL,'mohpgn.los',NULL),
(1708,9613,8657,NULL,'arhpgn.las',NULL),
(1708,9613,8658,NULL,'arhpgn.los',NULL),
(1709,9613,8657,NULL,'iahpgn.las',NULL),
(1709,9613,8658,NULL,'iahpgn.los',NULL),
(1710,9613,8657,NULL,'mnhpgn.las',NULL),
(1710,9613,8658,NULL,'mnhpgn.los',NULL),
(1711,9613,8657,NULL,'mohpgn.las',NULL),
(1711,9613,8658,NULL,'mohpgn.los',NULL),
(1712,9613,8657,NULL,'cohpgn.las',NULL),
(1712,9613,8658,NULL,'cohpgn.los',NULL),
(1713,9613,8657,NULL,'gahpgn.las',NULL),
(1713,9613,8658,NULL,'gahpgn.los',NULL),
(1714,9613,8657,NULL,'flhpgn.las',NULL),
(1714,9613,8658,NULL,'flhpgn.los',NULL),
(1715,9613,8657,NULL,'emhpgn.las',NULL),
(1715,9613,8658,NULL,'emhpgn.los',NULL),
(1716,9613,8657,NULL,'wmhpgn.las',NULL),
(1716,9613,8658,NULL,'wmhpgn.los',NULL),
(1717,9613,8657,NULL,'alhpgn.las',NULL),
(1717,9613,8658,NULL,'alhpgn.los',NULL),
(1718,9613,8657,NULL,'kyhpgn.las',NULL),
(1718,9613,8658,NULL,'kyhpgn.los',NULL),
(1719,9613,8657,NULL,'lahpgn.las',NULL),
(1719,9613,8658,NULL,'lahpgn.los',NULL),
(1720,9613,8657,NULL,'mdhpgn.las',NULL),
(1720,9613,8658,NULL,'mdhpgn.los',NULL),
(1721,9613,8657,NULL,'mehpgn.las',NULL),
(1721,9613,8658,NULL,'mehpgn.los',NULL),
(1722,9613,8657,NULL,'mihpgn.las',NULL),
(1722,9613,8658,NULL,'mihpgn.los',NULL),
(1723,9613,8657,NULL,'mshpgn.las',NULL),
(1723,9613,8658,NULL,'mshpgn.los',NULL),
(1724,9613,8657,NULL,'nbhpgn.las',NULL),
(1724,9613,8658,NULL,'nbhpgn.los',NULL),
(1725,9613,8657,NULL,'nehpgn.las',NULL),
(1725,9613,8658,NULL,'nehpgn.los',NULL),
(1726,9613,8657,NULL,'nmhpgn.las',NULL),
(1726,9613,8658,NULL,'nmhpgn.los',NULL),
(1727,9613,8657,NULL,'nyhpgn.las',NULL),
(1727,9613,8658,NULL,'nyhpgn.los',NULL),
(1728,9613,8657,NULL,'azhpgn.las',NULL),
(1728,9613,8658,NULL,'azhpgn.los',NULL),
(1729,9613,8657,NULL,'ndhpgn.las',NULL),
(1729,9613,8658,NULL,'ndhpgn.los',NULL),
(1730,9613,8657,NULL,'okhpgn.las',NULL),
(1730,9613,8658,NULL,'okhpgn.los',NULL),
(1731,9613,8657,NULL,'pvhpgn.las',NULL),
(1731,9613,8658,NULL,'pvhpgn.los',NULL),
(1732,9613,8657,NULL,'sdhpgn.las',NULL),
(1732,9613,8658,NULL,'sdhpgn.los',NULL),
(1733,9613,8657,NULL,'tnhpgn.las',NULL),
(1733,9613,8658,NULL,'tnhpgn.los',NULL),
(1734,9613,8657,NULL,'ethpgn.las',NULL),
(1734,9613,8658,NULL,'ethpgn.los',NULL),
(1735,9613,8657,NULL,'wthpgn.las',NULL),
(1735,9613,8658,NULL,'wthpgn.los',NULL),
(1736,9613,8657,NULL,'vahpgn.las',NULL),
(1736,9613,8658,NULL,'vahpgn.los',NULL),
(1737,9613,8657,NULL,'wohpgn.las',NULL),
(1737,9613,8658,NULL,'wohpgn.los',NULL),
(1738,9613,8657,NULL,'wihpgn.las',NULL),
(1738,9613,8658,NULL,'wihpgn.los',NULL),
(1739,9613,8657,NULL,'cnhpgn.las',NULL),
(1739,9613,8658,NULL,'cnhpgn.los',NULL),
(1740,9613,8657,NULL,'wyhpgn.las',NULL),
(1740,9613,8658,NULL,'wyhpgn.los',NULL),
(1741,9613,8657,NULL,'hihpgn.las',NULL),
(1741,9613,8658,NULL,'hihpgn.los',NULL),
(1742,9613,8657,NULL,'inhpgn.las',NULL),
(1742,9613,8658,NULL,'inhpgn.los',NULL),
(1743,9613,8657,NULL,'kshpgn.las',NULL),
(1743,9613,8658,NULL,'kshpgn.los',NULL),
(1744,9613,8657,NULL,'nvhpgn.las',NULL),
(1744,9613,8658,NULL,'nvhpgn.los',NULL),
(1745,9613,8657,NULL,'ohhpgn.las',NULL),
(1745,9613,8658,NULL,'ohhpgn.los',NULL),
(1746,9613,8657,NULL,'uthpgn.las',NULL),
(1746,9613,8658,NULL,'uthpgn.los',NULL),
(1747,9613,8657,NULL,'wvhpgn.las',NULL),
(1747,9613,8658,NULL,'wvhpgn.los',NULL),
(1748,9613,8657,NULL,'ilhpgn.las',NULL),
(1748,9613,8658,NULL,'ilhpgn.los',NULL),
(1749,9613,8657,NULL,'njhpgn.las',NULL),
(1749,9613,8658,NULL,'njhpgn.los',NULL),
(1750,9613,8657,NULL,'cshpgn.las',NULL),
(1750,9613,8658,NULL,'cshpgn.los',NULL),
(1751,9607,8605,565.04,'',9001),
(1751,9607,8606,49.91,'',9001),
(1751,9607,8607,465.84,'',9001),
(1751,9607,8608,1.9848,'',9109),
(1751,9607,8609,-1.7439,'',9109),
(1751,9607,8610,9.0587,'',9109),
(1751,9607,8611,4.0772,'',9202),
(1752,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1753,9607,8605,660.077,'',9001),
(1753,9607,8606,13.551,'',9001),
(1753,9607,8607,369.344,'',9001),
(1753,9607,8608,2.484,'',9113),
(1753,9607,8609,1.783,'',9113),
(1753,9607,8610,2.939,'',9113),
(1753,9607,8611,5.66,'',9202),
(1754,9606,8605,-111.92,'',9001),
(1754,9606,8606,-87.85,'',9001),
(1754,9606,8607,114.5,'',9001),
(1754,9606,8608,1.875,'',9104),
(1754,9606,8609,0.202,'',9104),
(1754,9606,8610,0.219,'',9104),
(1754,9606,8611,0.032,'',9202),
(1755,9601,8602,-74.04513,'',9110),
(1756,9601,8602,-9.0754862,'',9110),
(1757,9601,8602,-17.4,'',9110),
(1758,9601,8602,106.482779,'',9110),
(1759,9601,8602,106.482779,'',9110),
(1760,9601,8602,18.03298,'',9110),
(1761,9601,8602,23.4258815,'',9110),
(1762,9601,8602,10.43225,'',9110),
(1763,9601,8602,2.5969213,'',9105),
(1764,9601,8602,2.201395,'',9110),
(1765,9601,8602,7.26225,'',9110),
(1766,9603,8605,674.4,'',9001),
(1766,9603,8606,15.1,'',9001),
(1766,9603,8607,405.3,'',9001),
(1767,9603,8605,0,'',9001),
(1767,9603,8606,0,'',9001),
(1767,9603,8607,0,'',9001),
(1768,9603,8605,0,'',9001),
(1768,9603,8606,0,'',9001),
(1768,9603,8607,0,'',9001),
(1769,9636,8605,-270.933,'',9001),
(1769,9636,8606,115.599,'',9001),
(1769,9636,8607,-360.226,'',9001),
(1769,9636,8608,-5.266,'',9104),
(1769,9636,8609,-1.238,'',9104),
(1769,9636,8610,2.381,'',9104),
(1769,9636,8611,-5.109,'',9202),
(1769,9636,8617,2464351.59,'',9001),
(1769,9636,8618,-5783466.61,'',9001),
(1769,9636,8667,974809.81,'',9001),
(1770,9636,8605,-270.933,'',9001),
(1770,9636,8606,115.599,'',9001),
(1770,9636,8607,-360.226,'',9001),
(1770,9636,8608,-5.266,'',9104),
(1770,9636,8609,-1.238,'',9104),
(1770,9636,8610,2.381,'',9104),
(1770,9636,8611,-5.109,'',9202),
(1770,9636,8617,2464351.59,'',9001),
(1770,9636,8618,-5783466.61,'',9001),
(1770,9636,8667,974809.81,'',9001),
(1771,9636,8605,-270.933,'',9001),
(1771,9636,8606,115.599,'',9001),
(1771,9636,8607,-360.226,'',9001),
(1771,9636,8608,-5.266,'',9104),
(1771,9636,8609,-1.238,'',9104),
(1771,9636,8610,2.381,'',9104),
(1771,9636,8611,-5.109,'',9202),
(1771,9636,8617,2464351.59,'',9001),
(1771,9636,8618,-5783466.61,'',9001),
(1771,9636,8667,974809.81,'',9001),
(1772,9636,8605,-270.933,'',9001),
(1772,9636,8606,115.599,'',9001),
(1772,9636,8607,-360.226,'',9001),
(1772,9636,8608,-5.266,'',9104),
(1772,9636,8609,-1.238,'',9104),
(1772,9636,8610,2.381,'',9104),
(1772,9636,8611,-5.109,'',9202),
(1772,9636,8617,2464351.59,'',9001),
(1772,9636,8618,-5783466.61,'',9001),
(1772,9636,8667,974809.81,'',9001),
(1773,9603,8605,0,'',9001),
(1773,9603,8606,0,'',9001),
(1773,9603,8607,0,'',9001),
(1774,9603,8605,0,'',9001),
(1774,9603,8606,0,'',9001),
(1774,9603,8607,0,'',9001),
(1775,9606,8605,24.9,'',9001),
(1775,9606,8606,-126.4,'',9001),
(1775,9606,8607,-93.2,'',9001),
(1775,9606,8608,-0.063,'',9104),
(1775,9606,8609,-0.247,'',9104),
(1775,9606,8610,-0.041,'',9104),
(1775,9606,8611,1.01,'',9202),
(1776,9606,8605,598.1,'',9001),
(1776,9606,8606,73.7,'',9001),
(1776,9606,8607,418.2,'',9001),
(1776,9606,8608,0.202,'',9104),
(1776,9606,8609,0.045,'',9104),
(1776,9606,8610,-2.455,'',9104),
(1776,9606,8611,6.7,'',9202),
(1777,9606,8605,598.1,'',9001),
(1777,9606,8606,73.7,'',9001),
(1777,9606,8607,418.2,'',9001),
(1777,9606,8608,0.202,'',9104),
(1777,9606,8609,0.045,'',9104),
(1777,9606,8610,-2.455,'',9104),
(1777,9606,8611,6.7,'',9202),
(1778,9606,8605,597.1,'',9001),
(1778,9606,8606,71.4,'',9001),
(1778,9606,8607,412.1,'',9001),
(1778,9606,8608,0.894,'',9104),
(1778,9606,8609,0.068,'',9104),
(1778,9606,8610,-1.563,'',9104),
(1778,9606,8611,7.58,'',9202),
(1779,9606,8605,584.8,'',9001),
(1779,9606,8606,67,'',9001),
(1779,9606,8607,400.3,'',9001),
(1779,9606,8608,0.105,'',9104),
(1779,9606,8609,0.013,'',9104),
(1779,9606,8610,-2.378,'',9104),
(1779,9606,8611,10.29,'',9202),
(1780,9606,8605,590.5,'',9001),
(1780,9606,8606,69.5,'',9001),
(1780,9606,8607,411.6,'',9001),
(1780,9606,8608,-0.796,'',9104),
(1780,9606,8609,-0.052,'',9104),
(1780,9606,8610,-3.601,'',9104),
(1780,9606,8611,8.3,'',9202),
(1781,9606,8605,599.4,'',9001),
(1781,9606,8606,72.4,'',9001),
(1781,9606,8607,419.2,'',9001),
(1781,9606,8608,-0.062,'',9104),
(1781,9606,8609,-0.022,'',9104),
(1781,9606,8610,-2.723,'',9104),
(1781,9606,8611,6.46,'',9202),
(1782,9606,8605,612.4,'',9001),
(1782,9606,8606,77,'',9001),
(1782,9606,8607,440.2,'',9001),
(1782,9606,8608,-0.054,'',9104),
(1782,9606,8609,0.057,'',9104),
(1782,9606,8610,-2.797,'',9104),
(1782,9606,8611,2.55,'',9202),
(1783,9606,8605,-84.1,'',9001),
(1783,9606,8606,-101.8,'',9001),
(1783,9606,8607,-129.7,'',9001),
(1783,9606,8608,0,'',9104),
(1783,9606,8609,0,'',9104),
(1783,9606,8610,0.468,'',9104),
(1783,9606,8611,1.05,'',9202),
(1784,9606,8605,-84.1,'',9001),
(1784,9606,8606,-101.8,'',9001),
(1784,9606,8607,-129.7,'',9001),
(1784,9606,8608,0,'',9104),
(1784,9606,8609,0,'',9104),
(1784,9606,8610,0.468,'',9104),
(1784,9606,8611,1.05,'',9202),
(1785,9606,8605,426.9,'',9001),
(1785,9606,8606,142.6,'',9001),
(1785,9606,8607,460.1,'',9001),
(1785,9606,8608,4.91,'',9104),
(1785,9606,8609,4.49,'',9104),
(1785,9606,8610,-12.42,'',9104),
(1785,9606,8611,17.1,'',9202),
(1786,9606,8605,426.9,'',9001),
(1786,9606,8606,142.6,'',9001),
(1786,9606,8607,460.1,'',9001),
(1786,9606,8608,4.91,'',9104),
(1786,9606,8609,4.49,'',9104),
(1786,9606,8610,-12.42,'',9104),
(1786,9606,8611,17.1,'',9202),
(1787,9607,8605,414.1,'',9001),
(1787,9607,8606,41.3,'',9001),
(1787,9607,8607,603.1,'',9001),
(1787,9607,8608,-0.855,'',9104),
(1787,9607,8609,2.141,'',9104),
(1787,9607,8610,-7.023,'',9104),
(1787,9607,8611,0,'',9202),
(1788,9607,8605,414.1,'',9001),
(1788,9607,8606,41.3,'',9001),
(1788,9607,8607,603.1,'',9001),
(1788,9607,8608,-0.855,'',9104),
(1788,9607,8609,2.141,'',9104),
(1788,9607,8610,-7.023,'',9104),
(1788,9607,8611,0,'',9202),
(1789,9603,8605,103.25,'',9001),
(1789,9603,8606,-100.4,'',9001),
(1789,9603,8607,-307.19,'',9001),
(1790,9606,8605,-282.1,'',9001),
(1790,9606,8606,-72.2,'',9001),
(1790,9606,8607,120,'',9001),
(1790,9606,8608,-1.592,'',9104),
(1790,9606,8609,0.145,'',9104),
(1790,9606,8610,-0.89,'',9104),
(1790,9606,8611,-4.46,'',9202),
(1791,9606,8605,-282.1,'',9001),
(1791,9606,8606,-72.2,'',9001),
(1791,9606,8607,120,'',9001),
(1791,9606,8608,-1.592,'',9104),
(1791,9606,8609,0.145,'',9104),
(1791,9606,8610,-0.89,'',9104),
(1791,9606,8611,-4.46,'',9202),
(1792,9606,8605,-231,'',9001),
(1792,9606,8606,102.6,'',9001),
(1792,9606,8607,29.8,'',9001),
(1792,9606,8608,0.615,'',9104),
(1792,9606,8609,-0.198,'',9104),
(1792,9606,8610,0.881,'',9104),
(1792,9606,8611,1.79,'',9202),
(1793,9606,8605,-231,'',9001),
(1793,9606,8606,102.6,'',9001),
(1793,9606,8607,29.8,'',9001),
(1793,9606,8608,0.615,'',9104),
(1793,9606,8609,-0.198,'',9104),
(1793,9606,8610,0.881,'',9104),
(1793,9606,8611,1.79,'',9202),
(1794,9603,8605,695.5,'',9001),
(1794,9603,8606,-216.6,'',9001),
(1794,9603,8607,491.1,'',9001),
(1795,9636,8605,408.0895,'',9001),
(1795,9636,8606,-288.9616,'',9001),
(1795,9636,8607,791.5498,'',9001),
(1795,9636,8608,-4.078662,'',9104),
(1795,9636,8609,0.022669,'',9104),
(1795,9636,8610,9.825424,'',9104),
(1795,9636,8611,94.060626,'',9202),
(1795,9636,8617,4444943.0248,'',9001),
(1795,9636,8618,1518098.4827,'',9001),
(1795,9636,8667,4302370.0765,'',9001),
(1796,9603,8605,-70.9,'',9001),
(1796,9603,8606,-151.8,'',9001),
(1796,9603,8607,-41.4,'',9001),
(1797,9603,8605,164,'',9001),
(1797,9603,8606,138,'',9001),
(1797,9603,8607,-189,'',9001),
(1798,9606,8605,163.511,'',9001),
(1798,9606,8606,127.533,'',9001),
(1798,9606,8607,-159.789,'',9001),
(1798,9606,8608,0,'',9104),
(1798,9606,8609,0,'',9104),
(1798,9606,8610,0.814,'',9104),
(1798,9606,8611,-0.6,'',9202),
(1799,9606,8605,105,'',9001),
(1799,9606,8606,326,'',9001),
(1799,9606,8607,-102.5,'',9001),
(1799,9606,8608,0,'',9104),
(1799,9606,8609,0,'',9104),
(1799,9606,8610,0.814,'',9104),
(1799,9606,8611,-0.6,'',9202),
(1800,9606,8605,-45,'',9001),
(1800,9606,8606,417,'',9001),
(1800,9606,8607,-3.5,'',9001),
(1800,9606,8608,0,'',9104),
(1800,9606,8609,0,'',9104),
(1800,9606,8610,0.814,'',9104),
(1800,9606,8611,-0.6,'',9202),
(1801,9603,8605,-145,'',9001),
(1801,9603,8606,52.7,'',9001),
(1801,9603,8607,-291.6,'',9001),
(1802,9606,8605,-178.3,'',9001),
(1802,9606,8606,-316.7,'',9001),
(1802,9606,8607,-131.5,'',9001),
(1802,9606,8608,5.278,'',9104),
(1802,9606,8609,6.077,'',9104),
(1802,9606,8610,10.979,'',9104),
(1802,9606,8611,19.166,'',9202),
(1803,9615,8656,NULL,'A66 National (13.09.01).gsb',NULL),
(1804,9615,8656,NULL,'National 84 (02.07.01).gsb',NULL),
(1805,9603,8605,-56.1,'',9001),
(1805,9603,8606,-167.8,'',9001),
(1805,9603,8607,13.1,'',9001),
(1806,9603,8605,-104.4,'',9001),
(1806,9603,8606,-136.6,'',9001),
(1806,9603,8607,201.2,'',9001),
(1807,9606,8605,27,'',9001),
(1807,9606,8606,-135,'',9001),
(1807,9606,8607,-84.5,'',9001),
(1807,9606,8608,0,'',9104),
(1807,9606,8609,0,'',9104),
(1807,9606,8610,0.554,'',9104),
(1807,9606,8611,0.2263,'',9202),
(1808,9606,8605,686.1,'',9001),
(1808,9606,8606,-123.5,'',9001),
(1808,9606,8607,-574.4,'',9001),
(1808,9606,8608,8.045,'',9104),
(1808,9606,8609,-23.366,'',9104),
(1808,9606,8610,10.791,'',9104),
(1808,9606,8611,-2.926,'',9202),
(1809,9606,8605,926.4,'',9001),
(1809,9606,8606,-715.9,'',9001),
(1809,9606,8607,-186.4,'',9001),
(1809,9606,8608,-10.364,'',9104),
(1809,9606,8609,-20.78,'',9104),
(1809,9606,8610,26.452,'',9104),
(1809,9606,8611,-7.224,'',9202),
(1810,9606,8605,-84,'',9001),
(1810,9606,8606,-103,'',9001),
(1810,9606,8607,-122.5,'',9001),
(1810,9606,8608,0,'',9104),
(1810,9606,8609,0,'',9104),
(1810,9606,8610,0.554,'',9104),
(1810,9606,8611,0.2263,'',9202),
(1811,9603,8605,-291.87,'',9001),
(1811,9603,8606,106.37,'',9001),
(1811,9603,8607,-364.52,'',9001),
(1812,9606,8605,293,'',9001),
(1812,9606,8606,836,'',9001),
(1812,9606,8607,318,'',9001),
(1812,9606,8608,0.5,'',9104),
(1812,9606,8609,1.6,'',9104),
(1812,9606,8610,-2.8,'',9104),
(1812,9606,8611,2.1,'',9202),
(1813,9603,8605,-378.873,'',9001),
(1813,9603,8606,676.002,'',9001),
(1813,9603,8607,-46.255,'',9001),
(1814,9603,8605,-377.7,'',9001),
(1814,9603,8606,675.1,'',9001),
(1814,9603,8607,-52.2,'',9001),
(1815,9606,8605,-152.9,'',9001),
(1815,9606,8606,43.8,'',9001),
(1815,9606,8607,358.3,'',9001),
(1815,9606,8608,2.714,'',9104),
(1815,9606,8609,1.386,'',9104),
(1815,9606,8610,-2.788,'',9104),
(1815,9606,8611,-6.743,'',9202),
(1816,9603,8605,-95.7,'',9001),
(1816,9603,8606,10.2,'',9001),
(1816,9603,8607,158.9,'',9001),
(1817,9603,8605,-165.914,'',9001),
(1817,9603,8606,-70.607,'',9001),
(1817,9603,8607,305.009,'',9001),
(1818,9606,8605,-89,'',9001),
(1818,9606,8606,-112,'',9001),
(1818,9606,8607,125.9,'',9001),
(1818,9606,8608,0,'',9104),
(1818,9606,8609,0,'',9104),
(1818,9606,8610,0.814,'',9104),
(1818,9606,8611,-0.38,'',9202),
(1819,9606,8605,-111.92,'',9001),
(1819,9606,8606,-87.85,'',9001),
(1819,9606,8607,114.5,'',9001),
(1819,9606,8608,1.875,'',9104),
(1819,9606,8609,0.202,'',9104),
(1819,9606,8610,0.219,'',9104),
(1819,9606,8611,0.032,'',9202),
(1820,9603,8605,-93.2,'',9001),
(1820,9603,8606,-93.31,'',9001),
(1820,9603,8607,121.156,'',9001),
(1821,9603,8605,-88.98,'',9001),
(1821,9603,8606,-83.23,'',9001),
(1821,9603,8607,113.55,'',9001),
(1822,9603,8605,-92.726,'',9001),
(1822,9603,8606,-90.304,'',9001),
(1822,9603,8607,115.735,'',9001),
(1823,9603,8605,-93.134,'',9001),
(1823,9603,8606,-86.647,'',9001),
(1823,9603,8607,114.196,'',9001),
(1824,9603,8605,-93,'',9001),
(1824,9603,8606,-94,'',9001),
(1824,9603,8607,124,'',9001),
(1825,9606,8605,-162.619,'',9001),
(1825,9606,8606,-276.959,'',9001),
(1825,9606,8607,-161.764,'',9001),
(1825,9606,8608,0.067753,'',9104),
(1825,9606,8609,-2.243649,'',9104),
(1825,9606,8610,-1.158827,'',9104),
(1825,9606,8611,-1.094246,'',9202),
(1826,9603,8605,0,'',9001),
(1826,9603,8606,0,'',9001),
(1826,9603,8607,0,'',9001),
(1827,9618,8601,7.92,'',9104),
(1827,9618,8602,-13.88,'',9104),
(1827,9618,8604,26.1,'',9001),
(1828,9603,8605,-37,'',9001),
(1828,9603,8606,157,'',9001),
(1828,9603,8607,85,'',9001),
(1829,9607,8605,56,'',9001),
(1829,9607,8606,-75.77,'',9001),
(1829,9607,8607,-15.31,'',9001),
(1829,9607,8608,0.37,'',9104),
(1829,9607,8609,0.2,'',9104),
(1829,9607,8610,0.21,'',9104),
(1829,9607,8611,1.01,'',9202),
(1830,9607,8605,56,'',9001),
(1830,9607,8606,-75.77,'',9001),
(1830,9607,8607,-15.31,'',9001),
(1830,9607,8608,0.37,'',9104),
(1830,9607,8609,0.2,'',9104),
(1830,9607,8610,0.21,'',9104),
(1830,9607,8611,1.01,'',9202),
(1831,9603,8605,57.01,'',9001),
(1831,9603,8606,-69.97,'',9001),
(1831,9603,8607,-9.29,'',9001),
(1832,9606,8605,2.691,'',9001),
(1832,9606,8606,-14.757,'',9001),
(1832,9606,8607,4.724,'',9001),
(1832,9606,8608,0,'',9104),
(1832,9606,8609,0,'',9104),
(1832,9606,8610,0.774,'',9104),
(1832,9606,8611,-0.6,'',9202),
(1833,9607,8605,-1.977,'',9001),
(1833,9607,8606,-13.06,'',9001),
(1833,9607,8607,-9.993,'',9001),
(1833,9607,8608,-0.364,'',9104),
(1833,9607,8609,-0.254,'',9104),
(1833,9607,8610,-0.689,'',9104),
(1833,9607,8611,-1.037,'',9202),
(1834,9603,8605,-403,'',9001),
(1834,9603,8606,684,'',9001),
(1834,9603,8607,41,'',9001),
(1835,9603,8605,-387.06,'',9001),
(1835,9603,8606,636.53,'',9001),
(1835,9603,8607,46.29,'',9001),
(1836,9603,8605,-403.4,'',9001),
(1836,9603,8606,681.12,'',9001),
(1836,9603,8607,46.56,'',9001),
(1837,9603,8605,-587.8,'',9001),
(1837,9603,8606,519.75,'',9001),
(1837,9603,8607,145.76,'',9001),
(1838,9603,8605,-404.78,'',9001),
(1838,9603,8606,685.68,'',9001),
(1838,9603,8607,45.47,'',9001),
(1839,9603,8605,-101,'',9001),
(1839,9603,8606,-111,'',9001),
(1839,9603,8607,187,'',9001),
(1840,9606,8605,-119.4248,'',9001),
(1840,9606,8606,-303.65872,'',9001),
(1840,9606,8607,-11.00061,'',9001),
(1840,9606,8608,1.164298,'',9104),
(1840,9606,8609,0.174458,'',9104),
(1840,9606,8610,1.096259,'',9104),
(1840,9606,8611,3.657065,'',9202),
(1841,9615,8656,NULL,'NB7783v2.gsb',NULL),
(1842,9603,8605,0,'',9001),
(1842,9603,8606,0,'',9001),
(1842,9603,8607,0,'',9001),
(1843,9615,8656,NULL,'NAD83-98.gsb',NULL),
(1844,9615,8656,NULL,'QUE27-98.gsb',NULL),
(1845,9615,8656,NULL,'CGQ77-98.gsb',NULL),
(1846,9615,8656,NULL,'PE7783V2.gsb',NULL),
(1847,9615,8656,NULL,'SK27-98.gsb',NULL),
(1848,9615,8656,NULL,'SK83-98.gsb',NULL),
(1849,9615,8656,NULL,'AB_CSRS.DAC',NULL),
(1850,9615,8656,NULL,'NS778301.gsb',NULL),
(1851,9615,8656,NULL,'NS778301.gsb',NULL),
(1852,9606,8605,-533.4,'',9001),
(1852,9606,8606,669.2,'',9001),
(1852,9606,8607,-52.5,'',9001),
(1852,9606,8608,0,'',9104),
(1852,9606,8609,0,'',9104),
(1852,9606,8610,4.28,'',9104),
(1852,9606,8611,9.4,'',9202),
(1853,9603,8605,-82.31,'',9001),
(1853,9603,8606,-95.23,'',9001),
(1853,9603,8607,-114.96,'',9001),
(1854,9603,8605,-239.1,'',9001),
(1854,9603,8606,-170.02,'',9001),
(1854,9603,8607,397.5,'',9001),
(1855,9603,8605,-244.72,'',9001),
(1855,9603,8606,-162.773,'',9001),
(1855,9603,8607,400.75,'',9001),
(1856,9603,8605,-122.89,'',9001),
(1856,9603,8606,-159.08,'',9001),
(1856,9603,8607,-168.74,'',9001),
(1857,9603,8605,-84.78,'',9001),
(1857,9603,8606,-107.55,'',9001),
(1857,9603,8607,-137.25,'',9001),
(1858,9603,8605,-123.92,'',9001),
(1858,9603,8606,-155.515,'',9001),
(1858,9603,8607,-157.721,'',9001),
(1859,9603,8605,-69.06,'',9001),
(1859,9603,8606,-90.71,'',9001),
(1859,9603,8607,-142.56,'',9001),
(1860,9603,8605,-113.997,'',9001),
(1860,9603,8606,-97.076,'',9001),
(1860,9603,8607,-152.312,'',9001),
(1861,9603,8605,-114.5,'',9001),
(1861,9603,8606,-96.1,'',9001),
(1861,9603,8607,-151.9,'',9001),
(1862,9606,8605,-194.513,'',9001),
(1862,9606,8606,-63.978,'',9001),
(1862,9606,8607,-25.759,'',9001),
(1862,9606,8608,-3.4027,'',9104),
(1862,9606,8609,3.756,'',9104),
(1862,9606,8610,-3.352,'',9104),
(1862,9606,8611,-0.9175,'',9202),
(1863,9607,8605,-389.691,'',9001),
(1863,9607,8606,64.502,'',9001),
(1863,9607,8607,210.209,'',9001),
(1863,9607,8608,-0.086,'',9104),
(1863,9607,8609,-14.314,'',9104),
(1863,9607,8610,6.39,'',9104),
(1863,9607,8611,0.9264,'',9202),
(1864,9603,8605,-57,'',9001),
(1864,9603,8606,1,'',9001),
(1864,9603,8607,-41,'',9001),
(1865,9603,8605,-62,'',9001),
(1865,9603,8606,-1,'',9001),
(1865,9603,8607,-37,'',9001),
(1866,9603,8605,-61,'',9001),
(1866,9603,8606,2,'',9001),
(1866,9603,8607,-48,'',9001),
(1867,9603,8605,-60,'',9001),
(1867,9603,8606,-2,'',9001),
(1867,9603,8607,-41,'',9001),
(1868,9603,8605,-75,'',9001),
(1868,9603,8606,-1,'',9001),
(1868,9603,8607,-44,'',9001),
(1869,9603,8605,-44,'',9001),
(1869,9603,8606,6,'',9001),
(1869,9603,8607,-36,'',9001),
(1870,9603,8605,-48,'',9001),
(1870,9603,8606,3,'',9001),
(1870,9603,8607,-44,'',9001),
(1871,9603,8605,-47,'',9001),
(1871,9603,8606,26,'',9001),
(1871,9603,8607,-42,'',9001),
(1872,9603,8605,-53,'',9001),
(1872,9603,8606,3,'',9001),
(1872,9603,8607,-47,'',9001),
(1873,9603,8605,-61,'',9001),
(1873,9603,8606,2,'',9001),
(1873,9603,8607,-33,'',9001),
(1874,9603,8605,-58,'',9001),
(1874,9603,8606,0,'',9001),
(1874,9603,8607,-44,'',9001),
(1875,9603,8605,-45,'',9001),
(1875,9603,8606,12,'',9001),
(1875,9603,8607,-33,'',9001),
(1876,9603,8605,-45,'',9001),
(1876,9603,8606,8,'',9001),
(1876,9603,8607,-33,'',9001),
(1877,9603,8605,-66.87,'',9001),
(1877,9603,8606,4.37,'',9001),
(1877,9603,8607,-38.52,'',9001),
(1878,9603,8605,0,'',9001),
(1878,9603,8606,0,'',9001),
(1878,9603,8607,0,'',9001),
(1879,9603,8605,0,'',9001),
(1879,9603,8606,0,'',9001),
(1879,9603,8607,0,'',9001),
(1880,9603,8605,-106,'',9001),
(1880,9603,8606,-129,'',9001),
(1880,9603,8607,165,'',9001),
(1881,9601,8602,2.5969213,'',9105),
(1882,9601,8602,2.5969213,'',9105),
(1883,9601,8602,106.482779,'',9110),
(1884,9601,8602,-17.4,'',9110),
(1885,9603,8605,-203,'',9001),
(1885,9603,8606,141,'',9001),
(1885,9603,8607,53,'',9001),
(1886,9603,8605,-104,'',9001),
(1886,9603,8606,167,'',9001),
(1886,9603,8607,-38,'',9001),
(1887,9603,8605,-425,'',9001),
(1887,9603,8606,-169,'',9001),
(1887,9603,8607,81,'',9001),
(1888,9603,8605,-499,'',9001),
(1888,9603,8606,-249,'',9001),
(1888,9603,8607,314,'',9001),
(1889,9603,8605,-289,'',9001),
(1889,9603,8606,-124,'',9001),
(1889,9603,8607,60,'',9001),
(1890,9603,8605,0,'',9001),
(1890,9603,8606,0,'',9001),
(1890,9603,8607,0,'',9001),
(1891,9619,8601,-5.86,'',9104),
(1891,9619,8602,0.28,'',9104),
(1892,9603,8605,16,'',9001),
(1892,9603,8606,196,'',9001),
(1892,9603,8607,93,'',9001),
(1893,9603,8605,11,'',9001),
(1893,9603,8606,72,'',9001),
(1893,9603,8607,-101,'',9001),
(1894,9603,8605,-133,'',9001),
(1894,9603,8606,-321,'',9001),
(1894,9603,8607,50,'',9001),
(1895,9607,8605,414.1,'',9001),
(1895,9607,8606,41.3,'',9001),
(1895,9607,8607,603.1,'',9001),
(1895,9607,8608,0.855,'',9104),
(1895,9607,8609,-2.141,'',9104),
(1895,9607,8610,7.023,'',9104),
(1895,9607,8611,0,'',9202),
(1896,9607,8605,414.1,'',9001),
(1896,9607,8606,41.3,'',9001),
(1896,9607,8607,603.1,'',9001),
(1896,9607,8608,0.855,'',9104),
(1896,9607,8609,-2.141,'',9104),
(1896,9607,8610,7.023,'',9104),
(1896,9607,8611,0,'',9202),
(1897,9603,8605,-403,'',9001),
(1897,9603,8606,684,'',9001),
(1897,9603,8607,41,'',9001),
(1898,9603,8605,-387.06,'',9001),
(1898,9603,8606,636.53,'',9001),
(1898,9603,8607,46.29,'',9001),
(1899,9603,8605,-403.4,'',9001),
(1899,9603,8606,681.12,'',9001),
(1899,9603,8607,46.56,'',9001),
(1900,9607,8605,-0.9738,'',9001),
(1900,9607,8606,1.9453,'',9001),
(1900,9607,8607,0.5486,'',9001),
(1900,9607,8608,-0.00000013357,'',9101),
(1900,9607,8609,-0.00000004872,'',9101),
(1900,9607,8610,-0.00000005507,'',9101),
(1900,9607,8611,0,'',9202),
(1901,9607,8605,-0.991,'',9001),
(1901,9607,8606,1.9072,'',9001),
(1901,9607,8607,0.5129,'',9001),
(1901,9607,8608,-0.000000125033,'',9101),
(1901,9607,8609,-0.000000046785,'',9101),
(1901,9607,8610,-0.000000056529,'',9101),
(1901,9607,8611,0,'',9202),
(1902,9603,8605,-56.7,'',9001),
(1902,9603,8606,-171.8,'',9001),
(1902,9603,8607,-40.6,'',9001),
(1903,9603,8605,137,'',9001),
(1903,9603,8606,248,'',9001),
(1903,9603,8607,-430,'',9001),
(1904,9603,8605,-467,'',9001),
(1904,9603,8606,-16,'',9001),
(1904,9603,8607,-300,'',9001),
(1905,9606,8605,-472.29,'',9001),
(1905,9606,8606,-5.63,'',9001),
(1905,9606,8607,-304.12,'',9001),
(1905,9606,8608,0.4362,'',9104),
(1905,9606,8609,-0.8374,'',9104),
(1905,9606,8610,0.2563,'',9104),
(1905,9606,8611,1.8984,'',9202),
(1906,9603,8605,-186,'',9001),
(1906,9603,8606,230,'',9001),
(1906,9603,8607,110,'',9001),
(1907,9603,8605,2,'',9001),
(1907,9603,8606,2,'',9001),
(1907,9603,8607,-2,'',9001),
(1908,9606,8605,-193.066,'',9001),
(1908,9606,8606,236.993,'',9001),
(1908,9606,8607,105.447,'',9001),
(1908,9606,8608,0.4814,'',9104),
(1908,9606,8609,-0.8074,'',9104),
(1908,9606,8610,0.1276,'',9104),
(1908,9606,8611,1.5649,'',9202),
(1909,9603,8605,186,'',9001),
(1909,9603,8606,482,'',9001),
(1909,9603,8607,151,'',9001),
(1910,9606,8605,126.93,'',9001),
(1910,9606,8606,547.94,'',9001),
(1910,9606,8607,130.41,'',9001),
(1910,9606,8608,-2.7867,'',9104),
(1910,9606,8609,5.1612,'',9104),
(1910,9606,8610,-0.8584,'',9104),
(1910,9606,8611,13.8227,'',9202),
(1911,9603,8605,94,'',9001),
(1911,9603,8606,-948,'',9001),
(1911,9603,8607,-1292,'',9001),
(1912,9603,8605,0,'',9001),
(1912,9603,8606,0,'',9001),
(1912,9603,8607,0,'',9001),
(1913,9603,8605,65,'',9001),
(1913,9603,8606,342,'',9001),
(1913,9603,8607,77,'',9001),
(1914,9603,8605,84,'',9001),
(1914,9603,8606,274,'',9001),
(1914,9603,8607,65,'',9001),
(1915,9603,8605,145,'',9001),
(1915,9603,8606,-187,'',9001),
(1915,9603,8607,103,'',9001),
(1916,9603,8605,-382,'',9001),
(1916,9603,8606,-59,'',9001),
(1916,9603,8607,-262,'',9001),
(1917,9603,8605,336,'',9001),
(1917,9603,8606,223,'',9001),
(1917,9603,8607,-231,'',9001),
(1918,9603,8605,-13,'',9001),
(1918,9603,8606,-348,'',9001),
(1918,9603,8607,292,'',9001),
(1919,9606,8605,-122.383,'',9001),
(1919,9606,8606,-188.696,'',9001),
(1919,9606,8607,103.344,'',9001),
(1919,9606,8608,3.5107,'',9104),
(1919,9606,8609,-4.9668,'',9104),
(1919,9606,8610,-5.7047,'',9104),
(1919,9606,8611,4.4798,'',9202),
(1920,9603,8605,0,'',9001),
(1920,9603,8606,0,'',9001),
(1920,9603,8607,0,'',9001),
(1921,9603,8605,365,'',9001),
(1921,9603,8606,194,'',9001),
(1921,9603,8607,166,'',9001),
(1922,9603,8605,325,'',9001),
(1922,9603,8606,154,'',9001),
(1922,9603,8607,172,'',9001),
(1923,9603,8605,30,'',9001),
(1923,9603,8606,430,'',9001),
(1923,9603,8607,368,'',9001),
(1924,9603,8605,162,'',9001),
(1924,9603,8606,117,'',9001),
(1924,9603,8607,154,'',9001),
(1925,9603,8605,252,'',9001),
(1925,9603,8606,-132,'',9001),
(1925,9603,8607,-125,'',9001),
(1926,9606,8605,789.524,'',9001),
(1926,9606,8606,-626.486,'',9001),
(1926,9606,8607,-89.904,'',9001),
(1926,9606,8608,0.6006,'',9104),
(1926,9606,8609,76.7946,'',9104),
(1926,9606,8610,-10.5788,'',9104),
(1926,9606,8611,-32.3241,'',9202),
(1927,9606,8605,137.092,'',9001),
(1927,9606,8606,131.66,'',9001),
(1927,9606,8607,91.475,'',9001),
(1927,9606,8608,-1.9436,'',9104),
(1927,9606,8609,-11.5993,'',9104),
(1927,9606,8610,-4.3321,'',9104),
(1927,9606,8611,-7.4824,'',9202),
(1928,9606,8605,-408.809,'',9001),
(1928,9606,8606,366.856,'',9001),
(1928,9606,8607,-412.987,'',9001),
(1928,9606,8608,1.8842,'',9104),
(1928,9606,8609,-0.5308,'',9104),
(1928,9606,8610,2.1655,'',9104),
(1928,9606,8611,-121.0993,'',9202),
(1929,9606,8605,97.295,'',9001),
(1929,9606,8606,-263.247,'',9001),
(1929,9606,8607,310.882,'',9001),
(1929,9606,8608,-1.5999,'',9104),
(1929,9606,8609,0.8386,'',9104),
(1929,9606,8610,3.1409,'',9104),
(1929,9606,8611,13.3259,'',9202),
(1930,9606,8605,244.416,'',9001),
(1930,9606,8606,85.339,'',9001),
(1930,9606,8607,168.114,'',9001),
(1930,9606,8608,-8.9353,'',9104),
(1930,9606,8609,7.7523,'',9104),
(1930,9606,8610,12.5953,'',9104),
(1930,9606,8611,14.268,'',9202),
(1931,9606,8605,-480.26,'',9001),
(1931,9606,8606,-438.32,'',9001),
(1931,9606,8607,-643.429,'',9001),
(1931,9606,8608,16.3119,'',9104),
(1931,9606,8609,20.1721,'',9104),
(1931,9606,8610,-4.0349,'',9104),
(1931,9606,8611,-111.7002,'',9202),
(1932,9606,8605,-166.207,'',9001),
(1932,9606,8606,-154.777,'',9001),
(1932,9606,8607,254.831,'',9001),
(1932,9606,8608,-37.5444,'',9104),
(1932,9606,8609,7.7011,'',9104),
(1932,9606,8610,-10.2025,'',9104),
(1932,9606,8611,-30.8598,'',9202),
(1933,9606,8605,-789.99,'',9001),
(1933,9606,8606,627.333,'',9001),
(1933,9606,8607,89.685,'',9001),
(1933,9606,8608,-0.6072,'',9104),
(1933,9606,8609,-76.8019,'',9104),
(1933,9606,8610,10.568,'',9104),
(1933,9606,8611,32.2083,'',9202),
(1934,9603,8605,0,'',9001),
(1934,9603,8606,0,'',9001),
(1934,9603,8607,0,'',9001),
(1935,9606,8605,-0.0067,'',9001),
(1935,9606,8606,-0.0061,'',9001),
(1935,9606,8607,0.0185,'',9001),
(1935,9606,8608,0,'',9104),
(1935,9606,8609,0,'',9104),
(1935,9606,8610,0,'',9104),
(1935,9606,8611,-0.00155,'',9202),
(1936,9606,8605,-0.0067,'',9001),
(1936,9606,8606,-0.0061,'',9001),
(1936,9606,8607,0.0185,'',9001),
(1936,9606,8608,0,'',9104),
(1936,9606,8609,0,'',9104),
(1936,9606,8610,0,'',9104),
(1936,9606,8611,-0.00155,'',9202),
(1937,9606,8605,-0.0067,'',9001),
(1937,9606,8606,-0.0061,'',9001),
(1937,9606,8607,0.0185,'',9001),
(1937,9606,8608,0,'',9104),
(1937,9606,8609,0,'',9104),
(1937,9606,8610,0,'',9104),
(1937,9606,8611,-0.00155,'',9202),
(1938,9606,8605,-0.0127,'',9001),
(1938,9606,8606,-0.0065,'',9001),
(1938,9606,8607,0.0209,'',9001),
(1938,9606,8608,0.00039,'',9104),
(1938,9606,8609,-0.0008,'',9104),
(1938,9606,8610,0.00114,'',9104),
(1938,9606,8611,-0.00195,'',9202),
(1939,9606,8605,-0.0147,'',9001),
(1939,9606,8606,-0.0135,'',9001),
(1939,9606,8607,0.0139,'',9001),
(1939,9606,8608,0,'',9104),
(1939,9606,8609,0,'',9104),
(1939,9606,8610,0.00018,'',9104),
(1939,9606,8611,-0.00075,'',9202),
(1940,9606,8605,-0.0267,'',9001),
(1940,9606,8606,-0.0275,'',9001),
(1940,9606,8607,0.0199,'',9001),
(1940,9606,8608,0,'',9104),
(1940,9606,8609,0,'',9104),
(1940,9606,8610,0.00018,'',9104),
(1940,9606,8611,-0.00215,'',9202),
(1941,9606,8605,-0.0247,'',9001),
(1941,9606,8606,-0.0235,'',9001),
(1941,9606,8607,0.0359,'',9001),
(1941,9606,8608,0,'',9104),
(1941,9606,8609,0,'',9104),
(1941,9606,8610,0.00018,'',9104),
(1941,9606,8611,-0.00245,'',9202),
(1942,9606,8605,-0.0297,'',9001),
(1942,9606,8606,-0.0475,'',9001),
(1942,9606,8607,0.0739,'',9001),
(1942,9606,8608,0,'',9104),
(1942,9606,8609,0,'',9104),
(1942,9606,8610,0.00018,'',9104),
(1942,9606,8611,0.00585,'',9202),
(1943,9606,8605,-0.0247,'',9001),
(1943,9606,8606,-0.0115,'',9001),
(1943,9606,8607,0.0979,'',9001),
(1943,9606,8608,-0.0001,'',9104),
(1943,9606,8609,0,'',9104),
(1943,9606,8610,0.00018,'',9104),
(1943,9606,8611,-0.00895,'',9202),
(1944,9606,8605,-282.1,'',9001),
(1944,9606,8606,-72.2,'',9001),
(1944,9606,8607,120,'',9001),
(1944,9606,8608,-1.592,'',9104),
(1944,9606,8609,0.145,'',9104),
(1944,9606,8610,-0.89,'',9104),
(1944,9606,8611,-4.46,'',9202),
(1945,9606,8605,-231,'',9001),
(1945,9606,8606,102.6,'',9001),
(1945,9606,8607,29.8,'',9001),
(1945,9606,8608,0.615,'',9104),
(1945,9606,8609,-0.198,'',9104),
(1945,9606,8610,0.881,'',9104),
(1945,9606,8611,1.79,'',9202),
(1946,9607,8605,-0.991,'',9001),
(1946,9607,8606,1.9072,'',9001),
(1946,9607,8607,0.5129,'',9001),
(1946,9607,8608,-0.000000125033,'',9101),
(1946,9607,8609,-0.000000046785,'',9101),
(1946,9607,8610,-0.000000056529,'',9101),
(1946,9607,8611,0,'',9202),
(1947,9634,8665,NULL,'TRNB7727.DAT',NULL),
(1948,9634,8665,NULL,'TRNS7727.DAT',NULL),
(1949,9634,8665,NULL,'TRPE7727.DAT',NULL),
(1950,9603,8605,0,'',9001),
(1950,9603,8606,0,'',9001),
(1950,9603,8607,0,'',9001),
(1951,9603,8605,-73,'',9001),
(1951,9603,8606,46,'',9001),
(1951,9603,8607,-86,'',9001),
(1952,9603,8605,0,'',9001),
(1952,9603,8606,0,'',9001),
(1952,9603,8607,0,'',9001),
(1953,9606,8605,482.5,'',9001),
(1953,9606,8606,-130.6,'',9001),
(1953,9606,8607,564.6,'',9001),
(1953,9606,8608,-1.042,'',9104),
(1953,9606,8609,-0.214,'',9104),
(1953,9606,8610,-0.631,'',9104),
(1953,9606,8611,8.15,'',9202),
(1954,9606,8605,482.5,'',9001),
(1954,9606,8606,-130.6,'',9001),
(1954,9606,8607,564.6,'',9001),
(1954,9606,8608,-1.042,'',9104),
(1954,9606,8609,-0.214,'',9104),
(1954,9606,8610,-0.631,'',9104),
(1954,9606,8611,8.15,'',9202),
(1955,9606,8605,482.5,'',9001),
(1955,9606,8606,-130.6,'',9001),
(1955,9606,8607,564.6,'',9001),
(1955,9606,8608,-1.042,'',9104),
(1955,9606,8609,-0.214,'',9104),
(1955,9606,8610,-0.631,'',9104),
(1955,9606,8611,8.15,'',9202),
(1956,9603,8605,506,'',9001),
(1956,9603,8606,-122,'',9001),
(1956,9603,8607,611,'',9001),
(1957,9606,8605,982.6087,'',9001),
(1957,9606,8606,552.753,'',9001),
(1957,9606,8607,-540.873,'',9001),
(1957,9606,8608,32.39344,'',9109),
(1957,9606,8609,-153.25684,'',9109),
(1957,9606,8610,-96.2266,'',9109),
(1957,9606,8611,16.805,'',9202),
(1958,9603,8605,0,'',9001),
(1958,9603,8606,0,'',9001),
(1958,9603,8607,0,'',9001),
(1959,9603,8605,195.671,'',9001),
(1959,9603,8606,332.517,'',9001),
(1959,9603,8607,274.607,'',9001),
(1960,9606,8605,-83.11,'',9001),
(1960,9606,8606,-97.38,'',9001),
(1960,9606,8607,-117.22,'',9001),
(1960,9606,8608,0.005693,'',9104),
(1960,9606,8609,-0.04469,'',9104),
(1960,9606,8610,0.04428,'',9104),
(1960,9606,8611,1.218,'',9202),
(1961,9606,8605,-83.11,'',9001),
(1961,9606,8606,-97.38,'',9001),
(1961,9606,8607,-117.22,'',9001),
(1961,9606,8608,0.005693,'',9104),
(1961,9606,8609,-0.04469,'',9104),
(1961,9606,8610,0.4428,'',9104),
(1961,9606,8611,1.218,'',9202),
(1962,9603,8605,-13,'',9001),
(1962,9603,8606,-348,'',9001),
(1962,9603,8607,292,'',9001),
(1963,9606,8605,97.295,'',9001),
(1963,9606,8606,-263.247,'',9001),
(1963,9606,8607,310.882,'',9001),
(1963,9606,8608,-1.5999,'',9104),
(1963,9606,8609,0.8386,'',9104),
(1963,9606,8610,3.1409,'',9104),
(1963,9606,8611,13.3259,'',9202),
(1964,9606,8605,-789.99,'',9001),
(1964,9606,8606,627.333,'',9001),
(1964,9606,8607,89.685,'',9001),
(1964,9606,8608,-0.6072,'',9104),
(1964,9606,8609,-76.8019,'',9104),
(1964,9606,8610,10.568,'',9104),
(1964,9606,8611,32.2083,'',9202),
(1965,9603,8605,-289,'',9001),
(1965,9603,8606,-124,'',9001),
(1965,9603,8607,60,'',9001),
(1966,9603,8605,-502.862,'',9001),
(1966,9603,8606,-247.438,'',9001),
(1966,9603,8607,312.724,'',9001),
(1967,9607,8605,-210.502,'',9001),
(1967,9607,8606,-66.902,'',9001),
(1967,9607,8607,-48.476,'',9001),
(1967,9607,8608,-2.094,'',9104),
(1967,9607,8609,15.067,'',9104),
(1967,9607,8610,5.817,'',9104),
(1967,9607,8611,0.485,'',9202),
(1968,9603,8605,-204.633,'',9001),
(1968,9603,8606,140.216,'',9001),
(1968,9603,8607,55.199,'',9001),
(1969,9607,8605,-211.939,'',9001),
(1969,9607,8606,137.626,'',9001),
(1969,9607,8607,58.3,'',9001),
(1969,9607,8608,0.089,'',9104),
(1969,9607,8609,-0.251,'',9104),
(1969,9607,8610,-0.079,'',9104),
(1969,9607,8611,0.384,'',9202),
(1970,9603,8605,-204.619,'',9001),
(1970,9603,8606,140.176,'',9001),
(1970,9603,8607,55.226,'',9001),
(1971,9607,8605,-208.719,'',9001),
(1971,9607,8606,129.685,'',9001),
(1971,9607,8607,52.092,'',9001),
(1971,9607,8608,0.195,'',9104),
(1971,9607,8609,0.014,'',9104),
(1971,9607,8610,-0.327,'',9104),
(1971,9607,8611,0.198,'',9202),
(1972,9603,8605,-106.301,'',9001),
(1972,9603,8606,166.27,'',9001),
(1972,9603,8607,-37.916,'',9001),
(1973,9607,8605,-105.854,'',9001),
(1973,9607,8606,165.589,'',9001),
(1973,9607,8607,-38.312,'',9001),
(1973,9607,8608,0.003,'',9104),
(1973,9607,8609,0.026,'',9104),
(1973,9607,8610,-0.024,'',9104),
(1973,9607,8611,-0.048,'',9202),
(1974,9603,8605,-106.248,'',9001),
(1974,9603,8606,166.244,'',9001),
(1974,9603,8607,-37.845,'',9001),
(1975,9607,8605,-104,'',9001),
(1975,9607,8606,162.924,'',9001),
(1975,9607,8607,-38.882,'',9001),
(1975,9607,8608,0.075,'',9104),
(1975,9607,8609,0.071,'',9104),
(1975,9607,8610,-0.051,'',9104),
(1975,9607,8611,-0.338,'',9202),
(1976,9603,8605,-106.044,'',9001),
(1976,9603,8606,166.655,'',9001),
(1976,9603,8607,-37.876,'',9001),
(1977,9607,8605,-95.323,'',9001),
(1977,9607,8606,166.098,'',9001),
(1977,9607,8607,-69.942,'',9001),
(1977,9607,8608,0.215,'',9104),
(1977,9607,8609,1.031,'',9104),
(1977,9607,8610,-0.047,'',9104),
(1977,9607,8611,1.922,'',9202),
(1978,9603,8605,-106.253,'',9001),
(1978,9603,8606,166.239,'',9001),
(1978,9603,8607,-37.854,'',9001),
(1979,9607,8605,-100.306,'',9001),
(1979,9607,8606,161.246,'',9001),
(1979,9607,8607,-48.761,'',9001),
(1979,9607,8608,0.192,'',9104),
(1979,9607,8609,0.385,'',9104),
(1979,9607,8610,-0.076,'',9104),
(1979,9607,8611,0.131,'',9202),
(1980,9603,8605,-106.226,'',9001),
(1980,9603,8606,166.366,'',9001),
(1980,9603,8607,-37.893,'',9001),
(1981,9607,8605,-103.088,'',9001),
(1981,9607,8606,162.481,'',9001),
(1981,9607,8607,-28.276,'',9001),
(1981,9607,8608,-0.167,'',9104),
(1981,9607,8609,-0.082,'',9104),
(1981,9607,8610,-0.168,'',9104),
(1981,9607,8611,-1.504,'',9202),
(1982,9603,8605,-422.651,'',9001),
(1982,9603,8606,-172.995,'',9001),
(1982,9603,8607,84.02,'',9001),
(1983,9603,8605,-223.237,'',9001),
(1983,9603,8606,110.193,'',9001),
(1983,9603,8607,36.649,'',9001),
(1984,9603,8605,-304.046,'',9001),
(1984,9603,8606,-60.576,'',9001),
(1984,9603,8607,103.64,'',9001),
(1985,9603,8605,-87.987,'',9001),
(1985,9603,8606,-108.639,'',9001),
(1985,9603,8607,-121.593,'',9001),
(1986,9603,8605,508.088,'',9001),
(1986,9603,8606,-191.042,'',9001),
(1986,9603,8607,565.223,'',9001),
(1987,9607,8605,-239.749,'',9001),
(1987,9607,8606,88.181,'',9001),
(1987,9607,8607,30.488,'',9001),
(1987,9607,8608,-0.263,'',9104),
(1987,9607,8609,-0.082,'',9104),
(1987,9607,8610,-1.211,'',9104),
(1987,9607,8611,2.229,'',9202),
(1988,9607,8605,-288.885,'',9001),
(1988,9607,8606,-91.744,'',9001),
(1988,9607,8607,126.244,'',9001),
(1988,9607,8608,1.691,'',9104),
(1988,9607,8609,-0.41,'',9104),
(1988,9607,8610,0.211,'',9104),
(1988,9607,8611,-4.598,'',9202),
(1989,9607,8605,-74.292,'',9001),
(1989,9607,8606,-135.889,'',9001),
(1989,9607,8607,-104.967,'',9001),
(1989,9607,8608,0.524,'',9104),
(1989,9607,8609,0.136,'',9104),
(1989,9607,8610,-0.61,'',9104),
(1989,9607,8611,-3.761,'',9202),
(1990,9607,8605,631.392,'',9001),
(1990,9607,8606,-66.551,'',9001),
(1990,9607,8607,481.442,'',9001),
(1990,9607,8608,-1.09,'',9104),
(1990,9607,8609,4.445,'',9104),
(1990,9607,8610,4.487,'',9104),
(1990,9607,8611,-4.43,'',9202),
(1991,9601,8602,-9.0754862,'',9110),
(1992,9607,8605,-231.034,'',9001),
(1992,9607,8606,102.615,'',9001),
(1992,9607,8607,26.836,'',9001),
(1992,9607,8608,-0.615,'',9104),
(1992,9607,8609,0.198,'',9104),
(1992,9607,8610,-0.881,'',9104),
(1992,9607,8611,1.786,'',9202),
(1993,9603,8605,0,'',9001),
(1993,9603,8606,0,'',9001),
(1993,9603,8607,0,'',9001),
(1994,9603,8605,-28,'',9001),
(1994,9603,8606,199,'',9001),
(1994,9603,8607,5,'',9001),
(1995,9603,8605,103.25,'',9001),
(1995,9603,8606,-100.4,'',9001),
(1995,9603,8607,-307.19,'',9001),
(1996,9603,8605,44.107,'',9001),
(1996,9603,8606,-116.147,'',9001),
(1996,9603,8607,-54.648,'',9001),
(1997,9606,8605,-282.1,'',9001),
(1997,9606,8606,-72.2,'',9001),
(1997,9606,8607,120,'',9001),
(1997,9606,8608,-1.529,'',9104),
(1997,9606,8609,0.145,'',9104),
(1997,9606,8610,-0.89,'',9104),
(1997,9606,8611,-4.46,'',9202),
(1998,9606,8605,-157.89,'',9001),
(1998,9606,8606,-17.16,'',9001),
(1998,9606,8607,-78.41,'',9001),
(1998,9606,8608,2.118,'',9104),
(1998,9606,8609,2.697,'',9104),
(1998,9606,8610,-1.434,'',9104),
(1998,9606,8611,-5.38,'',9202),
(1999,9606,8605,-83.11,'',9001),
(1999,9606,8606,-97.38,'',9001),
(1999,9606,8607,-117.22,'',9001),
(1999,9606,8608,0.005693,'',9104),
(1999,9606,8609,-0.04469,'',9104),
(1999,9606,8610,0.04428,'',9104),
(1999,9606,8611,1.218,'',9202),
(2181,9621,8611,1.0000128479,'',9201),
(2181,9621,8614,0.0010638143,'',9102),
(2181,9621,8621,-378.706,'',9001),
(2181,9621,8622,493.722,'',9001),
(2182,9621,8611,1.0000076601,'',9201),
(2182,9621,8614,0.000972004,'',9102),
(2182,9621,8621,-376.275,'',9001),
(2182,9621,8622,493.231,'',9001),
(2183,9621,8611,1.0000132379,'',9201),
(2183,9621,8614,0.0015286859,'',9102),
(2183,9621,8621,-379.883,'',9001),
(2183,9621,8622,497.465,'',9001),
(2184,9621,8611,1.0000138184,'',9201),
(2184,9621,8614,0.001539718,'',9102),
(2184,9621,8621,-380.127,'',9001),
(2184,9621,8622,497.52,'',9001),
(2185,9621,8611,1.0000089352,'',9201),
(2185,9621,8614,0.0017109424,'',9102),
(2185,9621,8621,-377.965,'',9001),
(2185,9621,8622,499.354,'',9001),
(2186,9621,8611,1.0000246653,'',9201),
(2186,9621,8614,0.0004151044,'',9102),
(2186,9621,8621,-384.455,'',9001),
(2186,9621,8622,487.979,'',9001),
(2187,9621,8611,1.0000190161,'',9201),
(2187,9621,8614,0.0021913792,'',9102),
(2187,9621,8621,-384.415,'',9001),
(2187,9621,8622,502.308,'',9001),
(2293,9621,8611,1.0000158378,'',9201),
(2293,9621,8614,0.0013669828,'',9102),
(2293,9621,8621,-380.84,'',9001),
(2293,9621,8622,495.612,'',9001),
(2974,9621,8611,1.0000100475,'',9201),
(2974,9621,8614,0.0013339461,'',9102),
(2974,9621,8621,-377.812,'',9001),
(2974,9621,8622,496.076,'',9001),
(3792,9621,8611,1.0000140367,'',9201),
(3792,9621,8614,0.0011164461,'',9102),
(3792,9621,8621,-379.658,'',9001),
(3792,9621,8622,493.837,'',9001),
(3803,9621,8611,1.0000177148,'',9201),
(3803,9621,8614,0.0014400562,'',9102),
(3803,9621,8621,-382.138,'',9001),
(3803,9621,8622,496.819,'',9001),
(3804,9621,8611,1.0000073161,'',9201),
(3804,9621,8614,0.0006771071,'',9102),
(3804,9621,8621,-375.995,'',9001),
(3804,9621,8622,490.833,'',9001),
(3805,9621,8611,1.0000118449,'',9201),
(3805,9621,8614,0.0024426318,'',9102),
(3805,9621,8621,-381.28,'',9001),
(3805,9621,8622,505.983,'',9001),
(3806,9621,8611,1.0000013456,'',9201),
(3806,9621,8614,0.0018316181,'',9102),
(3806,9621,8621,-374.256,'',9001),
(3806,9621,8622,501.885,'',9001),
(3807,9621,8611,0.9999980009,'',9201),
(3807,9621,8614,0.0012073334,'',9102),
(3807,9621,8621,-371.329,'',9001),
(3807,9621,8622,496.151,'',9001),
(3808,9621,8611,0.9999970275,'',9201),
(3808,9621,8614,0.002148407,'',9102),
(3808,9621,8621,-372.573,'',9001),
(3808,9621,8622,505.578,'',9001),
(3809,9621,8611,0.9999967297,'',9201),
(3809,9621,8614,0.0019225985,'',9102),
(3809,9621,8621,-371.849,'',9001),
(3809,9621,8622,503.318,'',9001),
(3810,9621,8611,0.9999956084,'',9201),
(3810,9621,8614,0.0020157601,'',9102),
(3810,9621,8621,-371.498,'',9001),
(3810,9621,8622,504.461,'',9001),
(3811,9802,8821,50.4752134,'',9110),
(3811,9802,8822,4.2133177,'',9110),
(3811,9802,8823,49.5,'',9110),
(3811,9802,8824,51.1,'',9110),
(3811,9802,8826,649328,'',9001),
(3811,9802,8827,665262,'',9001),
(3813,9807,8801,32.3,'',9110),
(3813,9807,8802,-89.45,'',9110),
(3813,9807,8805,0.9998335,'',9201),
(3813,9807,8806,500000,'',9001),
(3813,9807,8807,1300000,'',9001),
(3817,9607,8605,595.48,'',9001),
(3817,9607,8606,121.69,'',9001),
(3817,9607,8607,515.35,'',9001),
(3817,9607,8608,-4.115,'',9104),
(3817,9607,8609,2.9383,'',9104),
(3817,9607,8610,-0.853,'',9104),
(3817,9607,8611,-3.408,'',9202),
(3818,9807,8801,0,'',9102),
(3818,9807,8802,119,'',9102),
(3818,9807,8805,0.9999,'',9201),
(3818,9807,8806,250000,'',9001),
(3818,9807,8807,0,'',9001),
(3820,9807,8801,0,'',9102),
(3820,9807,8802,121,'',9102),
(3820,9807,8805,0.9999,'',9201),
(3820,9807,8806,250000,'',9001),
(3820,9807,8807,0,'',9001),
(3830,9603,8605,0,'',9001),
(3830,9603,8606,0,'',9001),
(3830,9603,8607,0,'',9001),
(3831,9804,8801,0,'',9102),
(3831,9804,8802,150,'',9102),
(3831,9804,8805,1,'',9201),
(3831,9804,8806,0,'',9001),
(3831,9804,8807,0,'',9001),
(3853,9807,8801,0,'',9110),
(3853,9807,8802,18.0328332,'',9110),
(3853,9807,8805,0.99999506,'',9201),
(3853,9807,8806,100182.7406,'',9001),
(3853,9807,8807,-6500620.1207,'',9001),
(3856,1024,8801,0,'',9102),
(3856,1024,8802,0,'',9102),
(3856,1024,8806,0,'',9001),
(3856,1024,8807,0,'',9001),
(3858,1025,8666,NULL,'Und_min2.5x2.5_egm2008_isw=82_WGS84_TideFree.gz',NULL),
(3859,1025,8666,NULL,'Und_min1x1_egm2008_isw=82_WGS84_TideFree.gz',NULL),
(3860,9807,8801,0,'',9102),
(3860,9807,8802,19,'',9102),
(3860,9807,8805,1,'',9201),
(3860,9807,8806,19500000,'',9001),
(3860,9807,8807,0,'',9001),
(3861,9807,8801,0,'',9102),
(3861,9807,8802,20,'',9102),
(3861,9807,8805,1,'',9201),
(3861,9807,8806,20500000,'',9001),
(3861,9807,8807,0,'',9001),
(3862,9807,8801,0,'',9102),
(3862,9807,8802,21,'',9102),
(3862,9807,8805,1,'',9201),
(3862,9807,8806,21500000,'',9001),
(3862,9807,8807,0,'',9001),
(3863,9807,8801,0,'',9102),
(3863,9807,8802,22,'',9102),
(3863,9807,8805,1,'',9201),
(3863,9807,8806,22500000,'',9001),
(3863,9807,8807,0,'',9001),
(3864,9807,8801,0,'',9102),
(3864,9807,8802,23,'',9102),
(3864,9807,8805,1,'',9201),
(3864,9807,8806,23500000,'',9001),
(3864,9807,8807,0,'',9001),
(3865,9807,8801,0,'',9102),
(3865,9807,8802,24,'',9102),
(3865,9807,8805,1,'',9201),
(3865,9807,8806,24500000,'',9001),
(3865,9807,8807,0,'',9001),
(3866,9807,8801,0,'',9102),
(3866,9807,8802,25,'',9102),
(3866,9807,8805,1,'',9201),
(3866,9807,8806,25500000,'',9001),
(3866,9807,8807,0,'',9001),
(3867,9807,8801,0,'',9102),
(3867,9807,8802,26,'',9102),
(3867,9807,8805,1,'',9201),
(3867,9807,8806,26500000,'',9001),
(3867,9807,8807,0,'',9001),
(3868,9807,8801,0,'',9102),
(3868,9807,8802,27,'',9102),
(3868,9807,8805,1,'',9201),
(3868,9807,8806,27500000,'',9001),
(3868,9807,8807,0,'',9001),
(3869,9807,8801,0,'',9102),
(3869,9807,8802,28,'',9102),
(3869,9807,8805,1,'',9201),
(3869,9807,8806,28500000,'',9001),
(3869,9807,8807,0,'',9001),
(3870,9807,8801,0,'',9102),
(3870,9807,8802,29,'',9102),
(3870,9807,8805,1,'',9201),
(3870,9807,8806,29500000,'',9001),
(3870,9807,8807,0,'',9001),
(3871,9807,8801,0,'',9102),
(3871,9807,8802,30,'',9102),
(3871,9807,8805,1,'',9201),
(3871,9807,8806,30500000,'',9001),
(3871,9807,8807,0,'',9001),
(3872,9807,8801,0,'',9102),
(3872,9807,8802,31,'',9102),
(3872,9807,8805,1,'',9201),
(3872,9807,8806,31500000,'',9001),
(3872,9807,8807,0,'',9001),
(3894,9603,8605,0,'',9001),
(3894,9603,8606,0,'',9001),
(3894,9603,8607,0,'',9001),
(3895,9601,8602,-17.4,'',9110),
(3897,1027,8801,90,'',9102),
(3897,1027,8802,0,'',9102),
(3897,1027,8806,0,'',9001),
(3897,1027,8807,0,'',9001),
(3898,1027,8801,-90,'',9102),
(3898,1027,8802,0,'',9102),
(3898,1027,8806,0,'',9001),
(3898,1027,8807,0,'',9001),
(3899,1027,8801,45,'',9102),
(3899,1027,8802,-100,'',9102),
(3899,1027,8806,0,'',9001),
(3899,1027,8807,0,'',9001),
(3904,9606,8605,-83.11,'',9001),
(3904,9606,8606,-97.38,'',9001),
(3904,9606,8607,-117.22,'',9001),
(3904,9606,8608,0.0276,'',9109),
(3904,9606,8609,-0.2167,'',9109),
(3904,9606,8610,0.2147,'',9109),
(3904,9606,8611,0.1218,'',9202),
(3905,9606,8605,-83.11,'',9001),
(3905,9606,8606,-97.38,'',9001),
(3905,9606,8607,-117.22,'',9001),
(3905,9606,8608,0.0276,'',9109),
(3905,9606,8609,-0.2167,'',9109),
(3905,9606,8610,0.2147,'',9109),
(3905,9606,8611,0.1218,'',9202),
(3913,9601,8602,-17.394602,'',9110),
(3914,9606,8605,426.9,'',9001),
(3914,9606,8606,142.6,'',9001),
(3914,9606,8607,460.1,'',9001),
(3914,9606,8608,4.91,'',9104),
(3914,9606,8609,4.49,'',9104),
(3914,9606,8610,-12.42,'',9104),
(3914,9606,8611,17.1,'',9202),
(3915,9606,8605,426.9,'',9001),
(3915,9606,8606,142.6,'',9001),
(3915,9606,8607,460.1,'',9001),
(3915,9606,8608,4.91,'',9104),
(3915,9606,8609,4.49,'',9104),
(3915,9606,8610,-12.42,'',9104),
(3915,9606,8611,17.1,'',9202),
(3916,9607,8605,409.545,'',9001),
(3916,9607,8606,72.164,'',9001),
(3916,9607,8607,486.872,'',9001),
(3916,9607,8608,-3.085957,'',9104),
(3916,9607,8609,-5.46911,'',9104),
(3916,9607,8610,11.020289,'',9104),
(3916,9607,8611,17.919665,'',9202),
(3917,9607,8605,409.545,'',9001),
(3917,9607,8606,72.164,'',9001),
(3917,9607,8607,486.872,'',9001),
(3917,9607,8608,-3.085957,'',9104),
(3917,9607,8609,-5.46911,'',9104),
(3917,9607,8610,11.020289,'',9104),
(3917,9607,8611,17.919665,'',9202),
(3918,9607,8605,315.393,'',9001),
(3918,9607,8606,186.223,'',9001),
(3918,9607,8607,499.609,'',9001),
(3918,9607,8608,-6.445954,'',9104),
(3918,9607,8609,-8.131631,'',9104),
(3918,9607,8610,13.208641,'',9104),
(3918,9607,8611,23.449046,'',9202),
(3919,9607,8605,464.939,'',9001),
(3919,9607,8606,-21.478,'',9001),
(3919,9607,8607,504.497,'',9001),
(3919,9607,8608,0.403,'',9104),
(3919,9607,8609,-4.228747,'',9104),
(3919,9607,8610,9.954942,'',9104),
(3919,9607,8611,12.795378,'',9202),
(3921,9607,8605,459.968,'',9001),
(3921,9607,8606,82.193,'',9001),
(3921,9607,8607,458.756,'',9001),
(3921,9607,8608,-3.565234,'',9104),
(3921,9607,8609,-3.700593,'',9104),
(3921,9607,8610,10.860523,'',9104),
(3921,9607,8611,15.507563,'',9202),
(3922,9607,8605,427.914,'',9001),
(3922,9607,8606,105.528,'',9001),
(3922,9607,8607,510.908,'',9001),
(3922,9607,8608,-4.992523,'',9104),
(3922,9607,8609,-5.898813,'',9104),
(3922,9607,8610,10.306673,'',9104),
(3922,9607,8611,12.431493,'',9202),
(3923,9607,8605,468.63,'',9001),
(3923,9607,8606,81.389,'',9001),
(3923,9607,8607,445.221,'',9001),
(3923,9607,8608,-3.839242,'',9104),
(3923,9607,8609,-3.262525,'',9104),
(3923,9607,8610,10.566866,'',9104),
(3923,9607,8611,16.132726,'',9202),
(3924,9607,8605,439.5,'',9001),
(3924,9607,8606,-11.77,'',9001),
(3924,9607,8607,494.976,'',9001),
(3924,9607,8608,-0.026585,'',9104),
(3924,9607,8609,-4.65641,'',9104),
(3924,9607,8610,10.155824,'',9104),
(3924,9607,8611,16.270002,'',9202),
(3925,9607,8605,524.442,'',9001),
(3925,9607,8606,3.275,'',9001),
(3925,9607,8607,519.002,'',9001),
(3925,9607,8608,0.013287,'',9104),
(3925,9607,8609,-3.119714,'',9104),
(3925,9607,8610,10.232693,'',9104),
(3925,9607,8611,4.184981,'',9202),
(3926,9607,8605,281.529,'',9001),
(3926,9607,8606,45.963,'',9001),
(3926,9607,8607,537.515,'',9001),
(3926,9607,8608,-2.570437,'',9104),
(3926,9607,8609,-9.648271,'',9104),
(3926,9607,8610,10.759507,'',9104),
(3926,9607,8611,26.465548,'',9202),
(3927,9607,8605,355.845,'',9001),
(3927,9607,8606,274.282,'',9001),
(3927,9607,8607,462.979,'',9001),
(3927,9607,8608,-9.086933,'',9104),
(3927,9607,8609,-6.491055,'',9104),
(3927,9607,8610,14.502181,'',9104),
(3927,9607,8611,20.888647,'',9202),
(3928,9607,8605,400.629,'',9001),
(3928,9607,8606,90.651,'',9001),
(3928,9607,8607,472.249,'',9001),
(3928,9607,8608,-3.261138,'',9104),
(3928,9607,8609,-5.263404,'',9104),
(3928,9607,8610,11.83739,'',9104),
(3928,9607,8611,20.022676,'',9202),
(3929,9621,8611,1.0000126775,'',9201),
(3929,9621,8614,0.000984675,'',9102),
(3929,9621,8621,-378.752,'',9001),
(3929,9621,8622,493.395,'',9001),
(3930,9621,8611,1.000015768,'',9201),
(3930,9621,8614,0.0012011048,'',9102),
(3930,9621,8621,-380.322,'',9001),
(3930,9621,8622,494.216,'',9001),
(3931,9621,8611,1.0000210585,'',9201),
(3931,9621,8614,0.0009919079,'',9102),
(3931,9621,8621,-382.19,'',9001),
(3931,9621,8622,492.412,'',9001),
(3932,9621,8611,1.0000103303,'',9201),
(3932,9621,8614,0.0008612384,'',9102),
(3932,9621,8621,-377.487,'',9001),
(3932,9621,8622,492.209,'',9001),
(3933,9621,8611,1.000023822,'',9201),
(3933,9621,8614,0.0011916674,'',9102),
(3933,9621,8621,-383.677,'',9001),
(3933,9621,8622,493.408,'',9001),
(3934,9621,8611,1.0000139529,'',9201),
(3934,9621,8614,0.001410572,'',9102),
(3934,9621,8621,-379.867,'',9001),
(3934,9621,8622,496.342,'',9001),
(3935,9621,8611,1.0000128479,'',9201),
(3935,9621,8614,0.0010638143,'',9102),
(3935,9621,8621,-378.706,'',9001),
(3935,9621,8622,493.722,'',9001),
(3936,9621,8611,1.0000076601,'',9201),
(3936,9621,8614,0.000972004,'',9102),
(3936,9621,8621,-376.275,'',9001),
(3936,9621,8622,493.231,'',9001),
(3937,9621,8611,1.0000132379,'',9201),
(3937,9621,8614,0.0015286859,'',9102),
(3937,9621,8621,-379.883,'',9001),
(3937,9621,8622,497.465,'',9001),
(3938,9621,8611,1.0000138184,'',9201),
(3938,9621,8614,0.001539718,'',9102),
(3938,9621,8621,-380.127,'',9001),
(3938,9621,8622,497.52,'',9001),
(3939,9621,8611,1.0000089352,'',9201),
(3939,9621,8614,0.0017109424,'',9102),
(3939,9621,8621,-377.965,'',9001),
(3939,9621,8622,499.354,'',9001),
(3940,9621,8611,1.0000246653,'',9201),
(3940,9621,8614,0.0004151044,'',9102),
(3940,9621,8621,-384.455,'',9001),
(3940,9621,8622,487.979,'',9001),
(3941,9621,8611,1.0000190161,'',9201),
(3941,9621,8614,0.0021913792,'',9102),
(3941,9621,8621,-384.415,'',9001),
(3941,9621,8622,502.308,'',9001),
(3951,9621,8611,1.0000158378,'',9201),
(3951,9621,8614,0.0013669828,'',9102),
(3951,9621,8621,-380.84,'',9001),
(3951,9621,8622,495.612,'',9001),
(3952,9621,8611,1.0000100475,'',9201),
(3952,9621,8614,0.0013339461,'',9102),
(3952,9621,8621,-377.812,'',9001),
(3952,9621,8622,496.076,'',9001),
(3953,9621,8611,1.0000140367,'',9201),
(3953,9621,8614,0.0011164461,'',9102),
(3953,9621,8621,-379.658,'',9001),
(3953,9621,8622,493.837,'',9001),
(3954,9621,8611,1.0000177148,'',9201),
(3954,9621,8614,0.0014400562,'',9102),
(3954,9621,8621,-382.138,'',9001),
(3954,9621,8622,496.819,'',9001),
(3955,9621,8611,1.0000073161,'',9201),
(3955,9621,8614,0.0006771071,'',9102),
(3955,9621,8621,-375.995,'',9001),
(3955,9621,8622,490.833,'',9001),
(3956,9621,8611,1.0000118449,'',9201),
(3956,9621,8614,0.0024426318,'',9102),
(3956,9621,8621,-381.28,'',9001),
(3956,9621,8622,505.983,'',9001),
(3957,9621,8611,1.0000013456,'',9201),
(3957,9621,8614,0.0018316181,'',9102),
(3957,9621,8621,-374.256,'',9001),
(3957,9621,8622,501.885,'',9001),
(3958,9621,8611,0.9999980009,'',9201),
(3958,9621,8614,0.0012073334,'',9102),
(3958,9621,8621,-371.329,'',9001),
(3958,9621,8622,496.151,'',9001),
(3959,9621,8611,0.9999970275,'',9201),
(3959,9621,8614,0.002148407,'',9102),
(3959,9621,8621,-372.573,'',9001),
(3959,9621,8622,505.578,'',9001),
(3960,9621,8611,0.9999967297,'',9201),
(3960,9621,8614,0.0019225985,'',9102),
(3960,9621,8621,-371.849,'',9001),
(3960,9621,8622,503.318,'',9001),
(3961,9621,8611,0.9999956084,'',9201),
(3961,9621,8614,0.0020157601,'',9102),
(3961,9621,8621,-371.498,'',9001),
(3961,9621,8622,504.461,'',9001),
(3962,9603,8605,682,'',9001),
(3962,9603,8606,-203,'',9001),
(3962,9603,8607,480,'',9001),
(3963,9606,8605,551.7,'',9001),
(3963,9606,8606,162.9,'',9001),
(3963,9606,8607,467.9,'',9001),
(3963,9606,8608,6.04,'',9104),
(3963,9606,8609,1.96,'',9104),
(3963,9606,8610,-11.38,'',9104),
(3963,9606,8611,-4.82,'',9202),
(3964,9606,8605,551.7,'',9001),
(3964,9606,8606,162.9,'',9001),
(3964,9606,8607,467.9,'',9001),
(3964,9606,8608,6.04,'',9104),
(3964,9606,8609,1.96,'',9104),
(3964,9606,8610,-11.38,'',9104),
(3964,9606,8611,-4.82,'',9202),
(3965,9603,8605,695.5,'',9001),
(3965,9603,8606,-216.6,'',9001),
(3965,9603,8607,491.1,'',9001),
(3967,9802,8821,36,'',9102),
(3967,9802,8822,-79.5,'',9102),
(3967,9802,8823,37,'',9102),
(3967,9802,8824,39.5,'',9102),
(3967,9802,8826,0,'',9001),
(3967,9802,8827,0,'',9001),
(3971,9607,8605,-60.31,'',9001),
(3971,9607,8606,245.935,'',9001),
(3971,9607,8607,31.008,'',9001),
(3971,9607,8608,-12.324,'',9104),
(3971,9607,8609,-3.755,'',9104),
(3971,9607,8610,7.37,'',9104),
(3971,9607,8611,0.447,'',9202),
(3972,9603,8605,-143.87,'',9001),
(3972,9603,8606,243.37,'',9001),
(3972,9603,8607,-33.52,'',9001),
(3977,9802,8821,49,'',9102),
(3977,9802,8822,-95,'',9102),
(3977,9802,8823,49,'',9102),
(3977,9802,8824,77,'',9102),
(3977,9802,8826,0,'',9001),
(3977,9802,8827,0,'',9001),
(3980,9802,8821,9,'',9102),
(3980,9802,8822,26,'',9102),
(3980,9802,8823,-6.5,'',9102),
(3980,9802,8824,-11.5,'',9102),
(3980,9802,8826,500000,'',9001),
(3980,9802,8827,500000,'',9001),
(3981,9807,8801,-9,'',9102),
(3981,9807,8802,30,'',9102),
(3981,9807,8805,1,'',9201),
(3981,9807,8806,200000,'',9001),
(3981,9807,8807,500000,'',9001),
(3982,9807,8801,-9,'',9102),
(3982,9807,8802,28,'',9102),
(3982,9807,8805,1,'',9201),
(3982,9807,8806,200000,'',9001),
(3982,9807,8807,500000,'',9001),
(3983,9807,8801,-9,'',9102),
(3983,9807,8802,26,'',9102),
(3983,9807,8805,1,'',9201),
(3983,9807,8806,200000,'',9001),
(3983,9807,8807,500000,'',9001),
(3984,9807,8801,-9,'',9102),
(3984,9807,8802,24,'',9102),
(3984,9807,8805,1,'',9201),
(3984,9807,8806,200000,'',9001),
(3984,9807,8807,500000,'',9001),
(3990,9607,8605,-60.31,'',9001),
(3990,9607,8606,245.935,'',9001),
(3990,9607,8607,31.008,'',9001),
(3990,9607,8608,-12.324,'',9104),
(3990,9607,8609,-3.755,'',9104),
(3990,9607,8610,7.37,'',9104),
(3990,9607,8611,0.447,'',9202),
(3998,9603,8605,-153,'',9001),
(3998,9603,8606,-5,'',9001),
(3998,9603,8607,-292,'',9001),
(3999,9807,8801,0,'',9110),
(3999,9807,8802,28.24,'',9110),
(3999,9807,8805,0.99994,'',9201),
(3999,9807,8806,200000,'',9001),
(3999,9807,8807,-5000000,'',9001),
(4064,9603,8605,0,'',9001),
(4064,9603,8606,0,'',9001),
(4064,9603,8607,0,'',9001),
(4065,9603,8605,-103.746,'',9001),
(4065,9603,8606,-9.614,'',9001),
(4065,9603,8607,-255.95,'',9001),
(4066,9603,8605,-103.746,'',9001),
(4066,9603,8606,-9.614,'',9001),
(4066,9603,8607,-255.95,'',9001),
(4067,9636,8605,-102.283,'',9001),
(4067,9636,8606,-10.277,'',9001),
(4067,9636,8607,-257.396,'',9001),
(4067,9636,8608,-3.976,'',9104),
(4067,9636,8609,-0.002,'',9104),
(4067,9636,8610,-6.203,'',9104),
(4067,9636,8611,12.315,'',9202),
(4067,9636,8617,5580868.818,'',9001),
(4067,9636,8618,2826402.46,'',9001),
(4067,9636,8667,-1243557.996,'',9001),
(4068,9636,8605,-102.283,'',9001),
(4068,9636,8606,-10.277,'',9001),
(4068,9636,8607,-257.396,'',9001),
(4068,9636,8608,-3.976,'',9104),
(4068,9636,8609,-0.002,'',9104),
(4068,9636,8610,-6.203,'',9104),
(4068,9636,8611,12.315,'',9202),
(4068,9636,8617,5580868.818,'',9001),
(4068,9636,8618,2826402.46,'',9001),
(4068,9636,8667,-1243557.996,'',9001),
(4069,9603,8605,-144.35,'',9001),
(4069,9603,8606,242.88,'',9001),
(4069,9603,8607,-33.2,'',9001),
(4070,9603,8605,-144.35,'',9001),
(4070,9603,8606,242.88,'',9001),
(4070,9603,8607,-33.2,'',9001),
(4072,9656,8728,-287.54,'',9001),
(4072,9656,8729,278.25,'',9001),
(4076,9603,8605,0,'',9001),
(4076,9603,8606,0,'',9001),
(4076,9603,8607,0,'',9001),
(4077,9603,8605,0,'',9001),
(4077,9603,8606,0,'',9001),
(4077,9603,8607,0,'',9001),
(4078,9606,8605,-83.11,'',9001),
(4078,9606,8606,-97.38,'',9001),
(4078,9606,8607,-117.22,'',9001),
(4078,9606,8608,0.0276,'',9109),
(4078,9606,8609,-0.2167,'',9109),
(4078,9606,8610,0.2147,'',9109),
(4078,9606,8611,0.1218,'',9202),
(4084,9603,8605,0,'',9001),
(4084,9603,8606,0,'',9001),
(4084,9603,8607,0,'',9001),
(4085,1028,8802,0,'',9102),
(4085,1028,8806,0,'',9001),
(4085,1028,8807,0,'',9001),
(4085,1028,8823,0,'',9102),
(4086,1029,8802,0,'',9102),
(4086,1029,8806,0,'',9001),
(4086,1029,8807,0,'',9001),
(4086,1029,8823,0,'',9102),
(4089,9807,8801,0,'',9102),
(4089,9807,8802,9,'',9102),
(4089,9807,8805,0.99998,'',9201),
(4089,9807,8806,200000,'',9001),
(4089,9807,8807,-5000000,'',9001),
(4090,9807,8801,0,'',9102),
(4090,9807,8802,10,'',9102),
(4090,9807,8805,0.99998,'',9201),
(4090,9807,8806,400000,'',9001),
(4090,9807,8807,-5000000,'',9001),
(4091,9807,8801,0,'',9102),
(4091,9807,8802,11.75,'',9102),
(4091,9807,8805,0.99998,'',9201),
(4091,9807,8806,600000,'',9001),
(4091,9807,8807,-5000000,'',9001),
(4092,9807,8801,0,'',9102),
(4092,9807,8802,15,'',9102),
(4092,9807,8805,1,'',9201),
(4092,9807,8806,800000,'',9001),
(4092,9807,8807,-5000000,'',9001),
(4101,9807,8801,0,'',9102),
(4101,9807,8802,-177,'',9102),
(4101,9807,8805,0.9996,'',9201),
(4101,9807,8806,1640416.67,'',9003),
(4101,9807,8807,0,'',9003),
(4102,9807,8801,0,'',9102),
(4102,9807,8802,-171,'',9102),
(4102,9807,8805,0.9996,'',9201),
(4102,9807,8806,1640416.67,'',9003),
(4102,9807,8807,0,'',9003),
(4103,9807,8801,0,'',9102),
(4103,9807,8802,-165,'',9102),
(4103,9807,8805,0.9996,'',9201),
(4103,9807,8806,1640416.67,'',9003),
(4103,9807,8807,0,'',9003),
(4104,9807,8801,0,'',9102),
(4104,9807,8802,-159,'',9102),
(4104,9807,8805,0.9996,'',9201),
(4104,9807,8806,1640416.67,'',9003),
(4104,9807,8807,0,'',9003),
(4105,9807,8801,0,'',9102),
(4105,9807,8802,-153,'',9102),
(4105,9807,8805,0.9996,'',9201),
(4105,9807,8806,1640416.67,'',9003),
(4105,9807,8807,0,'',9003),
(4106,9807,8801,0,'',9102),
(4106,9807,8802,-147,'',9102),
(4106,9807,8805,0.9996,'',9201),
(4106,9807,8806,1640416.67,'',9003),
(4106,9807,8807,0,'',9003),
(4107,9807,8801,0,'',9102),
(4107,9807,8802,-141,'',9102),
(4107,9807,8805,0.9996,'',9201),
(4107,9807,8806,1640416.67,'',9003),
(4107,9807,8807,0,'',9003),
(4108,9807,8801,0,'',9102),
(4108,9807,8802,-135,'',9102),
(4108,9807,8805,0.9996,'',9201),
(4108,9807,8806,1640416.67,'',9003),
(4108,9807,8807,0,'',9003),
(4109,9807,8801,0,'',9102),
(4109,9807,8802,-129,'',9102),
(4109,9807,8805,0.9996,'',9201),
(4109,9807,8806,1640416.67,'',9003),
(4109,9807,8807,0,'',9003),
(4110,9807,8801,0,'',9102),
(4110,9807,8802,-123,'',9102),
(4110,9807,8805,0.9996,'',9201),
(4110,9807,8806,1640416.67,'',9003),
(4110,9807,8807,0,'',9003),
(4111,9807,8801,0,'',9102),
(4111,9807,8802,-117,'',9102),
(4111,9807,8805,0.9996,'',9201),
(4111,9807,8806,1640416.67,'',9003),
(4111,9807,8807,0,'',9003),
(4112,9807,8801,0,'',9102),
(4112,9807,8802,-111,'',9102),
(4112,9807,8805,0.9996,'',9201),
(4112,9807,8806,1640416.67,'',9003),
(4112,9807,8807,0,'',9003),
(4113,9807,8801,0,'',9102),
(4113,9807,8802,-105,'',9102),
(4113,9807,8805,0.9996,'',9201),
(4113,9807,8806,1640416.67,'',9003),
(4113,9807,8807,0,'',9003),
(4118,9807,8801,0,'',9102),
(4118,9807,8802,-75,'',9102),
(4118,9807,8805,0.9996,'',9201),
(4118,9807,8806,1640416.67,'',9003),
(4118,9807,8807,0,'',9003),
(4119,9807,8801,0,'',9102),
(4119,9807,8802,-69,'',9102),
(4119,9807,8805,0.9996,'',9201),
(4119,9807,8806,1640416.67,'',9003),
(4119,9807,8807,0,'',9003),
(4186,9807,8801,0,'',9102),
(4186,9807,8802,171,'',9102),
(4186,9807,8805,0.9996,'',9201),
(4186,9807,8806,1640416.67,'',9003),
(4186,9807,8807,0,'',9003),
(4187,9807,8801,0,'',9102),
(4187,9807,8802,177,'',9102),
(4187,9807,8805,0.9996,'',9201),
(4187,9807,8806,1640416.67,'',9003),
(4187,9807,8807,0,'',9003),
(4290,9603,8605,-381.788,'',9001),
(4290,9603,8606,-57.501,'',9001),
(4290,9603,8607,-256.673,'',9001),
(4325,9807,8801,13.3,'',9110),
(4325,9807,8802,144.45,'',9110),
(4325,9807,8805,1,'',9201),
(4325,9807,8806,100000,'',9001),
(4325,9807,8807,200000,'',9001),
(4416,9802,8821,-9,'',9102),
(4416,9802,8822,26,'',9102),
(4416,9802,8823,-6.5,'',9102),
(4416,9802,8824,-11.5,'',9102),
(4416,9802,8826,500000,'',9001),
(4416,9802,8827,500000,'',9001),
(4436,9802,8821,39.2,'',9110),
(4436,9802,8822,-77.45,'',9110),
(4436,9802,8823,40.58,'',9110),
(4436,9802,8824,39.56,'',9110),
(4436,9802,8826,2000000,'',9003),
(4436,9802,8827,0,'',9003),
(4441,9616,8603,0.06,'',9001),
(4442,9616,8603,0.34,'',9001),
(4443,9616,8603,0.24,'',9001),
(4444,9616,8603,0.29,'',9001),
(4445,9616,8603,0.34,'',9001),
(4446,9616,8603,0.2,'',9001),
(4447,9616,8603,0.32,'',9001),
(4448,9616,8603,0.44,'',9001),
(4449,9616,8603,0.47,'',9001),
(4450,9616,8603,0.49,'',9001),
(4451,9616,8603,0.36,'',9001),
(4452,9616,8603,0.39,'',9001),
(4453,9616,8603,0.38,'',9001),
(4454,9802,8821,40.3,'',9110),
(4454,9802,8822,-74,'',9110),
(4454,9802,8823,41.02,'',9110),
(4454,9802,8824,40.4,'',9110),
(4454,9802,8826,2000000,'',9003),
(4454,9802,8827,100000,'',9003),
(4459,1030,8666,NULL,'nzgeoid09.sid',NULL),
(4460,9802,8821,-27,'',9102),
(4460,9802,8822,132,'',9102),
(4460,9802,8823,-18,'',9102),
(4460,9802,8824,-36,'',9102),
(4460,9802,8826,0,'',9001),
(4460,9802,8827,0,'',9001),
(4461,9603,8605,0,'',9001),
(4461,9603,8606,0,'',9001),
(4461,9603,8607,0,'',9001),
(4464,9653,8619,0,'',9001),
(4464,9653,8620,0,'',9001),
(4464,9653,8621,0,'',9001),
(4464,9653,8622,0,'',9001),
(4464,9653,8624,1,'',9203),
(4464,9653,8625,2,'',9203),
(4464,9653,8626,3,'',9203),
(4464,9653,8627,4,'',9203),
(4464,9653,8628,5,'',9203),
(4464,9653,8629,6,'',9203),
(4464,9653,8630,7,'',9203),
(4464,9653,8631,8,'',9203),
(4464,9653,8694,1,'',9201),
(4464,9653,8695,1,'',9201),
(4476,9603,8605,0,'',9001),
(4476,9603,8606,0,'',9001),
(4476,9603,8607,0,'',9001),
(4477,9603,8605,0,'',9001),
(4477,9603,8606,0,'',9001),
(4477,9603,8607,0,'',9001),
(4478,9603,8605,-381.788,'',9001),
(4478,9603,8606,-57.501,'',9001),
(4478,9603,8607,-256.673,'',9001),
(4560,9603,8605,0,'',9001),
(4560,9603,8606,0,'',9001),
(4560,9603,8607,0,'',9001),
(4561,9664,8666,NULL,'ggm00.txt',NULL),
(4562,9664,8666,NULL,'ggg00.txt',NULL),
(4563,9664,8666,NULL,'ggg00_mg.txt',NULL),
(4564,9664,8666,NULL,'ggg00_sm.txt',NULL),
(4565,9664,8666,NULL,'ggg00_ls.txt',NULL),
(4566,9664,8666,NULL,'ggg00_ld.txt',NULL),
(4567,9664,8666,NULL,'ggg00_sb.txt',NULL),
(4590,1033,8605,-0.0247,'',9001),
(4590,1033,8606,-0.0115,'',9001),
(4590,1033,8607,0.0979,'',9001),
(4590,1033,8608,-0.0001,'',9104),
(4590,1033,8609,0,'',9104),
(4590,1033,8610,0.00018,'',9104),
(4590,1033,8611,-0.00895,'',9202),
(4591,1033,8605,-0.0297,'',9001),
(4591,1033,8606,-0.0475,'',9001),
(4591,1033,8607,0.0739,'',9001),
(4591,1033,8608,0,'',9104),
(4591,1033,8609,0,'',9104),
(4591,1033,8610,0.00018,'',9104),
(4591,1033,8611,-0.00585,'',9202),
(4592,1033,8605,-0.0247,'',9001),
(4592,1033,8606,-0.0235,'',9001),
(4592,1033,8607,0.0359,'',9001),
(4592,1033,8608,0,'',9104),
(4592,1033,8609,0,'',9104),
(4592,1033,8610,0.00018,'',9104),
(4592,1033,8611,-0.00245,'',9202),
(4593,1033,8605,-0.0267,'',9001),
(4593,1033,8606,-0.0275,'',9001),
(4593,1033,8607,0.0199,'',9001),
(4593,1033,8608,0,'',9104),
(4593,1033,8609,0,'',9104),
(4593,1033,8610,0.00018,'',9104),
(4593,1033,8611,-0.00215,'',9202),
(4594,1033,8605,-0.0147,'',9001),
(4594,1033,8606,-0.0135,'',9001),
(4594,1033,8607,0.0139,'',9001),
(4594,1033,8608,0,'',9104),
(4594,1033,8609,0,'',9104),
(4594,1033,8610,0.00018,'',9104),
(4594,1033,8611,-0.00075,'',9202),
(4595,1033,8605,-0.0127,'',9001),
(4595,1033,8606,-0.0065,'',9001),
(4595,1033,8607,0.0209,'',9001),
(4595,1033,8608,0.00039,'',9104),
(4595,1033,8609,-0.0008,'',9104),
(4595,1033,8610,0.00114,'',9104),
(4595,1033,8611,-0.00195,'',9202),
(4596,1033,8605,-0.0067,'',9001),
(4596,1033,8606,-0.0061,'',9001),
(4596,1033,8607,0.0185,'',9001),
(4596,1033,8608,0,'',9104),
(4596,1033,8609,0,'',9104),
(4596,1033,8610,0,'',9104),
(4596,1033,8611,-0.00155,'',9202),
(4597,1033,8605,-0.0067,'',9001),
(4597,1033,8606,-0.0061,'',9001),
(4597,1033,8607,0.0185,'',9001),
(4597,1033,8608,0,'',9104),
(4597,1033,8609,0,'',9104),
(4597,1033,8610,0,'',9104),
(4597,1033,8611,-0.00155,'',9202),
(4598,1033,8605,-0.0067,'',9001),
(4598,1033,8606,-0.0061,'',9001),
(4598,1033,8607,0.0185,'',9001),
(4598,1033,8608,0,'',9104),
(4598,1033,8609,0,'',9104),
(4598,1033,8610,0,'',9104),
(4598,1033,8611,-0.00155,'',9202),
(4599,1033,8605,-0.0001,'',9001),
(4599,1033,8606,0.0008,'',9001),
(4599,1033,8607,0.0058,'',9001),
(4599,1033,8608,0,'',9104),
(4599,1033,8609,0,'',9104),
(4599,1033,8610,0,'',9104),
(4599,1033,8611,-0.0004,'',9202),
(4648,9807,8801,0,'',9102),
(4648,9807,8802,9,'',9102),
(4648,9807,8805,0.9996,'',9201),
(4648,9807,8806,32500000,'',9001),
(4648,9807,8807,0,'',9001),
(4649,1036,1024,NULL,'shTransCom.dll',NULL),
(4650,1036,1024,NULL,'shTransCom.dll',NULL),
(4651,1046,1037,4258,'',9201),
(4651,1046,8603,0.07,'',9001),
(4651,1046,8617,54.35,'',9110),
(4651,1046,8618,-2.15,'',9110),
(4651,1046,8730,0.044,'',9104),
(4651,1046,8731,0,'',9104),
(4825,9802,8821,15.5,'',9110),
(4825,9802,8822,-24,'',9110),
(4825,9802,8823,15,'',9110),
(4825,9802,8824,16.4,'',9110),
(4825,9802,8826,161587.83,'',9001),
(4825,9802,8827,128511.202,'',9001),
(4827,9606,8605,485,'',9001),
(4827,9606,8606,169.5,'',9001),
(4827,9606,8607,483.8,'',9001),
(4827,9606,8608,7.786,'',9104),
(4827,9606,8609,4.398,'',9104),
(4827,9606,8610,4.103,'',9104),
(4827,9606,8611,0,'',9202),
(4828,9606,8605,485,'',9001),
(4828,9606,8606,169.5,'',9001),
(4828,9606,8607,483.5,'',9001),
(4828,9606,8608,7.786,'',9104),
(4828,9606,8609,4.398,'',9104),
(4828,9606,8610,4.103,'',9104),
(4828,9606,8611,0,'',9202),
(4829,9636,8605,558.7,'',9001),
(4829,9636,8606,68.8,'',9001),
(4829,9636,8607,452.2,'',9001),
(4829,9636,8608,-8.025,'',9104),
(4829,9636,8609,-4.105,'',9104),
(4829,9636,8610,-4.295,'',9104),
(4829,9636,8611,5.74,'',9202),
(4829,9636,8617,3977358.114,'',9001),
(4829,9636,8618,1407223.203,'',9001),
(4829,9636,8667,4765441.589,'',9001),
(4830,9607,8605,565.4171,'',9001),
(4830,9607,8606,50.3319,'',9001),
(4830,9607,8607,465.5524,'',9001),
(4830,9607,8608,1.9342,'',9109),
(4830,9607,8609,-1.6677,'',9109),
(4830,9607,8610,9.1019,'',9109),
(4830,9607,8611,4.0725,'',9202),
(4831,9636,8605,593.0248,'',9001),
(4831,9636,8606,25.9984,'',9001),
(4831,9636,8607,478.7459,'',9001),
(4831,9636,8608,1.9342,'',9109),
(4831,9636,8609,-1.6677,'',9109),
(4831,9636,8610,9.1019,'',9109),
(4831,9636,8611,4.0725,'',9202),
(4831,9636,8617,3903453.1482,'',9001),
(4831,9636,8618,368135.3134,'',9001),
(4831,9636,8667,5012970.3051,'',9001),
(4832,9603,8605,0,'',9001),
(4832,9603,8606,0,'',9001),
(4832,9603,8607,0,'',9001),
(4833,9607,8605,565.4171,'',9001),
(4833,9607,8606,50.3319,'',9001),
(4833,9607,8607,465.5524,'',9001),
(4833,9607,8608,1.9342,'',9109),
(4833,9607,8609,-1.6677,'',9109),
(4833,9607,8610,9.1019,'',9109),
(4833,9607,8611,4.0725,'',9202),
(4834,9603,8605,-144.35,'',9001),
(4834,9603,8606,242.88,'',9001),
(4834,9603,8607,-33.2,'',9001),
(4835,9607,8605,221.525,'',9001),
(4835,9607,8606,152.948,'',9001),
(4835,9607,8607,176.768,'',9001),
(4835,9607,8608,2.3847,'',9104),
(4835,9607,8609,1.3896,'',9104),
(4835,9607,8610,0.877,'',9104),
(4835,9607,8611,11.4741,'',9202),
(4836,9606,8605,485,'',9001),
(4836,9606,8606,169.5,'',9001),
(4836,9606,8607,483.8,'',9001),
(4836,9606,8608,7.786,'',9104),
(4836,9606,8609,4.398,'',9104),
(4836,9606,8610,4.103,'',9104),
(4836,9606,8611,0,'',9202),
(4838,9802,8821,51,'',9102),
(4838,9802,8822,10.3,'',9110),
(4838,9802,8823,48.4,'',9110),
(4838,9802,8824,53.4,'',9110),
(4838,9802,8826,0,'',9001),
(4838,9802,8827,0,'',9001),
(4840,9603,8605,0,'',9001),
(4840,9603,8606,0,'',9001),
(4840,9603,8607,0,'',9001),
(4841,9807,8801,0,'',9110),
(4841,9807,8802,15.3,'',9110),
(4841,9807,8805,1,'',9201),
(4841,9807,8806,100000,'',9001),
(4841,9807,8807,1000000,'',9001),
(4842,9807,8801,0,'',9110),
(4842,9807,8802,16.3,'',9110),
(4842,9807,8805,1,'',9201),
(4842,9807,8806,100000,'',9001),
(4842,9807,8807,1000000,'',9001),
(4843,9807,8801,0,'',9110),
(4843,9807,8802,17.3,'',9110),
(4843,9807,8805,1,'',9201),
(4843,9807,8806,100000,'',9001),
(4843,9807,8807,1000000,'',9001),
(4844,9807,8801,0,'',9110),
(4844,9807,8802,18.3,'',9110),
(4844,9807,8805,1,'',9201),
(4844,9807,8806,100000,'',9001),
(4844,9807,8807,1000000,'',9001),
(4845,9807,8801,0,'',9110),
(4845,9807,8802,5.3,'',9110),
(4845,9807,8805,1,'',9201),
(4845,9807,8806,100000,'',9001),
(4845,9807,8807,1000000,'',9001),
(4846,9807,8801,0,'',9110),
(4846,9807,8802,6.3,'',9110),
(4846,9807,8805,1,'',9201),
(4846,9807,8806,100000,'',9001),
(4846,9807,8807,1000000,'',9001),
(4847,9807,8801,0,'',9110),
(4847,9807,8802,7.3,'',9110),
(4847,9807,8805,1,'',9201),
(4847,9807,8806,100000,'',9001),
(4847,9807,8807,1000000,'',9001),
(4848,9807,8801,0,'',9110),
(4848,9807,8802,8.3,'',9110),
(4848,9807,8805,1,'',9201),
(4848,9807,8806,100000,'',9001),
(4848,9807,8807,1000000,'',9001),
(4849,9807,8801,0,'',9110),
(4849,9807,8802,9.3,'',9110),
(4849,9807,8805,1,'',9201),
(4849,9807,8806,100000,'',9001),
(4849,9807,8807,1000000,'',9001),
(4850,9807,8801,0,'',9110),
(4850,9807,8802,10.3,'',9110),
(4850,9807,8805,1,'',9201),
(4850,9807,8806,100000,'',9001),
(4850,9807,8807,1000000,'',9001),
(4851,9807,8801,0,'',9110),
(4851,9807,8802,11.3,'',9110),
(4851,9807,8805,1,'',9201),
(4851,9807,8806,100000,'',9001),
(4851,9807,8807,1000000,'',9001),
(4852,9807,8801,0,'',9110),
(4852,9807,8802,12.3,'',9110),
(4852,9807,8805,1,'',9201),
(4852,9807,8806,100000,'',9001),
(4852,9807,8807,1000000,'',9001),
(4853,9807,8801,0,'',9110),
(4853,9807,8802,13.3,'',9110),
(4853,9807,8805,1,'',9201),
(4853,9807,8806,100000,'',9001),
(4853,9807,8807,1000000,'',9001),
(4854,9807,8801,0,'',9110),
(4854,9807,8802,14.3,'',9110),
(4854,9807,8805,1,'',9201),
(4854,9807,8806,100000,'',9001),
(4854,9807,8807,1000000,'',9001),
(4881,9807,8801,0,'',9110),
(4881,9807,8802,19.3,'',9110),
(4881,9807,8805,1,'',9201),
(4881,9807,8806,100000,'',9001),
(4881,9807,8807,1000000,'',9001),
(4905,9603,8605,0,'',9001),
(4905,9603,8606,0,'',9001),
(4905,9603,8607,0,'',9001),
(5000,9807,8801,0,'',9110),
(5000,9807,8802,20.3,'',9110),
(5000,9807,8805,1,'',9201),
(5000,9807,8806,100000,'',9001),
(5000,9807,8807,1000000,'',9001),
(5001,9807,8801,0,'',9110),
(5001,9807,8802,21.3,'',9110),
(5001,9807,8805,1,'',9201),
(5001,9807,8806,100000,'',9001),
(5001,9807,8807,1000000,'',9001),
(5002,9807,8801,0,'',9110),
(5002,9807,8802,22.3,'',9110),
(5002,9807,8805,1,'',9201),
(5002,9807,8806,100000,'',9001),
(5002,9807,8807,1000000,'',9001),
(5003,9807,8801,0,'',9110),
(5003,9807,8802,23.3,'',9110),
(5003,9807,8805,1,'',9201),
(5003,9807,8806,100000,'',9001),
(5003,9807,8807,1000000,'',9001),
(5004,9807,8801,0,'',9110),
(5004,9807,8802,24.3,'',9110),
(5004,9807,8805,1,'',9201),
(5004,9807,8806,100000,'',9001),
(5004,9807,8807,1000000,'',9001),
(5005,9807,8801,0,'',9110),
(5005,9807,8802,25.3,'',9110),
(5005,9807,8805,1,'',9201),
(5005,9807,8806,100000,'',9001),
(5005,9807,8807,1000000,'',9001),
(5006,9807,8801,0,'',9110),
(5006,9807,8802,26.3,'',9110),
(5006,9807,8805,1,'',9201),
(5006,9807,8806,100000,'',9001),
(5006,9807,8807,1000000,'',9001),
(5007,9807,8801,0,'',9110),
(5007,9807,8802,27.3,'',9110),
(5007,9807,8805,1,'',9201),
(5007,9807,8806,100000,'',9001),
(5007,9807,8807,1000000,'',9001),
(5008,9807,8801,0,'',9110),
(5008,9807,8802,28.3,'',9110),
(5008,9807,8805,1,'',9201),
(5008,9807,8806,100000,'',9001),
(5008,9807,8807,1000000,'',9001),
(5009,9807,8801,0,'',9110),
(5009,9807,8802,29.3,'',9110),
(5009,9807,8805,1,'',9201),
(5009,9807,8806,100000,'',9001),
(5009,9807,8807,1000000,'',9001),
(5010,9807,8801,0,'',9110),
(5010,9807,8802,30.3,'',9110),
(5010,9807,8805,1,'',9201),
(5010,9807,8806,100000,'',9001),
(5010,9807,8807,1000000,'',9001),
(5019,9828,8801,39.4,'',9110),
(5019,9828,8802,-8.0754862,'',9110),
(5019,9828,8806,0,'',9001),
(5019,9828,8807,0,'',9001),
(5020,9807,8801,39.4,'',9110),
(5020,9807,8802,-8.0754862,'',9110),
(5020,9807,8805,1,'',9201),
(5020,9807,8806,0,'',9001),
(5020,9807,8807,0,'',9001),
(5021,9603,8605,-503.229,'',9001),
(5021,9603,8606,-247.375,'',9001),
(5021,9603,8607,312.582,'',9001),
(5022,9606,8605,-303.956,'',9001),
(5022,9606,8606,224.556,'',9001),
(5022,9606,8607,214.306,'',9001),
(5022,9606,8608,9.405,'',9104),
(5022,9606,8609,-6.626,'',9104),
(5022,9606,8610,-12.583,'',9104),
(5022,9606,8611,1.327,'',9202),
(5023,9603,8605,-503.3,'',9001),
(5023,9603,8606,-247.574,'',9001),
(5023,9603,8607,313.025,'',9001),
(5024,9603,8605,-204.926,'',9001),
(5024,9603,8606,140.353,'',9001),
(5024,9603,8607,55.063,'',9001),
(5025,9603,8605,-204.519,'',9001),
(5025,9603,8606,140.159,'',9001),
(5025,9603,8607,55.404,'',9001),
(5026,9603,8605,-205.808,'',9001),
(5026,9603,8606,140.771,'',9001),
(5026,9603,8607,54.326,'',9001),
(5027,9603,8605,-105.679,'',9001),
(5027,9603,8606,166.1,'',9001),
(5027,9603,8607,-37.322,'',9001),
(5028,9603,8605,-105.377,'',9001),
(5028,9603,8606,165.769,'',9001),
(5028,9603,8607,-36.965,'',9001),
(5029,9603,8605,-105.359,'',9001),
(5029,9603,8606,165.804,'',9001),
(5029,9603,8607,-37.05,'',9001),
(5030,9603,8605,-105.531,'',9001),
(5030,9603,8606,166.39,'',9001),
(5030,9603,8607,-37.326,'',9001),
(5031,9603,8605,-105.756,'',9001),
(5031,9603,8606,165.972,'',9001),
(5031,9603,8607,-37.313,'',9001),
(5032,9603,8605,-106.235,'',9001),
(5032,9603,8606,166.236,'',9001),
(5032,9603,8607,-37.768,'',9001),
(5033,9603,8605,-423.058,'',9001),
(5033,9603,8606,-172.868,'',9001),
(5033,9603,8607,83.772,'',9001),
(5034,9603,8605,-423.053,'',9001),
(5034,9603,8606,-172.871,'',9001),
(5034,9603,8607,83.771,'',9001),
(5035,9603,8605,-423.024,'',9001),
(5035,9603,8606,-172.923,'',9001),
(5035,9603,8607,83.83,'',9001),
(5036,9603,8605,-223.15,'',9001),
(5036,9603,8606,110.132,'',9001),
(5036,9603,8607,36.711,'',9001),
(5037,9606,8605,-230.994,'',9001),
(5037,9606,8606,102.591,'',9001),
(5037,9606,8607,25.199,'',9001),
(5037,9606,8608,0.633,'',9104),
(5037,9606,8609,-0.239,'',9104),
(5037,9606,8610,0.9,'',9104),
(5037,9606,8611,1.95,'',9202),
(5038,9603,8605,-303.861,'',9001),
(5038,9603,8606,-60.693,'',9001),
(5038,9603,8607,103.607,'',9001),
(5039,9603,8605,508.088,'',9001),
(5039,9603,8606,-191.042,'',9001),
(5039,9603,8607,565.223,'',9001),
(5040,9603,8605,-87.987,'',9001),
(5040,9603,8606,-108.639,'',9001),
(5040,9603,8607,-121.593,'',9001),
(5043,9607,8605,24.47,'',9001),
(5043,9607,8606,-130.89,'',9001),
(5043,9607,8607,-81.56,'',9001),
(5043,9607,8608,0,'',9104),
(5043,9607,8609,0,'',9104),
(5043,9607,8610,-0.13,'',9104),
(5043,9607,8611,-0.22,'',9202),
(5044,9607,8605,23.57,'',9001),
(5044,9607,8606,-140.95,'',9001),
(5044,9607,8607,-79.8,'',9001),
(5044,9607,8608,0,'',9104),
(5044,9607,8609,-0.35,'',9104),
(5044,9607,8610,-0.79,'',9104),
(5044,9607,8611,-0.22,'',9202),
(5045,9656,8728,372,'',9001),
(5045,9656,8729,196,'',9001),
(5046,9656,8728,345,'',9001),
(5046,9656,8729,229,'',9001),
(5047,9656,8728,345,'',9001),
(5047,9656,8729,214,'',9001),
(5049,9807,8801,38,'',9102),
(5049,9807,8802,131,'',9102),
(5049,9807,8805,1,'',9201),
(5049,9807,8806,200000,'',9001),
(5049,9807,8807,500000,'',9001),
(5050,9603,8605,-157.84,'',9001),
(5050,9603,8606,308.54,'',9001),
(5050,9603,8607,-146.6,'',9001),
(5051,9603,8605,-157.84,'',9001),
(5051,9603,8606,308.54,'',9001),
(5051,9603,8607,-146.6,'',9001),
(5052,9603,8605,-160.31,'',9001),
(5052,9603,8606,314.82,'',9001),
(5052,9603,8607,-142.25,'',9001),
(5053,9603,8605,-160.31,'',9001),
(5053,9603,8606,314.82,'',9001),
(5053,9603,8607,-142.25,'',9001),
(5054,9603,8605,-161.11,'',9001),
(5054,9603,8606,310.25,'',9001),
(5054,9603,8607,-144.64,'',9001),
(5055,9603,8605,-161.11,'',9001),
(5055,9603,8606,310.25,'',9001),
(5055,9603,8607,-144.64,'',9001),
(5056,9603,8605,-160.4,'',9001),
(5056,9603,8606,302.29,'',9001),
(5056,9603,8607,-144.19,'',9001),
(5057,9603,8605,-160.4,'',9001),
(5057,9603,8606,302.29,'',9001),
(5057,9603,8607,-144.19,'',9001),
(5058,9603,8605,-153.54,'',9001),
(5058,9603,8606,302.33,'',9001),
(5058,9603,8607,-152.37,'',9001),
(5059,9603,8605,-153.54,'',9001),
(5059,9603,8606,302.33,'',9001),
(5059,9603,8607,-152.37,'',9001),
(5060,9603,8605,-151.5,'',9001),
(5060,9603,8606,300.09,'',9001),
(5060,9603,8607,-151.15,'',9001),
(5061,9603,8605,-151.5,'',9001),
(5061,9603,8606,300.09,'',9001),
(5061,9603,8607,-151.15,'',9001),
(5062,9603,8605,-156.8,'',9001),
(5062,9603,8606,298.41,'',9001),
(5062,9603,8607,-147.41,'',9001),
(5063,9603,8605,-156.8,'',9001),
(5063,9603,8606,298.41,'',9001),
(5063,9603,8607,-147.41,'',9001),
(5064,9603,8605,-157.4,'',9001),
(5064,9603,8606,295.05,'',9001),
(5064,9603,8607,-150.19,'',9001),
(5065,9603,8605,-157.4,'',9001),
(5065,9603,8606,295.05,'',9001),
(5065,9603,8607,-150.19,'',9001),
(5066,9603,8605,-151.99,'',9001),
(5066,9603,8606,287.04,'',9001),
(5066,9603,8607,-147.45,'',9001),
(5067,9603,8605,-151.99,'',9001),
(5067,9603,8606,287.04,'',9001),
(5067,9603,8607,-147.45,'',9001),
(5068,9822,8821,23,'',9102),
(5068,9822,8822,-96,'',9102),
(5068,9822,8823,29.3,'',9110),
(5068,9822,8824,45.3,'',9110),
(5068,9822,8826,0,'',9001),
(5068,9822,8827,0,'',9001),
(5073,1040,1024,NULL,'gntrans.dll',NULL),
(5073,1040,1025,NULL,'NISA7P_P53',NULL),
(5074,1040,1024,NULL,'gntrans.dll',NULL),
(5074,1040,1025,NULL,'NISA7P_P53',NULL),
(5075,1040,1024,NULL,'gntrans.dll',NULL),
(5075,1040,1025,NULL,'NISA7P_P53',NULL),
(5076,9656,8728,357,'',9001),
(5076,9656,8729,188,'',9001),
(5077,9603,8605,70.995,'',9001),
(5077,9603,8606,-335.916,'',9001),
(5077,9603,8607,262.898,'',9001),
(5078,9603,8605,70.995,'',9001),
(5078,9603,8606,-335.916,'',9001),
(5078,9603,8607,262.898,'',9001),
(5079,9656,8728,386,'',9001),
(5079,9656,8729,204,'',9001),
(5080,9656,8728,383,'',9001),
(5080,9656,8729,205,'',9001),
(5081,9656,8728,378,'',9001),
(5081,9656,8729,196,'',9001),
(5082,9656,8728,375,'',9001),
(5082,9656,8729,200,'',9001),
(5083,9656,8728,365,'',9001),
(5083,9656,8729,196,'',9001),
(5084,9656,8728,373,'',9001),
(5084,9656,8729,191,'',9001),
(5085,9656,8728,355,'',9001),
(5085,9656,8729,208,'',9001),
(5086,9656,8728,355,'',9001),
(5086,9656,8729,208,'',9001),
(5087,9656,8728,355,'',9001),
(5087,9656,8729,200,'',9001),
(5088,9656,8728,358,'',9001),
(5088,9656,8729,195,'',9001),
(5089,9656,8728,354,'',9001),
(5089,9656,8729,229,'',9001),
(5090,9656,8728,354,'',9001),
(5090,9656,8729,208,'',9001),
(5091,9656,8728,345,'',9001),
(5091,9656,8729,214,'',9001),
(5092,9656,8728,357,'',9001),
(5092,9656,8729,211,'',9001),
(5093,9656,8728,345,'',9001),
(5093,9656,8729,183,'',9001),
(5094,9656,8728,357,'',9001),
(5094,9656,8729,186,'',9001),
(5095,9656,8728,355,'',9001),
(5095,9656,8729,185,'',9001),
(5096,9656,8728,358,'',9001),
(5096,9656,8729,175,'',9001),
(5097,9656,8728,343,'',9001),
(5097,9656,8729,175,'',9001),
(5098,9656,8728,345,'',9001),
(5098,9656,8729,186,'',9001),
(5099,9656,8728,357,'',9001),
(5099,9656,8729,188,'',9001),
(5100,9807,8801,38,'',9102),
(5100,9807,8802,127.3,'',9110),
(5100,9807,8805,0.9996,'',9201),
(5100,9807,8806,1000000,'',9001),
(5100,9807,8807,2000000,'',9001),
(5101,9807,8801,38,'',9102),
(5101,9807,8802,125,'',9102),
(5101,9807,8805,1,'',9201),
(5101,9807,8806,200000,'',9001),
(5101,9807,8807,600000,'',9001),
(5102,9807,8801,38,'',9102),
(5102,9807,8802,127,'',9102),
(5102,9807,8805,1,'',9201),
(5102,9807,8806,200000,'',9001),
(5102,9807,8807,600000,'',9001),
(5103,9807,8801,38,'',9102),
(5103,9807,8802,129,'',9102),
(5103,9807,8805,1,'',9201),
(5103,9807,8806,200000,'',9001),
(5103,9807,8807,600000,'',9001),
(5104,9807,8801,38,'',9102),
(5104,9807,8802,131,'',9102),
(5104,9807,8805,1,'',9201),
(5104,9807,8806,200000,'',9001),
(5104,9807,8807,600000,'',9001),
(5131,9807,8801,38,'',9102),
(5131,9807,8802,127,'',9102),
(5131,9807,8805,1,'',9201),
(5131,9807,8806,200000,'',9001),
(5131,9807,8807,550000,'',9001),
(5133,9601,8602,10.405,'',9104),
(5134,9601,8602,10.405,'',9104),
(5135,9807,8801,58,'',9110),
(5135,9807,8802,5.3,'',9110),
(5135,9807,8805,1,'',9201),
(5135,9807,8806,100000,'',9001),
(5135,9807,8807,1000000,'',9001),
(5136,9807,8801,58,'',9110),
(5136,9807,8802,6.3,'',9110),
(5136,9807,8805,1,'',9201),
(5136,9807,8806,100000,'',9001),
(5136,9807,8807,1000000,'',9001),
(5137,9807,8801,58,'',9110),
(5137,9807,8802,7.3,'',9110),
(5137,9807,8805,1,'',9201),
(5137,9807,8806,100000,'',9001),
(5137,9807,8807,1000000,'',9001),
(5138,9807,8801,58,'',9110),
(5138,9807,8802,8.3,'',9110),
(5138,9807,8805,1,'',9201),
(5138,9807,8806,100000,'',9001),
(5138,9807,8807,1000000,'',9001),
(5139,9807,8801,58,'',9110),
(5139,9807,8802,9.3,'',9110),
(5139,9807,8805,1,'',9201),
(5139,9807,8806,100000,'',9001),
(5139,9807,8807,1000000,'',9001),
(5140,9807,8801,58,'',9110),
(5140,9807,8802,10.3,'',9110),
(5140,9807,8805,1,'',9201),
(5140,9807,8806,100000,'',9001),
(5140,9807,8807,1000000,'',9001),
(5141,9807,8801,58,'',9110),
(5141,9807,8802,11.3,'',9110),
(5141,9807,8805,1,'',9201),
(5141,9807,8806,100000,'',9001),
(5141,9807,8807,1000000,'',9001),
(5142,9807,8801,58,'',9110),
(5142,9807,8802,12.3,'',9110),
(5142,9807,8805,1,'',9201),
(5142,9807,8806,100000,'',9001),
(5142,9807,8807,1000000,'',9001),
(5143,9807,8801,58,'',9110),
(5143,9807,8802,13.3,'',9110),
(5143,9807,8805,1,'',9201),
(5143,9807,8806,100000,'',9001),
(5143,9807,8807,1000000,'',9001),
(5144,9807,8801,58,'',9110),
(5144,9807,8802,14.3,'',9110),
(5144,9807,8805,1,'',9201),
(5144,9807,8806,100000,'',9001),
(5144,9807,8807,1000000,'',9001),
(5145,9807,8801,58,'',9110),
(5145,9807,8802,15.3,'',9110),
(5145,9807,8805,1,'',9201),
(5145,9807,8806,100000,'',9001),
(5145,9807,8807,1000000,'',9001),
(5146,9807,8801,58,'',9110),
(5146,9807,8802,16.3,'',9110),
(5146,9807,8805,1,'',9201),
(5146,9807,8806,100000,'',9001),
(5146,9807,8807,1000000,'',9001),
(5147,9807,8801,58,'',9110),
(5147,9807,8802,17.3,'',9110),
(5147,9807,8805,1,'',9201),
(5147,9807,8806,100000,'',9001),
(5147,9807,8807,1000000,'',9001),
(5148,9807,8801,58,'',9110),
(5148,9807,8802,18.3,'',9110),
(5148,9807,8805,1,'',9201),
(5148,9807,8806,100000,'',9001),
(5148,9807,8807,1000000,'',9001),
(5149,9807,8801,58,'',9110),
(5149,9807,8802,19.3,'',9110),
(5149,9807,8805,1,'',9201),
(5149,9807,8806,100000,'',9001),
(5149,9807,8807,1000000,'',9001),
(5150,9807,8801,58,'',9110),
(5150,9807,8802,20.3,'',9110),
(5150,9807,8805,1,'',9201),
(5150,9807,8806,100000,'',9001),
(5150,9807,8807,1000000,'',9001),
(5151,9807,8801,58,'',9110),
(5151,9807,8802,21.3,'',9110),
(5151,9807,8805,1,'',9201),
(5151,9807,8806,100000,'',9001),
(5151,9807,8807,1000000,'',9001),
(5152,9807,8801,58,'',9110),
(5152,9807,8802,22.3,'',9110),
(5152,9807,8805,1,'',9201),
(5152,9807,8806,100000,'',9001),
(5152,9807,8807,1000000,'',9001),
(5153,9807,8801,58,'',9110),
(5153,9807,8802,23.3,'',9110),
(5153,9807,8805,1,'',9201),
(5153,9807,8806,100000,'',9001),
(5153,9807,8807,1000000,'',9001),
(5154,9807,8801,58,'',9110),
(5154,9807,8802,24.3,'',9110),
(5154,9807,8805,1,'',9201),
(5154,9807,8806,100000,'',9001),
(5154,9807,8807,1000000,'',9001),
(5155,9807,8801,58,'',9110),
(5155,9807,8802,25.3,'',9110),
(5155,9807,8805,1,'',9201),
(5155,9807,8806,100000,'',9001),
(5155,9807,8807,1000000,'',9001),
(5156,9807,8801,58,'',9110),
(5156,9807,8802,26.3,'',9110),
(5156,9807,8805,1,'',9201),
(5156,9807,8806,100000,'',9001),
(5156,9807,8807,1000000,'',9001),
(5157,9807,8801,58,'',9110),
(5157,9807,8802,27.3,'',9110),
(5157,9807,8805,1,'',9201),
(5157,9807,8806,100000,'',9001),
(5157,9807,8807,1000000,'',9001),
(5158,9807,8801,58,'',9110),
(5158,9807,8802,28.3,'',9110),
(5158,9807,8805,1,'',9201),
(5158,9807,8806,100000,'',9001),
(5158,9807,8807,1000000,'',9001),
(5159,9807,8801,58,'',9110),
(5159,9807,8802,29.3,'',9110),
(5159,9807,8805,1,'',9201),
(5159,9807,8806,100000,'',9001),
(5159,9807,8807,1000000,'',9001),
(5160,9807,8801,58,'',9110),
(5160,9807,8802,30.3,'',9110),
(5160,9807,8805,1,'',9201),
(5160,9807,8806,100000,'',9001),
(5160,9807,8807,1000000,'',9001),
(5161,9807,8801,38,'',9102),
(5161,9807,8802,125.0010405,'',9110),
(5161,9807,8805,1,'',9201),
(5161,9807,8806,200000,'',9001),
(5161,9807,8807,500000,'',9001),
(5162,9807,8801,38,'',9102),
(5162,9807,8802,127.0010405,'',9110),
(5162,9807,8805,1,'',9201),
(5162,9807,8806,200000,'',9001),
(5162,9807,8807,500000,'',9001),
(5163,9807,8801,38,'',9102),
(5163,9807,8802,127.0010405,'',9110),
(5163,9807,8805,1,'',9201),
(5163,9807,8806,200000,'',9001),
(5163,9807,8807,550000,'',9001),
(5164,9807,8801,38,'',9102),
(5164,9807,8802,129.0010405,'',9110),
(5164,9807,8805,1,'',9201),
(5164,9807,8806,200000,'',9001),
(5164,9807,8807,500000,'',9001),
(5165,9807,8801,38,'',9102),
(5165,9807,8802,131.0010405,'',9110),
(5165,9807,8805,1,'',9201),
(5165,9807,8806,200000,'',9001),
(5165,9807,8807,500000,'',9001),
(5166,9621,8611,1.0000015504,'',9201),
(5166,9621,8614,1.56504,'',9104),
(5166,9621,8621,-129.549,'',9001),
(5166,9621,8622,-208.185,'',9001),
(5189,9636,8605,-145.907,'',9001),
(5189,9636,8606,505.034,'',9001),
(5189,9636,8607,685.756,'',9001),
(5189,9636,8608,-1.162,'',9104),
(5189,9636,8609,2.347,'',9104),
(5189,9636,8610,1.592,'',9104),
(5189,9636,8611,6.342,'',9202),
(5189,9636,8617,-3159521.31,'',9001),
(5189,9636,8618,4068151.32,'',9001),
(5189,9636,8667,3748113.85,'',9001),
(5191,9636,8605,-145.907,'',9001),
(5191,9636,8606,505.034,'',9001),
(5191,9636,8607,685.756,'',9001),
(5191,9636,8608,-1.162,'',9104),
(5191,9636,8609,2.347,'',9104),
(5191,9636,8610,1.592,'',9104),
(5191,9636,8611,6.342,'',9202),
(5191,9636,8617,-3159521.31,'',9001),
(5191,9636,8618,4068151.32,'',9001),
(5191,9636,8667,3748113.85,'',9001),
(5194,9607,8605,-192.873,'',9001),
(5194,9607,8606,-39.382,'',9001),
(5194,9607,8607,-111.202,'',9001),
(5194,9607,8608,0.00205,'',9104),
(5194,9607,8609,0.0005,'',9104),
(5194,9607,8610,-0.00335,'',9104),
(5194,9607,8611,0.0188,'',9202),
(5196,1046,1037,4258,'',9201),
(5196,1046,8603,-0.343,'',9001),
(5196,1046,8617,45.21,'',9110),
(5196,1046,8618,16.22,'',9110),
(5196,1046,8730,-0.007,'',9104),
(5196,1046,8731,-0.016,'',9104),
(5197,1046,1037,4258,'',9201),
(5197,1046,8603,-0.313,'',9001),
(5197,1046,8617,45.21,'',9110),
(5197,1046,8618,16.22,'',9110),
(5197,1046,8730,-0.016,'',9104),
(5197,1046,8731,-0.018,'',9104),
(5198,1046,1037,4258,'',9201),
(5198,1046,8603,-2.311,'',9001),
(5198,1046,8617,50.43,'',9110),
(5198,1046,8618,4.46,'',9110),
(5198,1046,8730,-0.016,'',9104),
(5198,1046,8731,0,'',9104),
(5199,1046,1037,4258,'',9201),
(5199,1046,8603,-2.317,'',9001),
(5199,1046,8617,50.43,'',9110),
(5199,1046,8618,4.46,'',9110),
(5199,1046,8730,-0.031,'',9104),
(5199,1046,8731,0,'',9104),
(5200,1046,1037,4258,'',9201),
(5200,1046,8603,0.228,'',9001),
(5200,1046,8617,42.373,'',9110),
(5200,1046,8618,25.2236,'',9110),
(5200,1046,8730,-0.009,'',9104),
(5200,1046,8731,-0.003,'',9104),
(5201,1046,1037,4258,'',9201),
(5201,1046,8603,0.116,'',9001),
(5201,1046,8617,49.55,'',9110),
(5201,1046,8618,15.15,'',9110),
(5201,1046,8730,0.036,'',9104),
(5201,1046,8731,0,'',9104),
(5202,1046,1037,4258,'',9201),
(5202,1046,8603,0.13,'',9001),
(5202,1046,8617,49.55,'',9110),
(5202,1046,8618,15.15,'',9110),
(5202,1046,8730,0.026,'',9104),
(5202,1046,8731,0,'',9104),
(5203,1046,1037,4258,'',9201),
(5203,1046,8603,0.195,'',9001),
(5203,1046,8617,58.42,'',9110),
(5203,1046,8618,25.52,'',9110),
(5203,1046,8730,0.009,'',9104),
(5203,1046,8731,-0.013,'',9104),
(5204,1046,1037,4258,'',9201),
(5204,1046,8603,0.121,'',9001),
(5204,1046,8617,55.18,'',9110),
(5204,1046,8618,24.01,'',9110),
(5204,1046,8730,0.053,'',9104),
(5204,1046,8731,0,'',9104),
(5205,1046,1037,4258,'',9201),
(5205,1046,8603,0.028,'',9001),
(5205,1046,8617,46.01,'',9110),
(5205,1046,8618,24.49,'',9110),
(5205,1046,8730,0.002,'',9104),
(5205,1046,8731,0.002,'',9104),
(5206,1046,1037,4258,'',9201),
(5206,1046,8603,0.062,'',9001),
(5206,1046,8617,46.01,'',9110),
(5206,1046,8618,24.49,'',9110),
(5206,1046,8730,-0.005,'',9104),
(5206,1046,8731,0.008,'',9104),
(5207,1046,1037,4258,'',9201),
(5207,1046,8603,-0.225,'',9001),
(5207,1046,8617,46.55,'',9110),
(5207,1046,8618,8.11,'',9110),
(5207,1046,8730,-0.221,'',9104),
(5207,1046,8731,-0.033,'',9104),
(5208,1046,1037,4258,'',9201),
(5208,1046,8603,-0.008,'',9001),
(5208,1046,8617,61.54,'',9110),
(5208,1046,8618,15.48,'',9110),
(5208,1046,8730,-0.0006,'',9104),
(5208,1046,8731,-0.0003,'',9104),
(5209,1046,1037,4258,'',9201),
(5209,1046,8603,0.105,'',9001),
(5209,1046,8617,56.58,'',9110),
(5209,1046,8618,24.53,'',9110),
(5209,1046,8730,0,'',9104),
(5209,1046,8731,0.004,'',9104),
(5210,1046,1037,4258,'',9201),
(5210,1046,8603,0.154,'',9001),
(5210,1046,8617,56.58,'',9110),
(5210,1046,8618,24.53,'',9110),
(5210,1046,8730,0.016,'',9104),
(5210,1046,8731,-0.012,'',9104),
(5211,1046,1037,4258,'',9201),
(5211,1046,8603,0.015,'',9001),
(5211,1046,8617,51.03,'',9110),
(5211,1046,8618,10.13,'',9110),
(5211,1046,8730,-0.01,'',9104),
(5211,1046,8731,0.002,'',9104),
(5212,1046,1037,4258,'',9201),
(5212,1046,8603,0.017,'',9001),
(5212,1046,8617,51.03,'',9110),
(5212,1046,8618,8.4,'',9110),
(5212,1046,8730,-0.011,'',9104),
(5212,1046,8731,0.005,'',9104),
(5213,1046,1037,4258,'',9201),
(5213,1046,8603,-0.309,'',9001),
(5213,1046,8617,42.35,'',9110),
(5213,1046,8618,12.58,'',9110),
(5213,1046,8730,-0.03,'',9104),
(5213,1046,8731,0,'',9104),
(5215,1046,1037,4258,'',9201),
(5215,1046,8603,-0.259,'',9001),
(5215,1046,8617,42.35,'',9110),
(5215,1046,8618,12.58,'',9110),
(5215,1046,8730,-0.036,'',9104),
(5215,1046,8731,0,'',9104),
(5216,1046,1037,4258,'',9201),
(5216,1046,8603,-0.402,'',9001),
(5216,1046,8617,37.3,'',9110),
(5216,1046,8618,14.18,'',9110),
(5216,1046,8730,-0.079,'',9104),
(5216,1046,8731,0,'',9104),
(5217,1046,1037,4258,'',9201),
(5217,1046,8603,-0.333,'',9001),
(5217,1046,8617,37.3,'',9110),
(5217,1046,8618,14.18,'',9110),
(5217,1046,8730,-0.051,'',9104),
(5217,1046,8731,0,'',9104),
(5218,1041,1036,30.1717303,'',9110),
(5218,1041,8806,0,'',9001),
(5218,1041,8807,0,'',9001),
(5218,1041,8811,49.3,'',9110),
(5218,1041,8818,78.3,'',9110),
(5218,1041,8819,0.9999,'',9201),
(5218,1041,8833,42.3,'',9110),
(5219,1042,1026,0.02946529277,'',9203),
(5219,1042,1027,0.02515965696,'',9203),
(5219,1042,1028,1.193845912E-07,'',9203),
(5219,1042,1029,-4.668270147E-07,'',9203),
(5219,1042,1030,9.233980362E-12,'',9203),
(5219,1042,1031,1.523735715E-12,'',9203),
(5219,1042,1032,1.696780024E-18,'',9203),
(5219,1042,1033,4.408314235E-18,'',9203),
(5219,1042,1034,-8.331083518E-24,'',9203),
(5219,1042,1035,-3.689471323E-24,'',9203),
(5219,1042,1036,30.1717303,'',9110),
(5219,1042,8617,1089000,'',9001),
(5219,1042,8618,654000,'',9001),
(5219,1042,8806,5000000,'',9001),
(5219,1042,8807,5000000,'',9001),
(5219,1042,8811,49.3,'',9110),
(5219,1042,8818,78.3,'',9110),
(5219,1042,8819,0.9999,'',9201),
(5219,1042,8833,42.3,'',9110),
(5220,1043,1026,0.02946529277,'',9203),
(5220,1043,1027,0.02515965696,'',9203),
(5220,1043,1028,1.193845912E-07,'',9203),
(5220,1043,1029,-4.668270147E-07,'',9203),
(5220,1043,1030,9.233980362E-12,'',9203),
(5220,1043,1031,1.523735715E-12,'',9203),
(5220,1043,1032,1.696780024E-18,'',9203),
(5220,1043,1033,4.408314235E-18,'',9203),
(5220,1043,1034,-8.331083518E-24,'',9203),
(5220,1043,1035,-3.689471323E-24,'',9203),
(5220,1043,1036,30.1717303,'',9110),
(5220,1043,8617,1089000,'',9001),
(5220,1043,8618,654000,'',9001),
(5220,1043,8806,5000000,'',9001),
(5220,1043,8807,5000000,'',9001),
(5220,1043,8811,49.3,'',9110),
(5220,1043,8818,78.3,'',9110),
(5220,1043,8819,0.9999,'',9201),
(5220,1043,8833,42.3,'',9110),
(5222,9807,8801,0,'',9102),
(5222,9807,8802,12,'',9102),
(5222,9807,8805,0.9996,'',9201),
(5222,9807,8806,500000,'',9001),
(5222,9807,8807,500000,'',9001),
(5226,9607,8605,572.213,'',9001),
(5226,9607,8606,85.334,'',9001),
(5226,9607,8607,461.94,'',9001),
(5226,9607,8608,-4.9732,'',9104),
(5226,9607,8609,-1.529,'',9104),
(5226,9607,8610,-5.2484,'',9104),
(5226,9607,8611,3.5378,'',9202),
(5227,9607,8605,572.213,'',9001),
(5227,9607,8606,85.334,'',9001),
(5227,9607,8607,461.94,'',9001),
(5227,9607,8608,-4.9732,'',9104),
(5227,9607,8609,-1.529,'',9104),
(5227,9607,8610,-5.2484,'',9104),
(5227,9607,8611,3.5378,'',9202),
(5231,9807,8801,7.0001729,'',9110),
(5231,9807,8802,80.461816,'',9110),
(5231,9807,8805,0.9999238418,'',9201),
(5231,9807,8806,200000,'',9001),
(5231,9807,8807,200000,'',9001),
(5232,9807,8801,7.00016975,'',9110),
(5232,9807,8802,80.46181671,'',9110),
(5232,9807,8805,0.9999238418,'',9201),
(5232,9807,8806,500000,'',9001),
(5232,9807,8807,500000,'',9001),
(5236,9607,8605,-0.293,'',9001),
(5236,9607,8606,766.95,'',9001),
(5236,9607,8607,87.713,'',9001),
(5236,9607,8608,-0.195704,'',9104),
(5236,9607,8609,-1.695068,'',9104),
(5236,9607,8610,-3.473016,'',9104),
(5236,9607,8611,-0.039338,'',9202),
(5238,9601,8602,-17.4,'',9110),
(5239,9607,8605,572.213,'',9001),
(5239,9607,8606,85.334,'',9001),
(5239,9607,8607,461.94,'',9001),
(5239,9607,8608,-4.9732,'',9104),
(5239,9607,8609,-1.529,'',9104),
(5239,9607,8610,-5.2484,'',9104),
(5239,9607,8611,3.5378,'',9202),
(5241,9619,8601,0,'',9104),
(5241,9619,8602,0,'',9104),
(5248,9607,8605,-689.5937,'',9001),
(5248,9607,8606,623.84046,'',9001),
(5248,9607,8607,-65.93566,'',9001),
(5248,9607,8608,0.02331,'',9104),
(5248,9607,8609,-1.17094,'',9104),
(5248,9607,8610,0.80054,'',9104),
(5248,9607,8611,5.88536,'',9202),
(5249,9607,8605,-689.5937,'',9001),
(5249,9607,8606,623.84046,'',9001),
(5249,9607,8607,-65.93566,'',9001),
(5249,9607,8608,0.02331,'',9104),
(5249,9607,8609,-1.17094,'',9104),
(5249,9607,8610,0.80054,'',9104),
(5249,9607,8611,5.88536,'',9202),
(5260,9606,8605,0.023,'',9001),
(5260,9606,8606,0.036,'',9001),
(5260,9606,8607,-0.068,'',9001),
(5260,9606,8608,0.00176,'',9104),
(5260,9606,8609,0.00912,'',9104),
(5260,9606,8610,-0.01136,'',9104),
(5260,9606,8611,0.00439,'',9202),
(5261,9603,8605,0,'',9001),
(5261,9603,8606,0,'',9001),
(5261,9603,8607,0,'',9001),
(5265,9807,8801,0,'',9102),
(5265,9807,8802,90,'',9102),
(5265,9807,8805,1,'',9201),
(5265,9807,8806,250000,'',9001),
(5265,9807,8807,0,'',9001),
(5267,9603,8605,0,'',9001),
(5267,9603,8606,0,'',9001),
(5267,9603,8607,0,'',9001),
(5268,9807,8801,0,'',9110),
(5268,9807,8802,90.44,'',9110),
(5268,9807,8805,1,'',9201),
(5268,9807,8806,250000,'',9001),
(5268,9807,8807,-2500000,'',9001),
(5276,9807,8801,0,'',9110),
(5276,9807,8802,89.33,'',9110),
(5276,9807,8805,1,'',9201),
(5276,9807,8806,250000,'',9001),
(5276,9807,8807,-2500000,'',9001),
(5277,9807,8801,0,'',9110),
(5277,9807,8802,89.51,'',9110),
(5277,9807,8805,1,'',9201),
(5277,9807,8806,250000,'',9001),
(5277,9807,8807,-2500000,'',9001),
(5278,9807,8801,0,'',9110),
(5278,9807,8802,90.02,'',9110),
(5278,9807,8805,1,'',9201),
(5278,9807,8806,250000,'',9001),
(5278,9807,8807,-2500000,'',9001),
(5279,9807,8801,0,'',9110),
(5279,9807,8802,90.09,'',9110),
(5279,9807,8805,1,'',9201),
(5279,9807,8806,250000,'',9001),
(5279,9807,8807,-2500000,'',9001),
(5280,9807,8801,0,'',9110),
(5280,9807,8802,91.08,'',9110),
(5280,9807,8805,1,'',9201),
(5280,9807,8806,250000,'',9001),
(5280,9807,8807,-2500000,'',9001),
(5281,9807,8801,0,'',9110),
(5281,9807,8802,91.14,'',9110),
(5281,9807,8805,1,'',9201),
(5281,9807,8806,250000,'',9001),
(5281,9807,8807,-2500000,'',9001),
(5282,9807,8801,0,'',9110),
(5282,9807,8802,89.21,'',9110),
(5282,9807,8805,1,'',9201),
(5282,9807,8806,250000,'',9001),
(5282,9807,8807,-2500000,'',9001),
(5283,9807,8801,0,'',9110),
(5283,9807,8802,91.21,'',9110),
(5283,9807,8805,1,'',9201),
(5283,9807,8806,250000,'',9001),
(5283,9807,8807,-2500000,'',9001),
(5284,9807,8801,0,'',9110),
(5284,9807,8802,90.1,'',9110),
(5284,9807,8805,1,'',9201),
(5284,9807,8806,250000,'',9001),
(5284,9807,8807,-2500000,'',9001),
(5285,9807,8801,0,'',9110),
(5285,9807,8802,91.34,'',9110),
(5285,9807,8805,1,'',9201),
(5285,9807,8806,250000,'',9001),
(5285,9807,8807,-2500000,'',9001),
(5286,9807,8801,0,'',9110),
(5286,9807,8802,89.04,'',9110),
(5286,9807,8805,1,'',9201),
(5286,9807,8806,250000,'',9001),
(5286,9807,8807,-2500000,'',9001),
(5287,9807,8801,0,'',9110),
(5287,9807,8802,90.16,'',9110),
(5287,9807,8805,1,'',9201),
(5287,9807,8806,250000,'',9001),
(5287,9807,8807,-2500000,'',9001),
(5288,9807,8801,0,'',9110),
(5288,9807,8802,90.07,'',9110),
(5288,9807,8805,1,'',9201),
(5288,9807,8806,250000,'',9001),
(5288,9807,8807,-2500000,'',9001),
(5289,9807,8801,0,'',9110),
(5289,9807,8802,91.45,'',9110),
(5289,9807,8805,1,'',9201),
(5289,9807,8806,250000,'',9001),
(5289,9807,8807,-2500000,'',9001),
(5290,9807,8801,0,'',9110),
(5290,9807,8802,90.3,'',9110),
(5290,9807,8805,1,'',9201),
(5290,9807,8806,250000,'',9001),
(5290,9807,8807,-2500000,'',9001),
(5291,9807,8801,0,'',9110),
(5291,9807,8802,90.52,'',9110),
(5291,9807,8805,1,'',9201),
(5291,9807,8806,250000,'',9001),
(5291,9807,8807,-2500000,'',9001),
(5312,9807,8801,0,'',9110),
(5312,9807,8802,89.33,'',9110),
(5312,9807,8805,1,'',9201),
(5312,9807,8806,250000,'',9001),
(5312,9807,8807,-2500000,'',9001),
(5313,9807,8801,0,'',9110),
(5313,9807,8802,89.51,'',9110),
(5313,9807,8805,1,'',9201),
(5313,9807,8806,250000,'',9001),
(5313,9807,8807,-2500000,'',9001),
(5314,9807,8801,0,'',9110),
(5314,9807,8802,91.34,'',9110),
(5314,9807,8805,1,'',9201),
(5314,9807,8806,250000,'',9001),
(5314,9807,8807,-2500000,'',9001),
(5315,9807,8801,0,'',9102),
(5315,9807,8802,-7,'',9102),
(5315,9807,8805,0.999997,'',9201),
(5315,9807,8806,200000,'',9001),
(5315,9807,8807,-6000000,'',9001),
(5319,9802,8821,0,'',9102),
(5319,9802,8822,-84,'',9102),
(5319,9802,8823,44.3,'',9110),
(5319,9802,8824,54.3,'',9110),
(5319,9802,8826,1000000,'',9001),
(5319,9802,8827,0,'',9001),
(5326,9802,8821,65,'',9110),
(5326,9802,8822,-19,'',9110),
(5326,9802,8823,64.15,'',9110),
(5326,9802,8824,65.45,'',9110),
(5326,9802,8826,1700000,'',9001),
(5326,9802,8827,300000,'',9001),
(5327,9603,8605,0,'',9001),
(5327,9603,8606,0,'',9001),
(5327,9603,8607,0,'',9001),
(5328,9804,8801,0,'',9102),
(5328,9804,8802,3.113221,'',9110),
(5328,9804,8805,0.997,'',9201),
(5328,9804,8806,3900000,'',9001),
(5328,9804,8807,900000,'',9001),
(5333,1033,8605,0.0005,'',9001),
(5333,1033,8606,0.0009,'',9001),
(5333,1033,8607,0.0047,'',9001),
(5333,1033,8608,0,'',9104),
(5333,1033,8609,0,'',9104),
(5333,1033,8610,0,'',9104),
(5333,1033,8611,-0.00094,'',9202),
(5334,1045,8666,NULL,'OSTN02_OSGM02_NI.txt',NULL),
(5335,1045,8666,NULL,'OSTN02_OSGM02_RoI.txt',NULL),
(5338,9615,8656,NULL,'OSTN02_NTv2.gsb',NULL),
(5339,9615,8656,NULL,'OSTN02_NTv2.gsb',NULL),
(5350,9603,8605,-148,'',9001),
(5350,9603,8606,136,'',9001),
(5350,9603,8607,90,'',9001),
(5351,9603,8605,0,'',9001),
(5351,9603,8606,0,'',9001),
(5351,9603,8607,0,'',9001),
(5366,9807,8801,0,'',9102),
(5366,9807,8802,-84,'',9102),
(5366,9807,8805,0.9999,'',9201),
(5366,9807,8806,500000,'',9001),
(5366,9807,8807,0,'',9001),
(5374,9603,8605,0,'',9001),
(5374,9603,8606,0,'',9001),
(5374,9603,8607,0,'',9001),
(5375,9603,8605,0,'',9001),
(5375,9603,8606,0,'',9001),
(5375,9603,8607,0,'',9001),
(5376,9603,8605,0,'',9001),
(5376,9603,8606,0,'',9001),
(5376,9603,8607,0,'',9001),
(5377,9603,8605,0,'',9001),
(5377,9603,8606,0,'',9001),
(5377,9603,8607,0,'',9001),
(5378,9603,8605,0,'',9001),
(5378,9603,8606,0,'',9001),
(5378,9603,8607,0,'',9001),
(5384,9603,8605,0,'',9001),
(5384,9603,8606,0,'',9001),
(5384,9603,8607,0,'',9001),
(5385,9606,8605,-124.45,'',9001),
(5385,9606,8606,183.74,'',9001),
(5385,9606,8607,44.64,'',9001),
(5385,9606,8608,-0.4384,'',9104),
(5385,9606,8609,0.5446,'',9104),
(5385,9606,8610,-0.9706,'',9104),
(5385,9606,8611,-2.1365,'',9202),
(5386,9606,8605,-124.45,'',9001),
(5386,9606,8606,183.74,'',9001),
(5386,9606,8607,44.64,'',9001),
(5386,9606,8608,-0.4384,'',9104),
(5386,9606,8609,0.5446,'',9104),
(5386,9606,8610,-0.9706,'',9104),
(5386,9606,8611,-2.1365,'',9202),
(5390,9801,8801,10.28,'',9110),
(5390,9801,8802,-84.2,'',9110),
(5390,9801,8805,0.99995696,'',9201),
(5390,9801,8806,500000,'',9001),
(5390,9801,8807,271820.522,'',9001),
(5394,9801,8801,9,'',9110),
(5394,9801,8802,-83.4,'',9110),
(5394,9801,8805,0.99995696,'',9201),
(5394,9801,8806,500000,'',9001),
(5394,9801,8807,327987.436,'',9001),
(5395,9603,8605,0,'',9001),
(5395,9603,8606,0,'',9001),
(5395,9603,8607,0,'',9001),
(5397,9801,8801,15.3,'',9110),
(5397,9801,8802,-86.1,'',9110),
(5397,9801,8805,0.99993273,'',9201),
(5397,9801,8806,500000,'',9001),
(5397,9801,8807,296917.439,'',9001),
(5398,9801,8801,13.47,'',9110),
(5398,9801,8802,-86.1,'',9110),
(5398,9801,8805,0.9999514,'',9201),
(5398,9801,8806,500000,'',9001),
(5398,9801,8807,296215.903,'',9001),
(5399,9801,8801,13.47,'',9110),
(5399,9801,8802,-89,'',9110),
(5399,9801,8805,0.99996704,'',9201),
(5399,9801,8806,500000,'',9001),
(5399,9801,8807,295809.184,'',9001),
(5400,9616,8603,-28,'',9001),
(5401,9616,8603,-0.037,'',9001),
(5402,9616,8603,-26.3,'',9001),
(5403,9616,8603,-1.7,'',9001),
(5404,9616,8603,-0.4,'',9001),
(5405,9616,8603,0.146,'',9001),
(5406,9616,8603,0.037,'',9001),
(5407,9616,8603,2.7,'',9001),
(5408,9616,8603,2.7,'',9001),
(5409,9658,8732,NULL,'vertconw.94',NULL),
(5410,9658,8732,NULL,'vertconc.94',NULL),
(5411,9658,8732,NULL,'vertcone.94',NULL),
(5412,9616,8603,0.49,'',9001),
(5413,9616,8603,4.74,'',9001),
(5414,9616,8603,-4.25,'',9001),
(5415,1046,1037,4258,'',9201),
(5415,1046,8603,-0.356,'',9001),
(5415,1046,8617,47.32,'',9110),
(5415,1046,8618,14.27,'',9110),
(5415,1046,8730,-0.057,'',9104),
(5415,1046,8731,-0.058,'',9104),
(5416,1046,1037,4258,'',9201),
(5416,1046,8603,0.182,'',9001),
(5416,1046,8617,42.373,'',9110),
(5416,1046,8618,25.2236,'',9110),
(5416,1046,8730,0.001,'',9104),
(5416,1046,8731,-0.004,'',9104),
(5417,1046,1037,4258,'',9201),
(5417,1046,8603,0.011,'',9001),
(5417,1046,8617,56.02,'',9110),
(5417,1046,8618,9.14,'',9110),
(5417,1046,8730,0.003,'',9104),
(5417,1046,8731,0.011,'',9104),
(5418,9657,8603,0.133,'',9001),
(5418,9657,8617,58.42,'',9110),
(5418,9657,8618,25.52,'',9110),
(5418,9657,8730,-0.013,'',9104),
(5418,9657,8731,0.005,'',9104),
(5419,9616,8603,-0.486,'',9001),
(5420,1046,1037,4258,'',9201),
(5420,1046,8603,0.014,'',9001),
(5420,1046,8617,51.03,'',9110),
(5420,1046,8618,10.13,'',9110),
(5420,1046,8730,-0.001,'',9104),
(5420,1046,8731,0,'',9104),
(5421,1046,1037,4258,'',9201),
(5421,1046,8603,0.017,'',9001),
(5421,1046,8617,51.03,'',9110),
(5421,1046,8618,8.4,'',9110),
(5421,1046,8730,-0.002,'',9104),
(5421,1046,8731,0.003,'',9104),
(5422,1046,1037,4258,'',9201),
(5422,1046,8603,0.157,'',9001),
(5422,1046,8617,52.32,'',9110),
(5422,1046,8618,13.1,'',9110),
(5422,1046,8730,0.007,'',9104),
(5422,1046,8731,0.005,'',9104),
(5423,9657,8603,0.081,'',9001),
(5423,9657,8617,54.35,'',9110),
(5423,9657,8618,-2.15,'',9110),
(5423,9657,8730,-0.056,'',9104),
(5423,9657,8731,-0.023,'',9104),
(5424,1046,1037,4258,'',9201),
(5424,1046,8603,0.14,'',9001),
(5424,1046,8617,46.59,'',9110),
(5424,1046,8618,19.35,'',9110),
(5424,1046,8730,0.008,'',9104),
(5424,1046,8731,-0.002,'',9104),
(5425,9616,8603,-0.005,'',9001),
(5426,1046,1037,4258,'',9201),
(5426,1046,8603,-0.001,'',9001),
(5426,1046,8617,62.56,'',9110),
(5426,1046,8618,11.1,'',9110),
(5426,1046,8730,-0.01,'',9104),
(5426,1046,8731,0.034,'',9104),
(5427,9616,8603,-0.315,'',9001),
(5428,1046,1037,4258,'',9201),
(5428,1046,8603,-0.411,'',9001),
(5428,1046,8617,46,'',9102),
(5428,1046,8618,15,'',9102),
(5428,1046,8730,-0.033,'',9104),
(5428,1046,8731,0.008,'',9104),
(5429,1046,1037,4258,'',9201),
(5429,1046,8603,-0.486,'',9001),
(5429,1046,8617,40.462,'',9110),
(5429,1046,8618,-3.3935,'',9110),
(5429,1046,8730,-0.003,'',9104),
(5429,1046,8731,0.006,'',9104),
(5430,1046,1037,4258,'',9201),
(5430,1046,8603,0.005,'',9001),
(5430,1046,8617,64,'',9110),
(5430,1046,8618,16.14,'',9110),
(5430,1046,8730,-0.012,'',9104),
(5430,1046,8731,0,'',9104),
(5431,1046,1037,4258,'',9201),
(5431,1046,8603,-0.245,'',9001),
(5431,1046,8617,46.55,'',9110),
(5431,1046,8618,8.11,'',9110),
(5431,1046,8730,-0.21,'',9104),
(5431,1046,8731,-0.032,'',9104),
(5432,9616,8603,0.213,'',9001),
(5433,9657,8603,0.081,'',9001),
(5433,9657,8617,54.35,'',9110),
(5433,9657,8618,-2.15,'',9110),
(5433,9657,8730,-0.056,'',9104),
(5433,9657,8731,-0.023,'',9104),
(5434,9657,8603,0.102,'',9001),
(5434,9657,8617,55.18,'',9110),
(5434,9657,8618,24.01,'',9110),
(5434,9657,8730,0,'',9104),
(5434,9657,8731,0.02,'',9104),
(5435,1046,1037,4258,'',9201),
(5435,1046,8603,0.122,'',9001),
(5435,1046,8617,48.38,'',9110),
(5435,1046,8618,19.15,'',9110),
(5435,1046,8730,0.02,'',9104),
(5435,1046,8731,0,'',9104),
(5436,1046,1037,4258,'',9201),
(5436,1046,8603,0.133,'',9001),
(5436,1046,8617,58.42,'',9110),
(5436,1046,8618,25.52,'',9110),
(5436,1046,8730,-0.014,'',9104),
(5436,1046,8731,0.005,'',9104),
(5437,1046,1037,4258,'',9201),
(5437,1046,8603,0.102,'',9001),
(5437,1046,8617,55.18,'',9110),
(5437,1046,8618,24.01,'',9110),
(5437,1046,8730,0,'',9104),
(5437,1046,8731,0.002,'',9104),
(5438,9616,8603,28,'',9001),
(5439,9801,8801,13.52,'',9110),
(5439,9801,8802,-85.3,'',9110),
(5439,9801,8805,0.99990314,'',9201),
(5439,9801,8806,500000,'',9001),
(5439,9801,8807,359891.816,'',9001),
(5440,9616,8603,-28,'',9001),
(5441,9616,8603,28,'',9001),
(5442,9616,8603,0,'',9001),
(5443,9616,8603,26.3,'',9001),
(5444,9801,8801,11.44,'',9110),
(5444,9801,8802,-85.3,'',9110),
(5444,9801,8805,0.99992228,'',9201),
(5444,9801,8806,500000,'',9001),
(5444,9801,8807,288876.327,'',9001),
(5445,9616,8603,-26.3,'',9001),
(5446,9616,8603,26.3,'',9001),
(5447,9616,8603,0.4,'',9001),
(5448,9616,8603,-2.7,'',9001),
(5449,9616,8603,-2.7,'',9001),
(5450,9616,8603,-0.49,'',9001),
(5452,9616,8603,-0.037,'',9001),
(5453,9616,8603,15.55,'',9002),
(5454,9616,8603,-0.146,'',9001),
(5455,9616,8603,4.25,'',9001),
(5465,9807,8801,17.0340471,'',9110),
(5465,9807,8802,-88.3754687,'',9110),
(5465,9807,8805,1,'',9201),
(5465,9807,8806,217259.26,'',9005),
(5465,9807,8807,445474.83,'',9005),
(5468,9801,8801,8.25,'',9110),
(5468,9801,8802,-80,'',9110),
(5468,9801,8805,0.99989909,'',9201),
(5468,9801,8806,500000,'',9001),
(5468,9801,8807,294865.303,'',9001),
(5470,9603,8605,213.11,'',9001),
(5470,9603,8606,9.37,'',9001),
(5470,9603,8607,-74.95,'',9001),
(5471,9818,8801,8.15,'',9110),
(5471,9818,8802,-81,'',9110),
(5471,9818,8806,1000000,'',9037),
(5471,9818,8807,1092972.1,'',9037),
(5473,9607,8605,213.116,'',9001),
(5473,9607,8606,9.358,'',9001),
(5473,9607,8607,-74.946,'',9001),
(5473,9607,8608,0.0000114,'',9101),
(5473,9607,8609,-0.000000298,'',9101),
(5473,9607,8610,0.000031,'',9101),
(5473,9607,8611,-5.22,'',9202),
(5474,9603,8605,205.435,'',9001),
(5474,9603,8606,-29.099,'',9001),
(5474,9603,8607,292.202,'',9001),
(5475,9802,8821,-78,'',9110),
(5475,9802,8822,163,'',9110),
(5475,9802,8823,-76.4,'',9110),
(5475,9802,8824,-79.2,'',9110),
(5475,9802,8826,7000000,'',9001),
(5475,9802,8827,5000000,'',9001),
(5476,9802,8821,-74.3,'',9110),
(5476,9802,8822,165,'',9110),
(5476,9802,8823,-73.4,'',9110),
(5476,9802,8824,-75.2,'',9110),
(5476,9802,8826,5000000,'',9001),
(5476,9802,8827,3000000,'',9001),
(5477,9802,8821,-71.3,'',9110),
(5477,9802,8822,166,'',9110),
(5477,9802,8823,-70.4,'',9110),
(5477,9802,8824,-72.2,'',9110),
(5477,9802,8826,3000000,'',9001),
(5477,9802,8827,1000000,'',9001),
(5478,9810,8801,-90,'',9102),
(5478,9810,8802,180,'',9102),
(5478,9810,8805,0.994,'',9201),
(5478,9810,8806,5000000,'',9001),
(5478,9810,8807,1000000,'',9001),
(5483,9636,8605,-265.8867,'',9001),
(5483,9636,8606,76.9851,'',9001),
(5483,9636,8607,20.2667,'',9001),
(5483,9636,8608,0.33746,'',9104),
(5483,9636,8609,3.09264,'',9104),
(5483,9636,8610,-2.53861,'',9104),
(5483,9636,8611,0.4598,'',9202),
(5483,9636,8617,4103620.3943,'',9001),
(5483,9636,8618,440486.4235,'',9001),
(5483,9636,8667,4846923.4558,'',9001),
(5484,9636,8605,-265.8867,'',9001),
(5484,9636,8606,76.9851,'',9001),
(5484,9636,8607,20.2667,'',9001),
(5484,9636,8608,0.33746,'',9104),
(5484,9636,8609,3.09264,'',9104),
(5484,9636,8610,-2.53861,'',9104),
(5484,9636,8611,0.4598,'',9202),
(5484,9636,8617,4103620.3943,'',9001),
(5484,9636,8618,440486.4235,'',9001),
(5484,9636,8667,4846923.4558,'',9001),
(5485,9607,8605,-189.6806,'',9001),
(5485,9607,8606,18.3463,'',9001),
(5485,9607,8607,-42.7695,'',9001),
(5485,9607,8608,0.33746,'',9104),
(5485,9607,8609,3.09264,'',9104),
(5485,9607,8610,-2.53861,'',9104),
(5485,9607,8611,0.4598,'',9202),
(5486,9607,8605,-189.6806,'',9001),
(5486,9607,8606,18.3463,'',9001),
(5486,9607,8607,-42.7695,'',9001),
(5486,9607,8608,0.33746,'',9104),
(5486,9607,8609,3.09264,'',9104),
(5486,9607,8610,-2.53861,'',9104),
(5486,9607,8611,0.4598,'',9202),
(5491,9606,8605,127.744,'',9001),
(5491,9606,8606,547.069,'',9001),
(5491,9606,8607,118.359,'',9001),
(5491,9606,8608,-3.1116,'',9104),
(5491,9606,8609,4.9509,'',9104),
(5491,9606,8610,-0.8837,'',9104),
(5491,9606,8611,14.1012,'',9202),
(5492,9606,8605,-471.06,'',9001),
(5492,9606,8606,-3.212,'',9001),
(5492,9606,8607,-305.843,'',9001),
(5492,9606,8608,0.4752,'',9104),
(5492,9606,8609,-0.9978,'',9104),
(5492,9606,8610,0.2068,'',9104),
(5492,9606,8611,2.1353,'',9202),
(5493,9606,8605,151.613,'',9001),
(5493,9606,8606,253.832,'',9001),
(5493,9606,8607,-429.084,'',9001),
(5493,9606,8608,-0.0506,'',9104),
(5493,9606,8609,0.0958,'',9104),
(5493,9606,8610,-0.5974,'',9104),
(5493,9606,8611,-0.3971,'',9202),
(5494,9606,8605,0.7696,'',9001),
(5494,9606,8606,-0.8692,'',9001),
(5494,9606,8607,-12.0631,'',9001),
(5494,9606,8608,-0.32511,'',9104),
(5494,9606,8609,-0.21041,'',9104),
(5494,9606,8610,-0.0239,'',9104),
(5494,9606,8611,0.2829,'',9202),
(5495,9606,8605,1.2239,'',9001),
(5495,9606,8606,2.4156,'',9001),
(5495,9606,8607,-1.7598,'',9001),
(5495,9606,8608,0.038,'',9104),
(5495,9606,8609,-0.16101,'',9104),
(5495,9606,8610,-0.04925,'',9104),
(5495,9606,8611,0.2387,'',9202),
(5496,9606,8605,14.6642,'',9001),
(5496,9606,8606,5.2493,'',9001),
(5496,9606,8607,0.1981,'',9001),
(5496,9606,8608,-0.06838,'',9104),
(5496,9606,8609,0.09141,'',9104),
(5496,9606,8610,-0.58131,'',9104),
(5496,9606,8611,-0.4067,'',9202),
(5497,9603,8605,0,'',9001),
(5497,9603,8606,0,'',9001),
(5497,9603,8607,0,'',9001),
(5501,9603,8605,0,'',9001),
(5501,9603,8606,0,'',9001),
(5501,9603,8607,0,'',9001),
(5502,9664,8666,NULL,'gg10_mart.txt',NULL),
(5503,9664,8666,NULL,'gg10_gtbt.txt',NULL),
(5504,9664,8666,NULL,'gg10_mg.txt',NULL),
(5505,9664,8666,NULL,'gg10_sm.txt',NULL),
(5506,9664,8666,NULL,'gg10_ls.txt',NULL),
(5507,9664,8666,NULL,'gg10_ld.txt',NULL),
(5508,9664,8666,NULL,'gg10_sb.txt',NULL),
(5509,9819,1036,30.1717303,'',9110),
(5509,9819,8806,0,'',9001),
(5509,9819,8807,0,'',9001),
(5509,9819,8811,49.3,'',9110),
(5509,9819,8818,78.3,'',9110),
(5509,9819,8819,0.9999,'',9201),
(5509,9819,8833,24.5,'',9110),
(5510,1041,1036,30.1717303,'',9110),
(5510,1041,8806,0,'',9001),
(5510,1041,8807,0,'',9001),
(5510,1041,8811,49.3,'',9110),
(5510,1041,8818,78.3,'',9110),
(5510,1041,8819,0.9999,'',9201),
(5510,1041,8833,24.5,'',9110),
(5511,1042,1026,0.02946529277,'',9203),
(5511,1042,1027,0.02515965696,'',9203),
(5511,1042,1028,1.193845912E-07,'',9203),
(5511,1042,1029,-4.668270147E-07,'',9203),
(5511,1042,1030,9.233980362E-12,'',9203),
(5511,1042,1031,1.523735715E-12,'',9203),
(5511,1042,1032,1.696780024E-18,'',9203),
(5511,1042,1033,4.408314235E-18,'',9203),
(5511,1042,1034,-8.331083518E-24,'',9203),
(5511,1042,1035,-3.689471323E-24,'',9203),
(5511,1042,1036,30.1717303,'',9110),
(5511,1042,8617,1089000,'',9001),
(5511,1042,8618,654000,'',9001),
(5511,1042,8806,5000000,'',9001),
(5511,1042,8807,5000000,'',9001),
(5511,1042,8811,49.3,'',9110),
(5511,1042,8818,78.3,'',9110),
(5511,1042,8819,0.9999,'',9201),
(5511,1042,8833,24.5,'',9110),
(5512,1043,1026,0.02946529277,'',9203),
(5512,1043,1027,0.02515965696,'',9203),
(5512,1043,1028,1.193845912E-07,'',9203),
(5512,1043,1029,-4.668270147E-07,'',9203),
(5512,1043,1030,9.233980362E-12,'',9203),
(5512,1043,1031,1.523735715E-12,'',9203),
(5512,1043,1032,1.696780024E-18,'',9203),
(5512,1043,1033,4.408314235E-18,'',9203),
(5512,1043,1034,-8.331083518E-24,'',9203),
(5512,1043,1035,-3.689471323E-24,'',9203),
(5512,1043,1036,30.1717303,'',9110),
(5512,1043,8617,1089000,'',9001),
(5512,1043,8618,654000,'',9001),
(5512,1043,8806,5000000,'',9001),
(5512,1043,8807,5000000,'',9001),
(5512,1043,8811,49.3,'',9110),
(5512,1043,8818,78.3,'',9110),
(5512,1043,8819,0.9999,'',9201),
(5512,1043,8833,24.5,'',9110),
(5517,9807,8801,-44,'',9110),
(5517,9807,8802,-176.3,'',9110),
(5517,9807,8805,1,'',9201),
(5517,9807,8806,350000,'',9001),
(5517,9807,8807,650000,'',9001),
(5521,9603,8605,-963,'',9001),
(5521,9603,8606,510,'',9001),
(5521,9603,8607,-359,'',9001),
(5522,9807,8801,0,'',9102),
(5522,9807,8802,11.3,'',9110),
(5522,9807,8805,0.9996,'',9201),
(5522,9807,8806,1500000,'',9001),
(5522,9807,8807,5500000,'',9001),
(5525,9615,8656,NULL,'CA61_003.gsb',NULL),
(5526,9615,8656,NULL,'CA7072_003.gsb',NULL),
(5528,9615,8656,NULL,'SAD69_003.gsb',NULL),
(5529,9615,8656,NULL,'SAD96_003.gsb',NULL),
(5540,9615,8656,NULL,'CA61_003.gsb',NULL),
(5541,9615,8656,NULL,'CA7072_003.gsb',NULL),
(5542,9615,8656,NULL,'SAD69_003.gsb',NULL),
(5543,9615,8656,NULL,'SAD96_003.gsb',NULL),
(5547,9807,8801,0,'',9102),
(5547,9807,8802,141,'',9102),
(5547,9807,8805,0.9996,'',9201),
(5547,9807,8806,500000,'',9001),
(5547,9807,8807,10000000,'',9001),
(5548,9807,8801,0,'',9102),
(5548,9807,8802,147,'',9102),
(5548,9807,8805,0.9996,'',9201),
(5548,9807,8806,500000,'',9001),
(5548,9807,8807,10000000,'',9001),
(5549,9807,8801,0,'',9102),
(5549,9807,8802,153,'',9102),
(5549,9807,8805,0.9996,'',9201),
(5549,9807,8806,500000,'',9001),
(5549,9807,8807,10000000,'',9001),
(5553,9603,8605,0,'',9001),
(5553,9603,8606,0,'',9001),
(5553,9603,8607,0,'',9001),
(5557,1046,1037,4258,'',9201),
(5557,1046,8603,-0.335,'',9001),
(5557,1046,8617,47.32,'',9110),
(5557,1046,8618,14.27,'',9110),
(5557,1046,8730,-0.065,'',9104),
(5557,1046,8731,-0.06,'',9104),
(5584,9603,8605,0,'',9001),
(5584,9603,8606,0,'',9001),
(5584,9603,8607,0,'',9001),
(5585,9603,8605,0,'',9001),
(5585,9603,8606,0,'',9001),
(5585,9603,8607,0,'',9001),
(5586,9603,8605,0,'',9001),
(5586,9603,8606,0,'',9001),
(5586,9603,8607,0,'',9001),
(5587,9809,8801,46.3,'',9110),
(5587,9809,8802,-66.3,'',9110),
(5587,9809,8805,0.999912,'',9201),
(5587,9809,8806,1000000,'',9002),
(5587,9809,8807,1000000,'',9002),
(5590,9607,8605,25,'',9001),
(5590,9607,8606,-141,'',9001),
(5590,9607,8607,-78.5,'',9001),
(5590,9607,8608,0,'',9104),
(5590,9607,8609,-0.35,'',9104),
(5590,9607,8610,-0.736,'',9104),
(5590,9607,8611,0,'',9202),
(5594,1030,8666,NULL,'fehmarn_geoid10.gri',NULL),
(5595,9807,8801,0,'',9110),
(5595,9807,8802,11.2,'',9110),
(5595,9807,8805,1,'',9201),
(5595,9807,8806,1000000,'',9001),
(5595,9807,8807,0,'',9001),
(5599,9603,8605,0,'',9001),
(5599,9603,8606,0,'',9001),
(5599,9603,8607,0,'',9001),
(5622,9603,8605,370.396,'',9001),
(5622,9603,8606,-108.938,'',9001),
(5622,9603,8607,435.682,'',9001),
(5626,1047,8666,NULL,'fehmarn_geoid10.gri',NULL),
(5630,9603,8605,-168.52,'',9001),
(5630,9603,8606,-72.05,'',9001),
(5630,9603,8607,304.3,'',9001),
(5640,9805,8802,-43,'',9102),
(5640,9805,8806,5000000,'',9001),
(5640,9805,8807,10000000,'',9001),
(5640,9805,8823,-2,'',9102),
(5642,9802,8821,48,'',9102),
(5642,9802,8822,10,'',9102),
(5642,9802,8823,52.4,'',9110),
(5642,9802,8824,54.2,'',9110),
(5642,9802,8826,815000,'',9001),
(5642,9802,8827,0,'',9001),
(5645,9807,8801,42.3,'',9110),
(5645,9807,8802,-72.3,'',9110),
(5645,9807,8805,0.999964286,'',9201),
(5645,9807,8806,1640416.6667,'',9003),
(5645,9807,8807,0,'',9003),
(5647,9807,8801,0,'',9102),
(5647,9807,8802,3,'',9102),
(5647,9807,8805,0.9996,'',9201),
(5647,9807,8806,31500000,'',9001),
(5647,9807,8807,0,'',9001),
(5648,9807,8801,0,'',9102),
(5648,9807,8802,15,'',9102),
(5648,9807,8805,0.9996,'',9201),
(5648,9807,8806,33500000,'',9001),
(5648,9807,8807,0,'',9001),
(5656,1048,8666,NULL,'AUSGeoid09_GDA94_V1.01_DOV_windows.gsb',NULL),
(5657,1048,8666,NULL,'AUSGeoid09_GDA94_V1.01_DOV_windows.gsb',NULL),
(5658,9807,8801,0,'',9102),
(5658,9807,8802,9,'',9102),
(5658,9807,8805,0.9996,'',9201),
(5658,9807,8806,500053,'',9001),
(5658,9807,8807,-3999820,'',9001),
(5660,9606,8605,-209.3622,'',9001),
(5660,9606,8606,-87.8162,'',9001),
(5660,9606,8607,404.6198,'',9001),
(5660,9606,8608,0.0046,'',9104),
(5660,9606,8609,3.4784,'',9104),
(5660,9606,8610,0.5805,'',9104),
(5660,9606,8611,-1.4547,'',9202),
(5661,9615,8656,NULL,'100800401.gsb',NULL),
(5662,9603,8605,-124,'',9001),
(5662,9603,8606,-60,'',9001),
(5662,9603,8607,153,'',9001),
(5686,1040,1024,NULL,'gntrans.dll',NULL),
(5686,1040,1025,NULL,'gntrans.dll',NULL),
(5687,1040,1024,NULL,'gntrans.dll',NULL),
(5687,1040,1025,NULL,'gntrans.dll',NULL),
(5688,1040,1024,NULL,'gntrans.dll',NULL),
(5688,1040,1025,NULL,'gntrans.dll',NULL),
(5689,1040,1024,NULL,'gntrans.dll',NULL),
(5689,1040,1025,NULL,'gntrans.dll',NULL),
(5690,1040,1024,NULL,'gntrans.dll',NULL),
(5690,1040,1025,NULL,'gntrans.dll',NULL),
(5691,1040,1024,NULL,'gntrans.dll',NULL),
(5691,1040,1025,NULL,'gntrans.dll',NULL),
(5692,1040,1024,NULL,'gntrans.dll',NULL),
(5692,1040,1025,NULL,'gntrans.dll',NULL),
(5693,1040,1024,NULL,'gntrans.dll',NULL),
(5693,1040,1025,NULL,'gntrans.dll',NULL),
(5694,1040,1024,NULL,'gntrans.dll',NULL),
(5694,1040,1025,NULL,'gntrans.dll',NULL),
(5695,1040,1024,NULL,'gntrans.dll',NULL),
(5695,1040,1025,NULL,'gntrans.dll',NULL),
(5696,1040,1024,NULL,'gntrans.dll',NULL),
(5696,1040,1025,NULL,'gntrans.dll',NULL),
(5697,1040,1024,NULL,'gntrans.dll',NULL),
(5697,1040,1025,NULL,'gntrans.dll',NULL),
(5822,1031,8605,24,'',9001),
(5822,1031,8606,-121,'',9001),
(5822,1031,8607,-76,'',9001),
(5823,9603,8605,24,'',9001),
(5823,9603,8606,-121,'',9001),
(5823,9603,8607,-76,'',9001),
(5824,9807,8801,-35.19038506,'',9110),
(5824,9807,8802,149.003346139,'',9110),
(5824,9807,8805,1.000086,'',9201),
(5824,9807,8806,200000,'',9001),
(5824,9807,8807,600000,'',9001),
(5826,9607,8605,584.9636,'',9001),
(5826,9607,8606,107.7175,'',9001),
(5826,9607,8607,413.8067,'',9001),
(5826,9607,8608,-1.1155,'',9104),
(5826,9607,8609,-0.2824,'',9104),
(5826,9607,8610,3.1384,'',9104),
(5826,9607,8611,7.9922,'',9202),
(5827,9607,8605,-129.164,'',9001),
(5827,9607,8606,-41.188,'',9001),
(5827,9607,8607,130.718,'',9001),
(5827,9607,8608,-0.246,'',9104),
(5827,9607,8609,-0.374,'',9104),
(5827,9607,8610,-0.329,'',9104),
(5827,9607,8611,-2.955,'',9202),
(5840,9603,8605,24,'',9001),
(5840,9603,8606,-121,'',9001),
(5840,9603,8607,-76,'',9001),
(5841,9603,8605,-124,'',9001),
(5841,9603,8606,-60,'',9001),
(5841,9603,8607,154,'',9001),
(5860,1049,8733,5000,'',1024),
(5860,1049,8734,0,'',1024),
(5860,1049,8735,871200,'',9003),
(5860,1049,8736,10280160,'',9003),
(5860,1049,8737,1,'',9201),
(5860,1049,8738,82.5,'',9003),
(5860,1049,8739,41.25,'',9003),
(5860,1049,8740,340,'',9102),
(5860,1049,8741,1,'',1024),
(5860,1049,8742,1,'',1024),
(5878,9607,8605,-689.5937,'',9001),
(5878,9607,8606,623.84046,'',9001),
(5878,9607,8607,-65.93566,'',9001),
(5878,9607,8608,0.02331,'',9104),
(5878,9607,8609,-1.17094,'',9104),
(5878,9607,8610,0.80054,'',9104),
(5878,9607,8611,5.88536,'',9202),
(5881,9603,8605,-67.35,'',9001),
(5881,9603,8606,3.88,'',9001),
(5881,9603,8607,-38.22,'',9001),
(5882,9603,8605,-67.35,'',9001),
(5882,9603,8606,3.88,'',9001),
(5882,9603,8607,-38.22,'',9001),
(5883,9807,8801,0,'',9102),
(5883,9807,8802,-177,'',9102),
(5883,9807,8805,0.9996,'',9201),
(5883,9807,8806,1500000,'',9001),
(5883,9807,8807,5000000,'',9001),
(5888,9606,8605,-599.928,'',9001),
(5888,9606,8606,-275.552,'',9001),
(5888,9606,8607,-195.665,'',9001),
(5888,9606,8608,-0.0835,'',9104),
(5888,9606,8609,-0.4715,'',9104),
(5888,9606,8610,0.0602,'',9104),
(5888,9606,8611,49.2814,'',9202),
(5889,9829,8806,0,'',9001),
(5889,9829,8807,0,'',9001),
(5889,9829,8832,70,'',9102),
(5889,9829,8833,90,'',9102),
(5891,9615,8656,NULL,'AT_GIS_GRID.gsb',NULL),
(5901,9810,8801,90,'',9102),
(5901,9810,8802,-150,'',9102),
(5901,9810,8805,0.994,'',9201),
(5901,9810,8806,2000000,'',9001),
(5901,9810,8807,2000000,'',9001),
(5902,9810,8801,90,'',9102),
(5902,9810,8802,-100,'',9102),
(5902,9810,8805,0.994,'',9201),
(5902,9810,8806,2000000,'',9001),
(5902,9810,8807,2000000,'',9001),
(5903,9810,8801,90,'',9102),
(5903,9810,8802,-33,'',9102),
(5903,9810,8805,0.994,'',9201),
(5903,9810,8806,2000000,'',9001),
(5903,9810,8807,2000000,'',9001),
(5904,9810,8801,90,'',9102),
(5904,9810,8802,18,'',9102),
(5904,9810,8805,0.994,'',9201),
(5904,9810,8806,2000000,'',9001),
(5904,9810,8807,2000000,'',9001),
(5905,9810,8801,90,'',9102),
(5905,9810,8802,105,'',9102),
(5905,9810,8805,0.994,'',9201),
(5905,9810,8806,2000000,'',9001),
(5905,9810,8807,2000000,'',9001),
(5906,9802,8821,81.19020136,'',9110),
(5906,9802,8822,-111,'',9102),
(5906,9802,8823,85,'',9102),
(5906,9802,8824,77,'',9102),
(5906,9802,8826,0,'',9001),
(5906,9802,8827,0,'',9001),
(5907,9802,8821,81.19020136,'',9110),
(5907,9802,8822,-39,'',9102),
(5907,9802,8823,85,'',9102),
(5907,9802,8824,77,'',9102),
(5907,9802,8826,0,'',9001),
(5907,9802,8827,0,'',9001),
(5908,9802,8821,81.19020136,'',9110),
(5908,9802,8822,33,'',9102),
(5908,9802,8823,85,'',9102),
(5908,9802,8824,77,'',9102),
(5908,9802,8826,0,'',9001),
(5908,9802,8827,0,'',9001),
(5909,9802,8821,81.19020136,'',9110),
(5909,9802,8822,105,'',9102),
(5909,9802,8823,85,'',9102),
(5909,9802,8824,77,'',9102),
(5909,9802,8826,0,'',9001),
(5909,9802,8827,0,'',9001),
(5910,9802,8821,81.19020136,'',9110),
(5910,9802,8822,177,'',9102),
(5910,9802,8823,85,'',9102),
(5910,9802,8824,77,'',9102),
(5910,9802,8826,0,'',9001),
(5910,9802,8827,0,'',9001),
(5911,9802,8821,73.09206671,'',9110),
(5911,9802,8822,-111,'',9102),
(5911,9802,8823,77,'',9102),
(5911,9802,8824,69,'',9102),
(5911,9802,8826,0,'',9001),
(5911,9802,8827,0,'',9001),
(5912,9802,8821,73.09206671,'',9110),
(5912,9802,8822,-39,'',9102),
(5912,9802,8823,77,'',9102),
(5912,9802,8824,69,'',9102),
(5912,9802,8826,0,'',9001),
(5912,9802,8827,0,'',9001),
(5913,9802,8821,73.09206671,'',9110),
(5913,9802,8822,33,'',9102),
(5913,9802,8823,77,'',9102),
(5913,9802,8824,69,'',9102),
(5913,9802,8826,0,'',9001),
(5913,9802,8827,0,'',9001),
(5914,9802,8821,73.09206671,'',9110),
(5914,9802,8822,105,'',9102),
(5914,9802,8823,77,'',9102),
(5914,9802,8824,69,'',9102),
(5914,9802,8826,0,'',9001),
(5914,9802,8827,0,'',9001),
(5915,9802,8821,73.09206671,'',9110),
(5915,9802,8822,177,'',9102),
(5915,9802,8823,77,'',9102),
(5915,9802,8824,69,'',9102),
(5915,9802,8826,0,'',9001),
(5915,9802,8827,0,'',9001),
(5916,9802,8821,65.06045752,'',9110),
(5916,9802,8822,-111,'',9102),
(5916,9802,8823,69,'',9102),
(5916,9802,8824,61,'',9102),
(5916,9802,8826,0,'',9001),
(5916,9802,8827,0,'',9001),
(5917,9802,8821,65.06045752,'',9110),
(5917,9802,8822,-39,'',9102),
(5917,9802,8823,69,'',9102),
(5917,9802,8824,61,'',9102),
(5917,9802,8826,0,'',9001),
(5917,9802,8827,0,'',9001),
(5918,9802,8821,65.06045752,'',9110),
(5918,9802,8822,33,'',9102),
(5918,9802,8823,69,'',9102),
(5918,9802,8824,61,'',9102),
(5918,9802,8826,0,'',9001),
(5918,9802,8827,0,'',9001),
(5919,9802,8821,65.06045752,'',9110),
(5919,9802,8822,105,'',9102),
(5919,9802,8823,69,'',9102),
(5919,9802,8824,61,'',9102),
(5919,9802,8826,0,'',9001),
(5919,9802,8827,0,'',9001),
(5920,9802,8821,65.06045752,'',9110),
(5920,9802,8822,177,'',9102),
(5920,9802,8823,69,'',9102),
(5920,9802,8824,61,'',9102),
(5920,9802,8826,0,'',9001),
(5920,9802,8827,0,'',9001),
(5943,9802,8821,62.00551048,'',9110),
(5943,9802,8822,-52,'',9110),
(5943,9802,8823,63.4,'',9110),
(5943,9802,8824,60.2,'',9110),
(5943,9802,8826,20500000,'',9001),
(5943,9802,8827,8500000,'',9001),
(5944,9802,8821,62.00551048,'',9110),
(5944,9802,8822,-37,'',9110),
(5944,9802,8823,63.4,'',9110),
(5944,9802,8824,60.2,'',9110),
(5944,9802,8826,22500000,'',9001),
(5944,9802,8827,8500000,'',9001),
(5977,9802,8821,85.2613626,'',9110),
(5977,9802,8822,-150,'',9110),
(5977,9802,8823,87,'',9110),
(5977,9802,8824,83.4,'',9110),
(5977,9802,8826,21500000,'',9001),
(5977,9802,8827,1500000,'',9001),
(5978,9802,8821,85.2613626,'',9110),
(5978,9802,8822,-90,'',9110),
(5978,9802,8823,87,'',9110),
(5978,9802,8824,83.4,'',9110),
(5978,9802,8826,23500000,'',9001),
(5978,9802,8827,1500000,'',9001),
(5979,9802,8821,85.2613626,'',9110),
(5979,9802,8822,-30,'',9110),
(5979,9802,8823,87,'',9110),
(5979,9802,8824,83.4,'',9110),
(5979,9802,8826,25500000,'',9001),
(5979,9802,8827,1500000,'',9001),
(5980,9802,8821,85.2613626,'',9110),
(5980,9802,8822,30,'',9110),
(5980,9802,8823,87,'',9110),
(5980,9802,8824,83.4,'',9110),
(5980,9802,8826,27500000,'',9001),
(5980,9802,8827,1500000,'',9001),
(5981,9802,8821,85.2613626,'',9110),
(5981,9802,8822,90,'',9110),
(5981,9802,8823,87,'',9110),
(5981,9802,8824,83.4,'',9110),
(5981,9802,8826,29500000,'',9001),
(5981,9802,8827,1500000,'',9001),
(5982,9802,8821,85.2613626,'',9110),
(5982,9802,8822,150,'',9110),
(5982,9802,8823,87,'',9110),
(5982,9802,8824,83.4,'',9110),
(5982,9802,8826,31500000,'',9001),
(5982,9802,8827,1500000,'',9001),
(5983,9802,8821,82.03303296,'',9110),
(5983,9802,8822,166,'',9110),
(5983,9802,8823,83.4,'',9110),
(5983,9802,8824,80.2,'',9110),
(5983,9802,8826,10500000,'',9001),
(5983,9802,8827,2500000,'',9001),
(5984,9802,8821,82.03303296,'',9110),
(5984,9802,8822,-154,'',9110),
(5984,9802,8823,83.4,'',9110),
(5984,9802,8824,80.2,'',9110),
(5984,9802,8826,12500000,'',9001),
(5984,9802,8827,2500000,'',9001),
(5985,9802,8821,82.03303296,'',9110),
(5985,9802,8822,-115,'',9110),
(5985,9802,8823,83.4,'',9110),
(5985,9802,8824,80.2,'',9110),
(5985,9802,8826,14500000,'',9001),
(5985,9802,8827,2500000,'',9001),
(5986,9802,8821,82.03303296,'',9110),
(5986,9802,8822,-75,'',9110),
(5986,9802,8823,83.4,'',9110),
(5986,9802,8824,80.2,'',9110),
(5986,9802,8826,16500000,'',9001),
(5986,9802,8827,2500000,'',9001),
(5987,9802,8821,82.03303296,'',9110),
(5987,9802,8822,-52,'',9110),
(5987,9802,8823,83.4,'',9110),
(5987,9802,8824,80.2,'',9110),
(5987,9802,8826,18500000,'',9001),
(5987,9802,8827,2500000,'',9001),
(5988,9802,8821,82.03303296,'',9110),
(5988,9802,8822,-12,'',9110),
(5988,9802,8823,83.4,'',9110),
(5988,9802,8824,80.2,'',9110),
(5988,9802,8826,20500000,'',9001),
(5988,9802,8827,2500000,'',9001),
(5989,9802,8821,82.03303296,'',9110),
(5989,9802,8822,16,'',9110),
(5989,9802,8823,83.4,'',9110),
(5989,9802,8824,80.2,'',9110),
(5989,9802,8826,22500000,'',9001),
(5989,9802,8827,2500000,'',9001),
(5990,9802,8821,82.03303296,'',9110),
(5990,9802,8822,53,'',9110),
(5990,9802,8823,83.4,'',9110),
(5990,9802,8824,80.2,'',9110),
(5990,9802,8826,24500000,'',9001),
(5990,9802,8827,2500000,'',9001),
(5991,9802,8821,82.03303296,'',9110),
(5991,9802,8822,93,'',9110),
(5991,9802,8823,83.4,'',9110),
(5991,9802,8824,80.2,'',9110),
(5991,9802,8826,26500000,'',9001),
(5991,9802,8827,2500000,'',9001),
(5992,9802,8821,82.03303296,'',9110),
(5992,9802,8822,133,'',9110),
(5992,9802,8823,83.4,'',9110),
(5992,9802,8824,80.2,'',9110),
(5992,9802,8826,28500000,'',9001),
(5992,9802,8827,2500000,'',9001),
(5993,9802,8821,78.42264151,'',9110),
(5993,9802,8822,21,'',9110),
(5993,9802,8823,80.2,'',9110),
(5993,9802,8824,77,'',9110),
(5993,9802,8826,11500000,'',9001),
(5993,9802,8827,3500000,'',9001),
(5994,9802,8821,78.42264151,'',9110),
(5994,9802,8822,52,'',9110),
(5994,9802,8823,80.2,'',9110),
(5994,9802,8824,77,'',9110),
(5994,9802,8826,13500000,'',9001),
(5994,9802,8827,3500000,'',9001),
(5995,9802,8821,78.42264151,'',9110),
(5995,9802,8822,83,'',9110),
(5995,9802,8823,80.2,'',9110),
(5995,9802,8824,77,'',9110),
(5995,9802,8826,15500000,'',9001),
(5995,9802,8827,3500000,'',9001),
(5996,9802,8821,78.42264151,'',9110),
(5996,9802,8822,114,'',9110),
(5996,9802,8823,80.2,'',9110),
(5996,9802,8824,77,'',9110),
(5996,9802,8826,17500000,'',9001),
(5996,9802,8827,3500000,'',9001),
(5997,9802,8821,78.42264151,'',9110),
(5997,9802,8822,145,'',9110),
(5997,9802,8823,80.2,'',9110),
(5997,9802,8824,77,'',9110),
(5997,9802,8826,19500000,'',9001),
(5997,9802,8827,3500000,'',9001),
(5998,9802,8821,78.42264151,'',9110),
(5998,9802,8822,176,'',9110),
(5998,9802,8823,80.2,'',9110),
(5998,9802,8824,77,'',9110),
(5998,9802,8826,21500000,'',9001),
(5998,9802,8827,3500000,'',9001),
(5999,9802,8821,78.42264151,'',9110),
(5999,9802,8822,-153,'',9110),
(5999,9802,8823,80.2,'',9110),
(5999,9802,8824,77,'',9110),
(5999,9802,8826,23500000,'',9001),
(5999,9802,8827,3500000,'',9001),
(6000,9802,8821,78.42264151,'',9110),
(6000,9802,8822,-129,'',9110),
(6000,9802,8823,80.2,'',9110),
(6000,9802,8824,77,'',9110),
(6000,9802,8826,25500000,'',9001),
(6000,9802,8827,3500000,'',9001),
(6001,9802,8821,78.42264151,'',9110),
(6001,9802,8822,-99,'',9110),
(6001,9802,8823,80.2,'',9110),
(6001,9802,8824,77,'',9110),
(6001,9802,8826,27500000,'',9001),
(6001,9802,8827,3500000,'',9001),
(6002,9802,8821,78.42264151,'',9110),
(6002,9802,8822,-69,'',9110),
(6002,9802,8823,80.2,'',9110),
(6002,9802,8824,77,'',9110),
(6002,9802,8826,29500000,'',9001),
(6002,9802,8827,3500000,'',9001),
(6003,9802,8821,78.42264151,'',9110),
(6003,9802,8822,-39,'',9110),
(6003,9802,8823,80.2,'',9110),
(6003,9802,8824,77,'',9110),
(6003,9802,8826,31500000,'',9001),
(6003,9802,8827,3500000,'',9001),
(6004,9802,8821,78.42264151,'',9110),
(6004,9802,8822,-10,'',9110),
(6004,9802,8823,80.2,'',9110),
(6004,9802,8824,77,'',9110),
(6004,9802,8826,33500000,'',9001),
(6004,9802,8827,3500000,'',9001),
(6005,9802,8821,75.21518519,'',9110),
(6005,9802,8822,-155,'',9110),
(6005,9802,8823,77,'',9110),
(6005,9802,8824,73.4,'',9110),
(6005,9802,8826,12500000,'',9001),
(6005,9802,8827,4500000,'',9001),
(6006,9802,8821,75.21518519,'',9110),
(6006,9802,8822,-129,'',9110),
(6006,9802,8823,77,'',9110),
(6006,9802,8824,73.4,'',9110),
(6006,9802,8826,14500000,'',9001),
(6006,9802,8827,4500000,'',9001),
(6007,9802,8821,75.21518519,'',9110),
(6007,9802,8822,-104,'',9110),
(6007,9802,8823,77,'',9110),
(6007,9802,8824,73.4,'',9110),
(6007,9802,8826,16500000,'',9001),
(6007,9802,8827,4500000,'',9001),
(6008,9802,8821,75.21518519,'',9110),
(6008,9802,8822,-79,'',9110),
(6008,9802,8823,77,'',9110),
(6008,9802,8824,73.4,'',9110),
(6008,9802,8826,18500000,'',9001),
(6008,9802,8827,4500000,'',9001),
(6009,9802,8821,75.21518519,'',9110),
(6009,9802,8822,-64,'',9110),
(6009,9802,8823,77,'',9110),
(6009,9802,8824,73.4,'',9110),
(6009,9802,8826,20500000,'',9001),
(6009,9802,8827,4500000,'',9001),
(6010,9802,8821,75.21518519,'',9110),
(6010,9802,8822,-39,'',9110),
(6010,9802,8823,77,'',9110),
(6010,9802,8824,73.4,'',9110),
(6010,9802,8826,22500000,'',9001),
(6010,9802,8827,4500000,'',9001),
(6011,9802,8821,75.21518519,'',9110),
(6011,9802,8822,-14,'',9110),
(6011,9802,8823,77,'',9110),
(6011,9802,8824,73.4,'',9110),
(6011,9802,8826,24500000,'',9001),
(6011,9802,8827,4500000,'',9001),
(6012,9802,8821,75.21518519,'',9110),
(6012,9802,8822,10,'',9110),
(6012,9802,8823,77,'',9110),
(6012,9802,8824,73.4,'',9110),
(6012,9802,8826,26500000,'',9001),
(6012,9802,8827,4500000,'',9001),
(6013,9802,8821,75.21518519,'',9110),
(6013,9802,8822,34,'',9110),
(6013,9802,8823,77,'',9110),
(6013,9802,8824,73.4,'',9110),
(6013,9802,8826,28500000,'',9001),
(6013,9802,8827,4500000,'',9001),
(6014,9802,8821,75.21518519,'',9110),
(6014,9802,8822,58,'',9110),
(6014,9802,8823,77,'',9110),
(6014,9802,8824,73.4,'',9110),
(6014,9802,8826,30500000,'',9001),
(6014,9802,8827,4500000,'',9001),
(6015,9802,8821,75.21518519,'',9110),
(6015,9802,8822,82,'',9110),
(6015,9802,8823,77,'',9110),
(6015,9802,8824,73.4,'',9110),
(6015,9802,8826,32500000,'',9001),
(6015,9802,8827,4500000,'',9001),
(6016,9802,8821,75.21518519,'',9110),
(6016,9802,8822,106,'',9110),
(6016,9802,8823,77,'',9110),
(6016,9802,8824,73.4,'',9110),
(6016,9802,8826,34500000,'',9001),
(6016,9802,8827,4500000,'',9001),
(6017,9802,8821,75.21518519,'',9110),
(6017,9802,8822,130,'',9110),
(6017,9802,8823,77,'',9110),
(6017,9802,8824,73.4,'',9110),
(6017,9802,8826,36500000,'',9001),
(6017,9802,8827,4500000,'',9001),
(6018,9802,8821,75.21518519,'',9110),
(6018,9802,8822,154,'',9110),
(6018,9802,8823,77,'',9110),
(6018,9802,8824,73.4,'',9110),
(6018,9802,8826,38500000,'',9001),
(6018,9802,8827,4500000,'',9001),
(6019,9802,8821,75.21518519,'',9110),
(6019,9802,8822,179,'',9110),
(6019,9802,8823,77,'',9110),
(6019,9802,8824,73.4,'',9110),
(6019,9802,8826,40500000,'',9001),
(6019,9802,8827,4500000,'',9001),
(6020,9802,8821,72.01300331,'',9110),
(6020,9802,8822,14,'',9110),
(6020,9802,8823,73.4,'',9110),
(6020,9802,8824,70.2,'',9110),
(6020,9802,8826,11500000,'',9001),
(6020,9802,8827,5500000,'',9001),
(6021,9802,8821,72.01300331,'',9110),
(6021,9802,8822,34,'',9110),
(6021,9802,8823,73.4,'',9110),
(6021,9802,8824,70.2,'',9110),
(6021,9802,8826,13500000,'',9001),
(6021,9802,8827,5500000,'',9001),
(6022,9802,8821,72.01300331,'',9110),
(6022,9802,8822,54,'',9110),
(6022,9802,8823,73.4,'',9110),
(6022,9802,8824,70.2,'',9110),
(6022,9802,8826,15500000,'',9001),
(6022,9802,8827,5500000,'',9001),
(6023,9802,8821,72.01300331,'',9110),
(6023,9802,8822,74,'',9110),
(6023,9802,8823,73.4,'',9110),
(6023,9802,8824,70.2,'',9110),
(6023,9802,8826,17500000,'',9001),
(6023,9802,8827,5500000,'',9001),
(6024,9802,8821,72.01300331,'',9110),
(6024,9802,8822,95,'',9110),
(6024,9802,8823,73.4,'',9110),
(6024,9802,8824,70.2,'',9110),
(6024,9802,8826,19500000,'',9001),
(6024,9802,8827,5500000,'',9001),
(6025,9802,8821,72.01300331,'',9110),
(6025,9802,8822,116,'',9110),
(6025,9802,8823,73.4,'',9110),
(6025,9802,8824,70.2,'',9110),
(6025,9802,8826,21500000,'',9001),
(6025,9802,8827,5500000,'',9001),
(6026,9802,8821,72.01300331,'',9110),
(6026,9802,8822,137,'',9110),
(6026,9802,8823,73.4,'',9110),
(6026,9802,8824,70.2,'',9110),
(6026,9802,8826,23500000,'',9001),
(6026,9802,8827,5500000,'',9001),
(6027,9802,8821,72.01300331,'',9110),
(6027,9802,8822,158,'',9110),
(6027,9802,8823,73.4,'',9110),
(6027,9802,8824,70.2,'',9110),
(6027,9802,8826,25500000,'',9001),
(6027,9802,8827,5500000,'',9001),
(6028,9802,8821,72.01300331,'',9110),
(6028,9802,8822,179,'',9110),
(6028,9802,8823,73.4,'',9110),
(6028,9802,8824,70.2,'',9110),
(6028,9802,8826,27500000,'',9001),
(6028,9802,8827,5500000,'',9001),
(6029,9802,8821,72.01300331,'',9110),
(6029,9802,8822,-163,'',9110),
(6029,9802,8823,73.4,'',9110),
(6029,9802,8824,70.2,'',9110),
(6029,9802,8826,29500000,'',9001),
(6029,9802,8827,5500000,'',9001),
(6030,9802,8821,72.01300331,'',9110),
(6030,9802,8822,-147,'',9110),
(6030,9802,8823,73.4,'',9110),
(6030,9802,8824,70.2,'',9110),
(6030,9802,8826,31500000,'',9001),
(6030,9802,8827,5500000,'',9001),
(6031,9802,8821,72.01300331,'',9110),
(6031,9802,8822,-131,'',9110),
(6031,9802,8823,73.4,'',9110),
(6031,9802,8824,70.2,'',9110),
(6031,9802,8826,33500000,'',9001),
(6031,9802,8827,5500000,'',9001),
(6032,9802,8821,72.01300331,'',9110),
(6032,9802,8822,-111,'',9110),
(6032,9802,8823,73.4,'',9110),
(6032,9802,8824,70.2,'',9110),
(6032,9802,8826,35500000,'',9001),
(6032,9802,8827,5500000,'',9001),
(6033,9802,8821,72.01300331,'',9110),
(6033,9802,8822,-91,'',9110),
(6033,9802,8823,73.4,'',9110),
(6033,9802,8824,70.2,'',9110),
(6033,9802,8826,37500000,'',9001),
(6033,9802,8827,5500000,'',9001),
(6034,9802,8821,72.01300331,'',9110),
(6034,9802,8822,-71,'',9110),
(6034,9802,8823,73.4,'',9110),
(6034,9802,8824,70.2,'',9110),
(6034,9802,8826,39500000,'',9001),
(6034,9802,8827,5500000,'',9001),
(6035,9802,8821,72.01300331,'',9110),
(6035,9802,8822,-62,'',9110),
(6035,9802,8823,73.4,'',9110),
(6035,9802,8824,70.2,'',9110),
(6035,9802,8826,41500000,'',9001),
(6035,9802,8827,5500000,'',9001),
(6036,9802,8821,72.01300331,'',9110),
(6036,9802,8822,-42,'',9110),
(6036,9802,8823,73.4,'',9110),
(6036,9802,8824,70.2,'',9110),
(6036,9802,8826,43500000,'',9001),
(6036,9802,8827,5500000,'',9001),
(6037,9802,8821,72.01300331,'',9110),
(6037,9802,8822,-22,'',9110),
(6037,9802,8823,73.4,'',9110),
(6037,9802,8824,70.2,'',9110),
(6037,9802,8826,45500000,'',9001),
(6037,9802,8827,5500000,'',9001),
(6038,9802,8821,72.01300331,'',9110),
(6038,9802,8822,-5,'',9110),
(6038,9802,8823,73.4,'',9110),
(6038,9802,8824,70.2,'',9110),
(6038,9802,8826,47500000,'',9001),
(6038,9802,8827,5500000,'',9001),
(6039,9802,8821,68.4114912,'',9110),
(6039,9802,8822,-165,'',9110),
(6039,9802,8823,70.2,'',9110),
(6039,9802,8824,67,'',9110),
(6039,9802,8826,14500000,'',9001),
(6039,9802,8827,6500000,'',9001),
(6040,9802,8821,68.4114912,'',9110),
(6040,9802,8822,-147,'',9110),
(6040,9802,8823,70.2,'',9110),
(6040,9802,8824,67,'',9110),
(6040,9802,8826,16500000,'',9001),
(6040,9802,8827,6500000,'',9001),
(6041,9802,8821,68.4114912,'',9110),
(6041,9802,8822,-132,'',9110),
(6041,9802,8823,70.2,'',9110),
(6041,9802,8824,67,'',9110),
(6041,9802,8826,18500000,'',9001),
(6041,9802,8827,6500000,'',9001),
(6042,9802,8821,68.4114912,'',9110),
(6042,9802,8822,-113,'',9110),
(6042,9802,8823,70.2,'',9110),
(6042,9802,8824,67,'',9110),
(6042,9802,8826,20500000,'',9001),
(6042,9802,8827,6500000,'',9001),
(6043,9802,8821,68.4114912,'',9110),
(6043,9802,8822,-94,'',9110),
(6043,9802,8823,70.2,'',9110),
(6043,9802,8824,67,'',9110),
(6043,9802,8826,22500000,'',9001),
(6043,9802,8827,6500000,'',9001),
(6044,9802,8821,68.4114912,'',9110),
(6044,9802,8822,-75,'',9110),
(6044,9802,8823,70.2,'',9110),
(6044,9802,8824,67,'',9110),
(6044,9802,8826,24500000,'',9001),
(6044,9802,8827,6500000,'',9001),
(6045,9802,8821,68.4114912,'',9110),
(6045,9802,8822,-56,'',9110),
(6045,9802,8823,70.2,'',9110),
(6045,9802,8824,67,'',9110),
(6045,9802,8826,26500000,'',9001),
(6045,9802,8827,6500000,'',9001),
(6046,9802,8821,68.4114912,'',9110),
(6046,9802,8822,-38,'',9110),
(6046,9802,8823,70.2,'',9110),
(6046,9802,8824,67,'',9110),
(6046,9802,8826,28500000,'',9001),
(6046,9802,8827,6500000,'',9001),
(6047,9802,8821,68.4114912,'',9110),
(6047,9802,8822,-20,'',9110),
(6047,9802,8823,70.2,'',9110),
(6047,9802,8824,67,'',9110),
(6047,9802,8826,30500000,'',9001),
(6047,9802,8827,6500000,'',9001),
(6048,9802,8821,65.21037415,'',9110),
(6048,9802,8822,-51,'',9110),
(6048,9802,8823,67,'',9110),
(6048,9802,8824,63.4,'',9110),
(6048,9802,8826,11500000,'',9001),
(6048,9802,8827,7500000,'',9001),
(6049,9802,8821,65.21037415,'',9110),
(6049,9802,8822,-34,'',9110),
(6049,9802,8823,67,'',9110),
(6049,9802,8824,63.4,'',9110),
(6049,9802,8826,13500000,'',9001),
(6049,9802,8827,7500000,'',9001),
(6126,9802,8821,19.2,'',9110),
(6126,9802,8822,80.34,'',9110),
(6126,9802,8823,19.2,'',9110),
(6126,9802,8824,19.42,'',9110),
(6126,9802,8826,2950000,'',9002),
(6126,9802,8827,1900000,'',9002),
(6127,9807,8801,0,'',9102),
(6127,9807,8802,-81,'',9102),
(6127,9807,8805,0.9996,'',9201),
(6127,9807,8806,1640419.9475,'',9002),
(6127,9807,8807,0,'',9002),
(6136,9607,8605,-179.483,'',9001),
(6136,9607,8606,-69.379,'',9001),
(6136,9607,8607,-27.584,'',9001),
(6136,9607,8608,7.862,'',9104),
(6136,9607,8609,-8.163,'',9104),
(6136,9607,8610,-6.042,'',9104),
(6136,9607,8611,-13.925,'',9202),
(6137,9607,8605,8.853,'',9001),
(6137,9607,8606,-52.644,'',9001),
(6137,9607,8607,180.304,'',9001),
(6137,9607,8608,0.393,'',9104),
(6137,9607,8609,2.323,'',9104),
(6137,9607,8610,-2.96,'',9104),
(6137,9607,8611,-24.081,'',9202),
(6138,1050,8666,NULL,'GCGM0811.TXT',NULL),
(6139,1050,8666,NULL,'LCGM0811.TXT',NULL),
(6140,1050,8666,NULL,'CBGM0811.TXT',NULL),
(6142,9607,8605,-179.483,'',9001),
(6142,9607,8606,-69.379,'',9001),
(6142,9607,8607,-27.584,'',9001),
(6142,9607,8608,7.862,'',9104),
(6142,9607,8609,-8.163,'',9104),
(6142,9607,8610,-6.042,'',9104),
(6142,9607,8611,-13.925,'',9202),
(6143,9607,8605,8.853,'',9001),
(6143,9607,8606,-52.644,'',9001),
(6143,9607,8607,180.304,'',9001),
(6143,9607,8608,0.393,'',9104),
(6143,9607,8609,2.323,'',9104),
(6143,9607,8610,-2.96,'',9104),
(6143,9607,8611,-24.081,'',9202),
(6177,9603,8605,0,'',9001),
(6177,9603,8606,0,'',9001),
(6177,9603,8607,0,'',9001),
(6188,9615,8656,NULL,'DLx_ETRS89_geo.gsb',NULL),
(6189,9615,8656,NULL,'D73_ETRS89_geo.gsb',NULL),
(6191,9603,8605,-138.7,'',9001),
(6191,9603,8606,164.4,'',9001),
(6191,9603,8607,34.4,'',9001),
(6192,9603,8605,-205.57,'',9001),
(6192,9603,8606,168.77,'',9001),
(6192,9603,8607,-4.12,'',9001),
(6193,9603,8605,-206.05,'',9001),
(6193,9603,8606,168.28,'',9001),
(6193,9603,8607,-3.82,'',9001),
(6194,9603,8605,-206.05,'',9001),
(6194,9603,8606,168.28,'',9001),
(6194,9603,8607,-3.82,'',9001),
(6195,9603,8605,-67.35,'',9001),
(6195,9603,8606,3.88,'',9001),
(6195,9603,8607,-38.22,'',9001),
(6196,9603,8605,-93.179,'',9001),
(6196,9603,8606,-87.124,'',9001),
(6196,9603,8607,114.338,'',9001),
(6197,1051,1038,1.0000382,'',9201),
(6197,1051,8821,44.87,'',9110),
(6197,1051,8822,-87,'',9110),
(6197,1051,8823,45.29,'',9110),
(6197,1051,8824,47.05,'',9110),
(6197,1051,8826,2000000,'',9003),
(6197,1051,8827,0,'',9003),
(6198,1051,1038,1.0000382,'',9201),
(6198,1051,8821,43.19,'',9110),
(6198,1051,8822,-84.2,'',9110),
(6198,1051,8823,44.11,'',9110),
(6198,1051,8824,45.42,'',9110),
(6198,1051,8826,2000000,'',9003),
(6198,1051,8827,0,'',9003),
(6199,1051,1038,1.0000382,'',9201),
(6199,1051,8821,41.3,'',9110),
(6199,1051,8822,-84.2,'',9110),
(6199,1051,8823,42.06,'',9110),
(6199,1051,8824,43.4,'',9110),
(6199,1051,8826,2000000,'',9003),
(6199,1051,8827,0,'',9003),
(6203,9807,8801,0,'',9102),
(6203,9807,8802,21,'',9102),
(6203,9807,8805,0.9999,'',9201),
(6203,9807,8806,500000,'',9001),
(6203,9807,8807,0,'',9001),
(6205,9607,8605,517.4399,'',9001),
(6205,9607,8606,228.7318,'',9001),
(6205,9607,8607,579.7954,'',9001),
(6205,9607,8608,-4.045,'',9104),
(6205,9607,8609,-4.304,'',9104),
(6205,9607,8610,15.612,'',9104),
(6205,9607,8611,-8.312,'',9202),
(6206,9607,8605,521.748,'',9001),
(6206,9607,8606,229.489,'',9001),
(6206,9607,8607,590.921,'',9001),
(6206,9607,8608,-4.029,'',9104),
(6206,9607,8609,-4.488,'',9104),
(6206,9607,8610,15.521,'',9104),
(6206,9607,8611,-9.78,'',9202),
(6208,9603,8605,293.17,'',9001),
(6208,9603,8606,726.18,'',9001),
(6208,9603,8607,245.36,'',9001),
(6209,9615,8656,NULL,'NB2783v2.gsb',NULL),
(6212,1052,1039,100,'',9001),
(6212,1052,8801,7.051538301,'',9110),
(6212,1052,8802,-70.452991476,'',9110),
(6212,1052,8806,1035263.443,'',9001),
(6212,1052,8807,1275526.621,'',9001),
(6213,1052,1039,1470,'',9001),
(6213,1052,8801,4.315637,'',9110),
(6213,1052,8802,-75.4024561,'',9110),
(6213,1052,8806,1155824.666,'',9001),
(6213,1052,8807,993087.465,'',9001),
(6214,1052,1039,100,'',9001),
(6214,1052,8801,10.55234591,'',9110),
(6214,1052,8802,-74.50035928,'',9110),
(6214,1052,8806,917264.406,'',9001),
(6214,1052,8807,1699839.935,'',9001),
(6215,1052,1039,2550,'',9001),
(6215,1052,8801,4.404975,'',9110),
(6215,1052,8802,-74.084773,'',9110),
(6215,1052,8806,92334.879,'',9001),
(6215,1052,8807,109320.965,'',9001),
(6216,1052,1039,931,'',9001),
(6216,1052,8801,7.044399371,'',9110),
(6216,1052,8802,-73.11504356,'',9110),
(6216,1052,8806,1097241.305,'',9001),
(6216,1052,8807,1274642.278,'',9001),
(6217,1052,1039,1000,'',9001),
(6217,1052,8801,3.263078,'',9110),
(6217,1052,8802,-76.3114025,'',9110),
(6217,1052,8806,1061900.18,'',9001),
(6217,1052,8807,872364.63,'',9001),
(6218,1052,1039,0,'',9001),
(6218,1052,8801,10.2349371,'',9110),
(6218,1052,8802,-75.3040345,'',9110),
(6218,1052,8806,842981.41,'',9001),
(6218,1052,8807,1641887.09,'',9001),
(6219,1052,1039,308,'',9001),
(6219,1052,8801,7.532017225,'',9110),
(6219,1052,8802,-72.301033542,'',9110),
(6219,1052,8806,842805.406,'',9001),
(6219,1052,8807,1364404.57,'',9001),
(6220,1052,1039,300,'',9001),
(6220,1052,8801,1.371564426,'',9110),
(6220,1052,8802,-75.370882337,'',9110),
(6220,1052,8806,1162300.348,'',9001),
(6220,1052,8807,671068.716,'',9001),
(6221,1052,1039,1100,'',9001),
(6221,1052,8801,4.250988618,'',9110),
(6221,1052,8802,-75.104773336,'',9110),
(6221,1052,8806,877634.33,'',9001),
(6221,1052,8807,980541.348,'',9001),
(6222,1052,1039,96,'',9001),
(6222,1052,8801,3.504357746,'',9110),
(6222,1052,8802,-67.541883552,'',9110),
(6222,1052,8806,1019177.687,'',9001),
(6222,1052,8807,491791.326,'',9001),
(6223,1052,1039,89.7,'',9001),
(6223,1052,8801,-4.115166257,'',9110),
(6223,1052,8802,-69.563411981,'',9110),
(6223,1052,8806,25978.217,'',9001),
(6223,1052,8807,27501.365,'',9001),
(6224,1052,1039,2100,'',9001),
(6224,1052,8801,5.0405354,'',9110),
(6224,1052,8802,-75.3039941,'',9110),
(6224,1052,8806,1173727.04,'',9001),
(6224,1052,8807,1052391.13,'',9001),
(6225,1052,1039,1510,'',9001),
(6225,1052,8801,6.1345152,'',9110),
(6225,1052,8802,-75.3353593,'',9110),
(6225,1052,8806,835378.647,'',9001),
(6225,1052,8807,1180816.875,'',9001),
(6226,1052,1039,170,'',9001),
(6226,1052,8801,1.145988972,'',9110),
(6226,1052,8802,-70.140766196,'',9110),
(6226,1052,8806,1093717.398,'',9001),
(6226,1052,8807,629997.236,'',9001),
(6227,1052,1039,655.2,'',9001),
(6227,1052,8801,1.082408409,'',9110),
(6227,1052,8802,-76.390367639,'',9110),
(6227,1052,8806,1047467.388,'',9001),
(6227,1052,8807,617828.474,'',9001),
(6228,1052,1039,15,'',9001),
(6228,1052,8801,8.462310872,'',9110),
(6228,1052,8802,-75.524639199,'',9110),
(6228,1052,8806,1131814.934,'',9001),
(6228,1052,8807,1462131.119,'',9001),
(6229,1052,1039,430,'',9001),
(6229,1052,8801,2.56326942,'',9110),
(6229,1052,8802,-75.17471722,'',9110),
(6229,1052,8806,864476.923,'',9001),
(6229,1052,8807,817199.827,'',9001),
(6230,1052,1039,2530,'',9001),
(6230,1052,8801,1.120356225,'',9110),
(6230,1052,8802,-77.151125228,'',9110),
(6230,1052,8806,980469.695,'',9001),
(6230,1052,8807,624555.332,'',9001),
(6231,1052,1039,1500,'',9001),
(6231,1052,8801,4.4848937,'',9110),
(6231,1052,8802,-75.4138225,'',9110),
(6231,1052,8806,1153492.012,'',9001),
(6231,1052,8807,1024195.255,'',9001),
(6232,1052,1039,1740,'',9001),
(6232,1052,8801,2.272217558,'',9110),
(6232,1052,8802,-76.362192989,'',9110),
(6232,1052,8806,1052430.525,'',9001),
(6232,1052,8807,763366.548,'',9001),
(6233,1052,1039,51.58,'',9001),
(6233,1052,8801,6.105059709,'',9110),
(6233,1052,8802,-67.300270089,'',9110),
(6233,1052,8806,1063834.703,'',9001),
(6233,1052,8807,1175257.481,'',9001),
(6234,1052,1039,44,'',9001),
(6234,1052,8801,5.413929158,'',9110),
(6234,1052,8802,-76.390271389,'',9110),
(6234,1052,8806,1047273.617,'',9001),
(6234,1052,8807,1121443.09,'',9001),
(6235,1052,1039,6,'',9001),
(6235,1052,8801,11.321288798,'',9110),
(6235,1052,8802,-72.540996793,'',9110),
(6235,1052,8806,1128154.73,'',9001),
(6235,1052,8807,1767887.914,'',9001),
(6236,1052,1039,6,'',9001),
(6236,1052,8801,12.312565957,'',9110),
(6236,1052,8802,-81.434575342,'',9110),
(6236,1052,8806,820439.298,'',9001),
(6236,1052,8807,1877357.828,'',9001),
(6237,1052,1039,185,'',9001),
(6237,1052,8801,2.335068419,'',9110),
(6237,1052,8802,-72.382411997,'',9110),
(6237,1052,8806,1159876.62,'',9001),
(6237,1052,8807,775380.342,'',9001),
(6238,1052,1039,29,'',9001),
(6238,1052,8801,11.1310715,'',9110),
(6238,1052,8802,-74.1330019,'',9110),
(6238,1052,8806,983892.409,'',9001),
(6238,1052,8807,1732533.518,'',9001),
(6239,1052,1039,20,'',9001),
(6239,1052,8801,8.483798132,'',9110),
(6239,1052,8802,-74.432088057,'',9110),
(6239,1052,8806,929043.607,'',9001),
(6239,1052,8807,1466125.658,'',9001),
(6240,1052,1039,2800,'',9001),
(6240,1052,8801,5.320310106,'',9110),
(6240,1052,8802,-73.210698004,'',9110),
(6240,1052,8806,1080514.91,'',9001),
(6240,1052,8807,1103772.028,'',9001),
(6241,1052,1039,200,'',9001),
(6241,1052,8801,10.265014,'',9110),
(6241,1052,8802,-73.1447657,'',9110),
(6241,1052,8806,1090979.66,'',9001),
(6241,1052,8807,1647208.93,'',9001),
(6242,1052,1039,427.19,'',9001),
(6242,1052,8801,4.091935036,'',9110),
(6242,1052,8802,-73.372814955,'',9110),
(6242,1052,8806,1050678.757,'',9001),
(6242,1052,8807,950952.124,'',9001),
(6243,1052,1039,300,'',9001),
(6243,1052,8801,5.2114138,'',9110),
(6243,1052,8802,-72.2512145,'',9110),
(6243,1052,8806,851184.177,'',9001),
(6243,1052,8807,1083954.137,'',9001),
(6276,1056,1040,1.42,'',1027),
(6276,1056,1041,1.34,'',1027),
(6276,1056,1042,0.9,'',1027),
(6276,1056,1043,1.5461,'',1032),
(6276,1056,1044,1.182,'',1032),
(6276,1056,1045,1.1551,'',1032),
(6276,1056,1046,0.109,'',1030),
(6276,1056,1047,1994,'',1029),
(6276,1056,8605,-84.68,'',1025),
(6276,1056,8606,-19.42,'',1025),
(6276,1056,8607,32.01,'',1025),
(6276,1056,8608,-0.4254,'',1031),
(6276,1056,8609,2.2578,'',1031),
(6276,1056,8610,2.4015,'',1031),
(6276,1056,8611,9.71,'',1028),
(6277,1056,1040,2.25,'',1027),
(6277,1056,1041,-0.62,'',1027),
(6277,1056,1042,-0.56,'',1027),
(6277,1056,1043,1.4707,'',1032),
(6277,1056,1044,1.1443,'',1032),
(6277,1056,1045,1.1701,'',1032),
(6277,1056,1046,0.294,'',1030),
(6277,1056,1047,1994,'',1029),
(6277,1056,8605,-79.73,'',1025),
(6277,1056,8606,-6.86,'',1025),
(6277,1056,8607,38.03,'',1025),
(6277,1056,8608,-0.0351,'',1031),
(6277,1056,8609,2.1211,'',1031),
(6277,1056,8610,2.1411,'',1031),
(6277,1056,8611,6.636,'',1028),
(6278,1056,1040,-4.66,'',1027),
(6278,1056,1041,3.55,'',1027),
(6278,1056,1042,11.24,'',1027),
(6278,1056,1043,1.7454,'',1032),
(6278,1056,1044,1.4868,'',1032),
(6278,1056,1045,1.224,'',1032),
(6278,1056,1046,0.249,'',1030),
(6278,1056,1047,1994,'',1029),
(6278,1056,8605,-45.91,'',1025),
(6278,1056,8606,-29.85,'',1025),
(6278,1056,8607,-20.37,'',1025),
(6278,1056,8608,-1.6705,'',1031),
(6278,1056,8609,0.4594,'',1031),
(6278,1056,8610,1.9356,'',1031),
(6278,1056,8611,7.07,'',1028),
(6279,1056,1040,-8.6,'',1027),
(6279,1056,1041,0.36,'',1027),
(6279,1056,1042,11.25,'',1027),
(6279,1056,1043,1.6394,'',1032),
(6279,1056,1044,1.5198,'',1032),
(6279,1056,1045,1.3801,'',1032),
(6279,1056,1046,0.007,'',1030),
(6279,1056,1047,1994,'',1029),
(6279,1056,8605,-14.63,'',1025),
(6279,1056,8606,-27.62,'',1025),
(6279,1056,8607,-25.32,'',1025),
(6279,1056,8608,-1.7893,'',1031),
(6279,1056,8609,-0.6047,'',1031),
(6279,1056,8610,0.9962,'',1031),
(6279,1056,8611,6.695,'',1028),
(6280,1056,1040,-21.8,'',1027),
(6280,1056,1041,4.71,'',1027),
(6280,1056,1042,26.27,'',1027),
(6280,1056,1043,2.0203,'',1032),
(6280,1056,1044,2.1735,'',1032),
(6280,1056,1045,1.629,'',1032),
(6280,1056,1046,0.388,'',1030),
(6280,1056,1047,1994,'',1029),
(6280,1056,8605,24.54,'',1025),
(6280,1056,8606,-36.43,'',1025),
(6280,1056,8607,-68.12,'',1025),
(6280,1056,8608,-2.7359,'',1031),
(6280,1056,8609,-2.0431,'',1031),
(6280,1056,8610,0.3731,'',1031),
(6280,1056,8611,6.901,'',1028),
(6281,1053,1040,0,'',1034),
(6281,1053,1041,0.06,'',1034),
(6281,1053,1042,0.14,'',1034),
(6281,1053,1043,0,'',1032),
(6281,1053,1044,0,'',1032),
(6281,1053,1045,-0.02,'',1032),
(6281,1053,1046,-0.01,'',1030),
(6281,1053,1047,1988,'',1029),
(6281,1053,8605,-2.47,'',1033),
(6281,1053,8606,-1.15,'',1033),
(6281,1053,8607,9.79,'',1033),
(6281,1053,8608,-0.1,'',1031),
(6281,1053,8609,0,'',1031),
(6281,1053,8610,0.18,'',1031),
(6281,1053,8611,-8.95,'',1028),
(6282,1053,1040,0,'',1034),
(6282,1053,1041,0.6,'',1034),
(6282,1053,1042,-3.2,'',1034),
(6282,1053,1043,0,'',1032),
(6282,1053,1044,0,'',1032),
(6282,1053,1045,-0.02,'',1032),
(6282,1053,1046,-0.01,'',1030),
(6282,1053,1047,1988,'',1029),
(6282,1053,8605,-2.97,'',1033),
(6282,1053,8606,-4.75,'',1033),
(6282,1053,8607,7.39,'',1033),
(6282,1053,8608,0,'',1031),
(6282,1053,8609,0,'',1031),
(6282,1053,8610,0.18,'',1031),
(6282,1053,8611,-5.85,'',1028),
(6283,1053,1040,0,'',1034),
(6283,1053,1041,0.06,'',1034),
(6283,1053,1042,0.14,'',1034),
(6283,1053,1043,0,'',1032),
(6283,1053,1044,0,'',1032),
(6283,1053,1045,-0.02,'',1032),
(6283,1053,1046,-0.01,'',1030),
(6283,1053,1047,1988,'',1029),
(6283,1053,8605,-2.47,'',1033),
(6283,1053,8606,-2.35,'',1033),
(6283,1053,8607,3.59,'',1033),
(6283,1053,8608,0,'',1031),
(6283,1053,8609,0,'',1031),
(6283,1053,8610,0.18,'',1031),
(6283,1053,8611,-2.45,'',1028),
(6284,1053,1040,0,'',1034),
(6284,1053,1041,0.06,'',1034),
(6284,1053,1042,0.14,'',1034),
(6284,1053,1043,0,'',1032),
(6284,1053,1044,0,'',1032),
(6284,1053,1045,-0.02,'',1032),
(6284,1053,1046,-0.01,'',1030),
(6284,1053,1047,1988,'',1029),
(6284,1053,8605,-2.67,'',1033),
(6284,1053,8606,-2.75,'',1033),
(6284,1053,8607,1.99,'',1033),
(6284,1053,8608,0,'',1031),
(6284,1053,8609,0,'',1031),
(6284,1053,8610,0.18,'',1031),
(6284,1053,8611,-2.15,'',1028),
(6285,1053,1040,0,'',1034),
(6285,1053,1041,0.06,'',1034),
(6285,1053,1042,0.14,'',1034),
(6285,1053,1043,0,'',1032),
(6285,1053,1044,0,'',1032),
(6285,1053,1045,-0.02,'',1032),
(6285,1053,1046,-0.01,'',1030),
(6285,1053,1047,1988,'',1029),
(6285,1053,8605,-1.47,'',1033),
(6285,1053,8606,-1.35,'',1033),
(6285,1053,8607,1.39,'',1033),
(6285,1053,8608,0,'',1031),
(6285,1053,8609,0,'',1031),
(6285,1053,8610,0.18,'',1031),
(6285,1053,8611,-0.75,'',1028),
(6286,1053,1040,0.29,'',1034),
(6286,1053,1041,0.02,'',1034),
(6286,1053,1042,0.06,'',1034),
(6286,1053,1043,0.11,'',1032),
(6286,1053,1044,0.19,'',1032),
(6286,1053,1045,-0.07,'',1032),
(6286,1053,1046,-0.01,'',1030),
(6286,1053,1047,1988,'',1029),
(6286,1053,8605,-1.27,'',1033),
(6286,1053,8606,-0.65,'',1033),
(6286,1053,8607,2.09,'',1033),
(6286,1053,8608,0.39,'',1031),
(6286,1053,8609,-0.8,'',1031),
(6286,1053,8610,1.14,'',1031),
(6286,1053,8611,-1.95,'',1028),
(6287,1053,1040,0,'',1034),
(6287,1053,1041,0.06,'',1034),
(6287,1053,1042,0.14,'',1034),
(6287,1053,1043,0,'',1032),
(6287,1053,1044,0,'',1032),
(6287,1053,1045,-0.02,'',1032),
(6287,1053,1046,-0.01,'',1030),
(6287,1053,1047,1997,'',1029),
(6287,1053,8605,-0.67,'',1033),
(6287,1053,8606,-0.61,'',1033),
(6287,1053,8607,1.85,'',1033),
(6287,1053,8608,0,'',1031),
(6287,1053,8609,0,'',1031),
(6287,1053,8610,0,'',1031),
(6287,1053,8611,-1.55,'',1028),
(6288,1053,1040,0,'',1034),
(6288,1053,1041,0.06,'',1034),
(6288,1053,1042,0.14,'',1034),
(6288,1053,1043,0,'',1032),
(6288,1053,1044,0,'',1032),
(6288,1053,1045,-0.02,'',1032),
(6288,1053,1046,-0.01,'',1030),
(6288,1053,1047,1997,'',1029),
(6288,1053,8605,-0.67,'',1033),
(6288,1053,8606,-0.61,'',1033),
(6288,1053,8607,1.85,'',1033),
(6288,1053,8608,0,'',1031),
(6288,1053,8609,0,'',1031),
(6288,1053,8610,0,'',1031),
(6288,1053,8611,-1.55,'',1028),
(6289,1053,1040,0,'',1034),
(6289,1053,1041,0.06,'',1034),
(6289,1053,1042,0.14,'',1034),
(6289,1053,1043,0,'',1032),
(6289,1053,1044,0,'',1032),
(6289,1053,1045,-0.02,'',1032),
(6289,1053,1046,-0.01,'',1030),
(6289,1053,1047,1997,'',1029),
(6289,1053,8605,-0.67,'',1033),
(6289,1053,8606,-0.61,'',1033),
(6289,1053,8607,1.85,'',1033),
(6289,1053,8608,0,'',1031),
(6289,1053,8609,0,'',1031),
(6289,1053,8610,0,'',1031),
(6289,1053,8611,-1.55,'',1028),
(6290,1053,1040,0.2,'',1027),
(6290,1053,1041,-0.1,'',1027),
(6290,1053,1042,0.18,'',1027),
(6290,1053,1043,0,'',1032),
(6290,1053,1044,0,'',1032),
(6290,1053,1045,-0.02,'',1032),
(6290,1053,1046,-0.08,'',1030),
(6290,1053,1047,2000,'',1029),
(6290,1053,8605,-0.1,'',1025),
(6290,1053,8606,0.8,'',1025),
(6290,1053,8607,5.8,'',1025),
(6290,1053,8608,0,'',1031),
(6290,1053,8609,0,'',1031),
(6290,1053,8610,0,'',1031),
(6290,1053,8611,-0.4,'',1028),
(6291,1053,1040,-0.1,'',1027),
(6291,1053,1041,0.5,'',1027),
(6291,1053,1042,3.2,'',1027),
(6291,1053,1043,0,'',1032),
(6291,1053,1044,0,'',1032),
(6291,1053,1045,-0.02,'',1032),
(6291,1053,1046,-0.09,'',1030),
(6291,1053,1047,2000,'',1029),
(6291,1053,8605,-22.8,'',1025),
(6291,1053,8606,-2.6,'',1025),
(6291,1053,8607,125.2,'',1025),
(6291,1053,8608,-0.1,'',1031),
(6291,1053,8609,0,'',1031),
(6291,1053,8610,-0.06,'',1031),
(6291,1053,8611,-10.41,'',1028),
(6292,1053,1040,-0.1,'',1027),
(6292,1053,1041,0.5,'',1027),
(6292,1053,1042,3.2,'',1027),
(6292,1053,1043,0,'',1032),
(6292,1053,1044,0,'',1032),
(6292,1053,1045,-0.02,'',1032),
(6292,1053,1046,-0.09,'',1030),
(6292,1053,1047,2000,'',1029),
(6292,1053,8605,-27.8,'',1025),
(6292,1053,8606,-38.6,'',1025),
(6292,1053,8607,101.2,'',1025),
(6292,1053,8608,0,'',1031),
(6292,1053,8609,0,'',1031),
(6292,1053,8610,-0.06,'',1031),
(6292,1053,8611,-7.31,'',1028),
(6293,1053,1040,-0.1,'',1027),
(6293,1053,1041,0.5,'',1027),
(6293,1053,1042,3.2,'',1027),
(6293,1053,1043,0,'',1032),
(6293,1053,1044,0,'',1032),
(6293,1053,1045,-0.02,'',1032),
(6293,1053,1046,-0.09,'',1030),
(6293,1053,1047,2000,'',1029),
(6293,1053,8605,-22.8,'',1025),
(6293,1053,8606,-14.6,'',1025),
(6293,1053,8607,63.2,'',1025),
(6293,1053,8608,0,'',1031),
(6293,1053,8609,0,'',1031),
(6293,1053,8610,-0.06,'',1031),
(6293,1053,8611,-3.91,'',1028),
(6294,1053,1040,-0.1,'',1027),
(6294,1053,1041,0.5,'',1027),
(6294,1053,1042,3.2,'',1027),
(6294,1053,1043,0,'',1032),
(6294,1053,1044,0,'',1032),
(6294,1053,1045,-0.02,'',1032),
(6294,1053,1046,-0.09,'',1030),
(6294,1053,1047,2000,'',1029),
(6294,1053,8605,-24.8,'',1025),
(6294,1053,8606,-18.6,'',1025),
(6294,1053,8607,47.2,'',1025),
(6294,1053,8608,0,'',1031),
(6294,1053,8609,0,'',1031),
(6294,1053,8610,-0.06,'',1031),
(6294,1053,8611,-3.61,'',1028),
(6295,1053,1040,-0.1,'',1027),
(6295,1053,1041,0.5,'',1027),
(6295,1053,1042,3.2,'',1027),
(6295,1053,1043,0,'',1032),
(6295,1053,1044,0,'',1032),
(6295,1053,1045,-0.02,'',1032),
(6295,1053,1046,-0.09,'',1030),
(6295,1053,1047,2000,'',1029),
(6295,1053,8605,-12.8,'',1025),
(6295,1053,8606,-4.6,'',1025),
(6295,1053,8607,41.2,'',1025),
(6295,1053,8608,0,'',1031),
(6295,1053,8609,0,'',1031),
(6295,1053,8610,-0.06,'',1031),
(6295,1053,8611,-2.21,'',1028),
(6296,1053,1040,2.8,'',1027),
(6296,1053,1041,0.1,'',1027),
(6296,1053,1042,2.4,'',1027),
(6296,1053,1043,0.11,'',1032),
(6296,1053,1044,0.19,'',1032),
(6296,1053,1045,-0.07,'',1032),
(6296,1053,1046,-0.09,'',1030),
(6296,1053,1047,2000,'',1029),
(6296,1053,8605,24,'',1025),
(6296,1053,8606,-2.4,'',1025),
(6296,1053,8607,38.6,'',1025),
(6296,1053,8608,1.71,'',1031),
(6296,1053,8609,1.48,'',1031),
(6296,1053,8610,0.3,'',1031),
(6296,1053,8611,-3.41,'',1028),
(6297,1053,1040,-0.1,'',1027),
(6297,1053,1041,0.5,'',1027),
(6297,1053,1042,3.2,'',1027),
(6297,1053,1043,0,'',1032),
(6297,1053,1044,0,'',1032),
(6297,1053,1045,-0.02,'',1032),
(6297,1053,1046,-0.09,'',1030),
(6297,1053,1047,2000,'',1029),
(6297,1053,8605,-4.8,'',1025),
(6297,1053,8606,-2.6,'',1025),
(6297,1053,8607,33.2,'',1025),
(6297,1053,8608,0,'',1031),
(6297,1053,8609,0,'',1031),
(6297,1053,8610,-0.06,'',1031),
(6297,1053,8611,-2.92,'',1028),
(6298,1053,1040,-0.1,'',1027),
(6298,1053,1041,0.5,'',1027),
(6298,1053,1042,3.2,'',1027),
(6298,1053,1043,0,'',1032),
(6298,1053,1044,0,'',1032),
(6298,1053,1045,-0.02,'',1032),
(6298,1053,1046,-0.09,'',1030),
(6298,1053,1047,2000,'',1029),
(6298,1053,8605,-4.8,'',1025),
(6298,1053,8606,-2.6,'',1025),
(6298,1053,8607,33.2,'',1025),
(6298,1053,8608,0,'',1031),
(6298,1053,8609,0,'',1031),
(6298,1053,8610,-0.06,'',1031),
(6298,1053,8611,-2.92,'',1028),
(6299,1053,1040,-0.1,'',1027),
(6299,1053,1041,0.5,'',1027),
(6299,1053,1042,3.2,'',1027),
(6299,1053,1043,0,'',1032),
(6299,1053,1044,0,'',1032),
(6299,1053,1045,-0.02,'',1032),
(6299,1053,1046,-0.09,'',1030),
(6299,1053,1047,2000,'',1029),
(6299,1053,8605,-4.8,'',1025),
(6299,1053,8606,-2.6,'',1025),
(6299,1053,8607,33.2,'',1025),
(6299,1053,8608,0,'',1031),
(6299,1053,8609,0,'',1031),
(6299,1053,8610,-0.06,'',1031),
(6299,1053,8611,-2.92,'',1028),
(6300,1053,1040,-0.1,'',1027),
(6300,1053,1041,-0.1,'',1027),
(6300,1053,1042,1.8,'',1027),
(6300,1053,1043,0,'',1032),
(6300,1053,1044,0,'',1032),
(6300,1053,1045,0,'',1032),
(6300,1053,1046,-0.08,'',1030),
(6300,1053,1047,2000,'',1029),
(6300,1053,8605,1.9,'',1025),
(6300,1053,8606,1.7,'',1025),
(6300,1053,8607,10.5,'',1025),
(6300,1053,8608,0,'',1031),
(6300,1053,8609,0,'',1031),
(6300,1053,8610,0,'',1031),
(6300,1053,8611,-1.34,'',1028),
(6301,1053,1040,-0.1,'',1027),
(6301,1053,1041,-0.3,'',1027),
(6301,1053,1042,0,'',1027),
(6301,1053,1043,0,'',1032),
(6301,1053,1044,0,'',1032),
(6301,1053,1045,0,'',1032),
(6301,1053,1046,0,'',1030),
(6301,1053,1047,2000,'',1029),
(6301,1053,8605,2,'',1025),
(6301,1053,8606,0.9,'',1025),
(6301,1053,8607,4.7,'',1025),
(6301,1053,8608,0,'',1031),
(6301,1053,8609,0,'',1031),
(6301,1053,8610,0,'',1031),
(6301,1053,8611,-0.94,'',1028),
(6313,1056,1040,0.0411,'',1042),
(6313,1056,1041,0.0218,'',1042),
(6313,1056,1042,0.0383,'',1042),
(6313,1056,1043,0.002542,'',1043),
(6313,1056,1044,0.001431,'',1043),
(6313,1056,1045,-0.000234,'',1043),
(6313,1056,1046,0.005897,'',1041),
(6313,1056,1047,2000,'',1029),
(6313,1056,8605,-0.014,'',9001),
(6313,1056,8606,0.0431,'',9001),
(6313,1056,8607,0.201,'',9001),
(6313,1056,8608,0.012464,'',9104),
(6313,1056,8609,0.012013,'',9104),
(6313,1056,8610,0.006434,'',9104),
(6313,1056,8611,0.024607,'',9202),
(6314,1056,1040,-0.022,'',1042),
(6314,1056,1041,0.0049,'',1042),
(6314,1056,1042,0.0169,'',1042),
(6314,1056,1043,0.00204,'',1043),
(6314,1056,1044,0.001782,'',1043),
(6314,1056,1045,0.001697,'',1043),
(6314,1056,1046,-0.00109,'',1041),
(6314,1056,1047,2000,'',1029),
(6314,1056,8605,-0.2088,'',9001),
(6314,1056,8606,0.0119,'',9001),
(6314,1056,8607,0.1805,'',9001),
(6314,1056,8608,0.012059,'',9104),
(6314,1056,8609,0.013369,'',9104),
(6314,1056,8610,0.011825,'',9104),
(6314,1056,8611,0.004559,'',9202),
(6315,1056,1040,0.011,'',1042),
(6315,1056,1041,-0.0045,'',1042),
(6315,1056,1042,-0.0174,'',1042),
(6315,1056,1043,0.001034,'',1043),
(6315,1056,1044,0.000671,'',1043),
(6315,1056,1045,0.001039,'',1043),
(6315,1056,1046,-0.000538,'',1041),
(6315,1056,1047,2000,'',1029),
(6315,1056,8605,-0.0761,'',9001),
(6315,1056,8606,-0.0101,'',9001),
(6315,1056,8607,0.0444,'',9001),
(6315,1056,8608,0.008765,'',9104),
(6315,1056,8609,0.009361,'',9104),
(6315,1056,8610,0.009325,'',9104),
(6315,1056,8611,0.007935,'',9202),
(6326,9665,8666,NULL,'g2012au0.bin',NULL),
(6327,9665,8666,NULL,'g2012aa0.bin',NULL),
(6361,9802,8821,12,'',9102),
(6361,9802,8822,-102,'',9102),
(6361,9802,8823,17.5,'',9102),
(6361,9802,8824,29.5,'',9102),
(6361,9802,8826,2500000,'',9001),
(6361,9802,8827,0,'',9001),
(6373,9603,8605,0,'',9001),
(6373,9603,8606,0,'',9001),
(6373,9603,8607,0,'',9001),
(6374,9807,8801,0,'',9102),
(6374,9807,8802,21,'',9102),
(6374,9807,8805,1,'',9201),
(6374,9807,8806,300000,'',9001),
(6374,9807,8807,0,'',9001),
(6375,9807,8801,0,'',9102),
(6375,9807,8802,24,'',9102),
(6375,9807,8805,1,'',9201),
(6375,9807,8806,300000,'',9001),
(6375,9807,8807,0,'',9001),
(6376,9807,8801,0,'',9102),
(6376,9807,8802,27,'',9102),
(6376,9807,8805,1,'',9201),
(6376,9807,8806,300000,'',9001),
(6376,9807,8807,0,'',9001),
(6377,9807,8801,0,'',9102),
(6377,9807,8802,30,'',9102),
(6377,9807,8805,1,'',9201),
(6377,9807,8806,300000,'',9001),
(6377,9807,8807,0,'',9001),
(6378,9807,8801,0,'',9102),
(6378,9807,8802,33,'',9102),
(6378,9807,8805,1,'',9201),
(6378,9807,8806,300000,'',9001),
(6378,9807,8807,0,'',9001),
(6379,9807,8801,0,'',9102),
(6379,9807,8802,36,'',9102),
(6379,9807,8805,1,'',9201),
(6379,9807,8806,300000,'',9001),
(6379,9807,8807,0,'',9001),
(6380,9807,8801,0,'',9102),
(6380,9807,8802,39,'',9102),
(6380,9807,8805,1,'',9201),
(6380,9807,8806,300000,'',9001),
(6380,9807,8807,0,'',9001),
(6388,9603,8605,205.435,'',9001),
(6388,9603,8606,-29.099,'',9001),
(6388,9603,8607,292.202,'',9001),
(6389,1053,1040,-0.3,'',1027),
(6389,1053,1041,0,'',1027),
(6389,1053,1042,0,'',1027),
(6389,1053,1043,0,'',1032),
(6389,1053,1044,0,'',1032),
(6389,1053,1045,0,'',1032),
(6389,1053,1046,0,'',1030),
(6389,1053,1047,2000,'',1029),
(6389,1053,8605,2,'',1025),
(6389,1053,8606,0.9,'',1025),
(6389,1053,8607,4.7,'',1025),
(6389,1053,8608,0,'',1031),
(6389,1053,8609,0,'',1031),
(6389,1053,8610,0,'',1031),
(6389,1053,8611,-0.94,'',1028),
(6390,9802,8821,19.2,'',9110),
(6390,9802,8822,-80.34,'',9110),
(6390,9802,8823,19.2,'',9110),
(6390,9802,8824,19.42,'',9110),
(6390,9802,8826,2950000,'',9002),
(6390,9802,8827,1900000,'',9002),
(6392,1056,1040,-0.022,'',1042),
(6392,1056,1041,0.0049,'',1042),
(6392,1056,1042,0.0169,'',1042),
(6392,1056,1043,0.00204,'',1043),
(6392,1056,1044,0.001782,'',1043),
(6392,1056,1045,0.001697,'',1043),
(6392,1056,1046,-0.00109,'',1041),
(6392,1056,1047,2000,'',1029),
(6392,1056,8605,-0.2088,'',9001),
(6392,1056,8606,0.0119,'',9001),
(6392,1056,8607,0.1855,'',9001),
(6392,1056,8608,0.012059,'',9104),
(6392,1056,8609,0.013639,'',9104),
(6392,1056,8610,0.011825,'',9104),
(6392,1056,8611,0.004559,'',9202),
(6645,9822,8821,44,'',9110),
(6645,9822,8822,-68.3,'',9110),
(6645,9822,8823,60,'',9110),
(6645,9822,8824,46,'',9110),
(6645,9822,8826,0,'',9001),
(6645,9822,8827,0,'',9001),
(6648,1060,8666,NULL,'CGG2013n83.byn',NULL),
(6698,9603,8605,0,'',9001),
(6698,9603,8606,0,'',9001),
(6698,9603,8607,0,'',9001),
(6699,9616,8603,0,'',9001),
(6701,9603,8605,0,'',9001),
(6701,9603,8606,0,'',9001),
(6701,9603,8607,0,'',9001),
(6702,9807,8801,0,'',9102),
(6702,9807,8802,-60,'',9102),
(6702,9807,8805,0.9996,'',9201),
(6702,9807,8806,500000,'',9001),
(6702,9807,8807,10000000,'',9001),
(6710,9603,8605,0,'',9001),
(6710,9603,8606,0,'',9001),
(6710,9603,8607,0,'',9001),
(6711,9603,8605,0,'',9001),
(6711,9603,8606,0,'',9001),
(6711,9603,8607,0,'',9001),
(6712,9615,8656,NULL,'tky2jgd.gsb',NULL),
(6713,9615,8656,NULL,'touhokutaiheiyouoki2011.gsb',NULL),
(6716,9807,8801,0,'',9110),
(6716,9807,8802,105.373,'',9110),
(6716,9807,8805,1.000024,'',9201),
(6716,9807,8806,50000,'',9001),
(6716,9807,8807,1300000,'',9001),
(6717,9807,8801,0,'',9110),
(6717,9807,8802,105.373,'',9110),
(6717,9807,8805,1.00002514,'',9201),
(6717,9807,8806,50000,'',9001),
(6717,9807,8807,1300000,'',9001),
(6718,9807,8801,0,'',9110),
(6718,9807,8802,96.523,'',9110),
(6718,9807,8805,1,'',9201),
(6718,9807,8806,50000,'',9001),
(6718,9807,8807,1400000,'',9001),
(6719,9807,8801,0,'',9110),
(6719,9807,8802,96.523,'',9110),
(6719,9807,8805,0.99999387,'',9201),
(6719,9807,8806,50000,'',9001),
(6719,9807,8807,1500000,'',9001),
(6724,9656,8728,550015,'',9001),
(6724,9656,8729,8780001,'',9001),
(6725,9807,8801,0,'',9102),
(6725,9807,8802,63,'',9102),
(6725,9807,8805,0.9996,'',9201),
(6725,9807,8806,500000,'',9001),
(6725,9807,8807,10000000,'',9001),
(6726,9807,8801,0,'',9102),
(6726,9807,8802,69,'',9102),
(6726,9807,8805,0.9996,'',9201),
(6726,9807,8806,500000,'',9001),
(6726,9807,8807,10000000,'',9001),
(6727,9807,8801,0,'',9102),
(6727,9807,8802,75,'',9102),
(6727,9807,8805,0.9996,'',9201),
(6727,9807,8806,500000,'',9001),
(6727,9807,8807,10000000,'',9001),
(6728,9807,8801,0,'',9102),
(6728,9807,8802,81,'',9102),
(6728,9807,8805,0.9996,'',9201),
(6728,9807,8806,500000,'',9001),
(6728,9807,8807,10000000,'',9001),
(6729,9807,8801,0,'',9102),
(6729,9807,8802,93,'',9102),
(6729,9807,8805,0.9996,'',9201),
(6729,9807,8806,500000,'',9001),
(6729,9807,8807,10000000,'',9001),
(6730,9807,8801,0,'',9102),
(6730,9807,8802,99,'',9102),
(6730,9807,8805,0.9996,'',9201),
(6730,9807,8806,500000,'',9001),
(6730,9807,8807,10000000,'',9001),
(6731,9807,8801,0,'',9102),
(6731,9807,8802,171,'',9102),
(6731,9807,8805,0.9996,'',9201),
(6731,9807,8806,500000,'',9001),
(6731,9807,8807,10000000,'',9001),
(6740,9615,8656,NULL,'tky2jgd.gsb',NULL),
(6869,9807,8801,0,'',9102),
(6869,9807,8802,20,'',9102),
(6869,9807,8805,1,'',9201),
(6869,9807,8806,500000,'',9001),
(6869,9807,8807,0,'',9001),
(6872,9603,8605,-123.1,'',9001),
(6872,9603,8606,53.2,'',9001),
(6872,9603,8607,465.4,'',9001),
(6873,9603,8605,-198.383,'',9001),
(6873,9603,8606,-240.517,'',9001),
(6873,9603,8607,-107.909,'',9001),
(6877,9807,8801,0,'',9102),
(6877,9807,8802,12,'',9102),
(6877,9807,8805,0.9985,'',9201),
(6877,9807,8806,7000000,'',9001),
(6877,9807,8807,0,'',9001),
(6878,9807,8801,0,'',9102),
(6878,9807,8802,12,'',9102),
(6878,9807,8805,1,'',9201),
(6878,9807,8806,3000000,'',9001),
(6878,9807,8807,0,'',9001),
(10000,9664,8666,NULL,'ggf97a.txt',NULL),
(10001,9664,8666,NULL,'ggf97a.txt',NULL),
(10002,9664,8666,NULL,'ggf97a_corse.txt',NULL),
(10003,9664,8666,NULL,'ggf97a_corse.txt',NULL),
(10004,9664,8666,NULL,'ggm00.txt',NULL),
(10005,9664,8666,NULL,'ggg00.txt',NULL),
(10006,9664,8666,NULL,'ggg00_mg.txt',NULL),
(10007,9664,8666,NULL,'ggg00_ls.txt',NULL),
(10008,9664,8666,NULL,'ggg00_ld.txt',NULL),
(10009,9664,8666,NULL,'ggg00_sb.txt',NULL),
(10010,9664,8666,NULL,'ggg00_sm.txt',NULL),
(10011,9664,8666,NULL,'ggguy00.txt',NULL),
(10012,9664,8666,NULL,'ggr99.txt',NULL),
(10013,9665,8666,NULL,'g2003u01.bin',NULL),
(10014,9665,8666,NULL,'g2003u02.bin',NULL),
(10015,9665,8666,NULL,'g2003u03.bin',NULL),
(10016,9665,8666,NULL,'g2003u04.bin',NULL),
(10017,9665,8666,NULL,'g2003u05.bin',NULL),
(10018,9665,8666,NULL,'g2003u06.bin',NULL),
(10019,9665,8666,NULL,'g2003u07.bin',NULL),
(10020,9665,8666,NULL,'g2003u08.bin',NULL),
(10021,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10022,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10023,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10024,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10025,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10026,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10027,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10028,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10029,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10030,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10031,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10032,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10033,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10034,9663,8666,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(10035,9662,8666,NULL,'SC52_DAT.htm',NULL),
(10036,9662,8666,NULL,'SC53_DAT.htm',NULL),
(10037,9662,8666,NULL,'SC54_DAT.htm',NULL),
(10038,9662,8666,NULL,'SD51_DAT.htm',NULL),
(10039,9662,8666,NULL,'SD52_DAT.htm',NULL),
(10040,9662,8666,NULL,'SD53_DAT.htm',NULL),
(10041,9662,8666,NULL,'SD54_DAT.htm',NULL),
(10042,9662,8666,NULL,'SD55_DAT.htm',NULL),
(10043,9662,8666,NULL,'SE50_DAT.htm',NULL),
(10044,9662,8666,NULL,'SE51_DAT.htm',NULL),
(10045,9662,8666,NULL,'SE52_DAT.htm',NULL),
(10046,9662,8666,NULL,'SE53_DAT.htm',NULL),
(10047,9662,8666,NULL,'SE54_DAT.htm',NULL),
(10048,9662,8666,NULL,'SE55_DAT.htm',NULL),
(10049,9662,8666,NULL,'SF49_DAT.htm',NULL),
(10050,9662,8666,NULL,'SF50_DAT.htm',NULL),
(10051,9662,8666,NULL,'SF51_DAT.htm',NULL),
(10052,9662,8666,NULL,'SF52_DAT.htm',NULL),
(10053,9662,8666,NULL,'SF53_DAT.htm',NULL),
(10054,9662,8666,NULL,'SF54_DAT.htm',NULL),
(10055,9662,8666,NULL,'SF55_DAT.htm',NULL),
(10056,9662,8666,NULL,'SF56_DAT.htm',NULL),
(10057,9662,8666,NULL,'SG49_DAT.htm',NULL),
(10058,9662,8666,NULL,'SG50_DAT.htm',NULL),
(10059,9662,8666,NULL,'SG51_DAT.htm',NULL),
(10060,9662,8666,NULL,'SG52_DAT.htm',NULL),
(10061,9662,8666,NULL,'SG53_DAT.htm',NULL),
(10062,9662,8666,NULL,'SG54_DAT.htm',NULL),
(10063,9662,8666,NULL,'SG55_DAT.htm',NULL),
(10064,9662,8666,NULL,'SG56_DAT.htm',NULL),
(10065,9662,8666,NULL,'SH49_DAT.htm',NULL),
(10066,9662,8666,NULL,'SH50_DAT.htm',NULL),
(10067,9662,8666,NULL,'SH51_DAT.htm',NULL),
(10068,9662,8666,NULL,'SH52_DAT.htm',NULL),
(10069,9662,8666,NULL,'SH53_DAT.htm',NULL),
(10070,9662,8666,NULL,'SH54_DAT.htm',NULL),
(10071,9662,8666,NULL,'SH55_DAT.htm',NULL),
(10072,9662,8666,NULL,'SH56_DAT.htm',NULL),
(10073,9662,8666,NULL,'SI50_DAT.htm',NULL),
(10074,9662,8666,NULL,'SI51_DAT.htm',NULL),
(10075,9662,8666,NULL,'SI53_DAT.htm',NULL),
(10076,9662,8666,NULL,'SI54_DAT.htm',NULL),
(10077,9662,8666,NULL,'SI55_DAT.htm',NULL),
(10078,9662,8666,NULL,'SI56_DAT.htm',NULL),
(10079,9662,8666,NULL,'SJ53_DAT.htm',NULL),
(10080,9662,8666,NULL,'SJ54_DAT.htm',NULL),
(10081,9662,8666,NULL,'SJ55_DAT.htm',NULL),
(10082,9662,8666,NULL,'SJ56_DAT.htm',NULL),
(10083,9662,8666,NULL,'SK55_DAT.htm',NULL),
(10084,9661,8666,NULL,'WW15MGH.GRD',NULL),
(10085,9603,8605,-61,'',9001),
(10085,9603,8606,285.2,'',9001),
(10085,9603,8607,471.6,'',9001),
(10086,9603,8605,48,'',9001),
(10086,9603,8606,208,'',9001),
(10086,9603,8607,382,'',9001),
(10087,9624,8623,82357.457,'',9001),
(10087,9624,8624,0.304794369,'',9203),
(10087,9624,8625,0.000015417425,'',9203),
(10087,9624,8639,28091.324,'',9001),
(10087,9624,8640,-0.000015417425,'',9203),
(10087,9624,8641,0.304794369,'',9203),
(10088,9624,8623,-270201.96,'',9005),
(10088,9624,8624,0.00016595792,'',9203),
(10088,9624,8625,3.2809005,'',9203),
(10088,9624,8639,-92178.51,'',9005),
(10088,9624,8640,3.2809005,'',9203),
(10088,9624,8641,-0.00016595792,'',9203),
(10089,9603,8605,-163.466,'',9001),
(10089,9603,8606,317.396,'',9001),
(10089,9603,8607,-147.538,'',9001),
(10090,9603,8605,-170,'',9001),
(10090,9603,8606,305,'',9001),
(10090,9603,8607,-145,'',9001),
(10091,9603,8605,-162.904,'',9001),
(10091,9603,8606,312.531,'',9001),
(10091,9603,8607,-137.109,'',9001),
(10092,9603,8605,-158,'',9001),
(10092,9603,8606,309,'',9001),
(10092,9603,8607,-151,'',9001),
(10093,9603,8605,-161,'',9001),
(10093,9603,8606,308,'',9001),
(10093,9603,8607,-142,'',9001),
(10094,9603,8605,124.5,'',9001),
(10094,9603,8606,-63.5,'',9001),
(10094,9603,8607,-281,'',9001),
(10095,9624,8623,NULL,'',NULL),
(10095,9624,8624,NULL,'',NULL),
(10095,9624,8625,NULL,'',NULL),
(10095,9624,8639,NULL,'',NULL),
(10095,9624,8640,NULL,'',NULL),
(10095,9624,8641,NULL,'',NULL),
(10096,9624,8623,NULL,'',NULL),
(10096,9624,8624,NULL,'',NULL),
(10096,9624,8625,NULL,'',NULL),
(10096,9624,8639,NULL,'',NULL),
(10096,9624,8640,NULL,'',NULL),
(10096,9624,8641,NULL,'',NULL),
(10097,9624,8623,NULL,'',NULL),
(10097,9624,8624,NULL,'',NULL),
(10097,9624,8625,NULL,'',NULL),
(10097,9624,8639,NULL,'',NULL),
(10097,9624,8640,NULL,'',NULL),
(10097,9624,8641,NULL,'',NULL),
(10098,9607,8605,-96.062,'',9001),
(10098,9607,8606,-82.428,'',9001),
(10098,9607,8607,-121.753,'',9001),
(10098,9607,8608,-4.801,'',9104),
(10098,9607,8609,-0.345,'',9104),
(10098,9607,8610,1.376,'',9104),
(10098,9607,8611,1.496,'',9202),
(10099,9607,8605,-96.062,'',9001),
(10099,9607,8606,-82.428,'',9001),
(10099,9607,8607,-121.753,'',9001),
(10099,9607,8608,-4.801,'',9104),
(10099,9607,8609,-0.345,'',9104),
(10099,9607,8610,1.376,'',9104),
(10099,9607,8611,1.496,'',9202),
(10101,9807,8801,30.3,'',9110),
(10101,9807,8802,-85.5,'',9110),
(10101,9807,8805,0.99996,'',9201),
(10101,9807,8806,500000,'',9003),
(10101,9807,8807,0,'',9003),
(10102,9807,8801,30,'',9110),
(10102,9807,8802,-87.3,'',9110),
(10102,9807,8805,0.999933333,'',9201),
(10102,9807,8806,500000,'',9003),
(10102,9807,8807,0,'',9003),
(10131,9807,8801,30.3,'',9110),
(10131,9807,8802,-85.5,'',9110),
(10131,9807,8805,0.99996,'',9201),
(10131,9807,8806,200000,'',9001),
(10131,9807,8807,0,'',9001),
(10132,9807,8801,30,'',9110),
(10132,9807,8802,-87.3,'',9110),
(10132,9807,8805,0.999933333,'',9201),
(10132,9807,8806,600000,'',9001),
(10132,9807,8807,0,'',9001),
(10201,9807,8801,31,'',9110),
(10201,9807,8802,-110.1,'',9110),
(10201,9807,8805,0.9999,'',9201),
(10201,9807,8806,500000,'',9003),
(10201,9807,8807,0,'',9003),
(10202,9807,8801,31,'',9110),
(10202,9807,8802,-111.55,'',9110),
(10202,9807,8805,0.9999,'',9201),
(10202,9807,8806,500000,'',9003),
(10202,9807,8807,0,'',9003),
(10203,9807,8801,31,'',9110),
(10203,9807,8802,-113.45,'',9110),
(10203,9807,8805,0.999933333,'',9201),
(10203,9807,8806,500000,'',9003),
(10203,9807,8807,0,'',9003),
(10231,9807,8801,31,'',9110),
(10231,9807,8802,-110.1,'',9110),
(10231,9807,8805,0.9999,'',9201),
(10231,9807,8806,213360,'',9001),
(10231,9807,8807,0,'',9001),
(10232,9807,8801,31,'',9110),
(10232,9807,8802,-111.55,'',9110),
(10232,9807,8805,0.9999,'',9201),
(10232,9807,8806,213360,'',9001),
(10232,9807,8807,0,'',9001),
(10233,9807,8801,31,'',9110),
(10233,9807,8802,-113.45,'',9110),
(10233,9807,8805,0.999933333,'',9201),
(10233,9807,8806,213360,'',9001),
(10233,9807,8807,0,'',9001),
(10301,9802,8821,34.2,'',9110),
(10301,9802,8822,-92,'',9110),
(10301,9802,8823,36.14,'',9110),
(10301,9802,8824,34.56,'',9110),
(10301,9802,8826,2000000,'',9003),
(10301,9802,8827,0,'',9003),
(10302,9802,8821,32.4,'',9110),
(10302,9802,8822,-92,'',9110),
(10302,9802,8823,34.46,'',9110),
(10302,9802,8824,33.18,'',9110),
(10302,9802,8826,2000000,'',9003),
(10302,9802,8827,0,'',9003),
(10331,9802,8821,34.2,'',9110),
(10331,9802,8822,-92,'',9110),
(10331,9802,8823,36.14,'',9110),
(10331,9802,8824,34.56,'',9110),
(10331,9802,8826,400000,'',9001),
(10331,9802,8827,0,'',9001),
(10332,9802,8821,32.4,'',9110),
(10332,9802,8822,-92,'',9110),
(10332,9802,8823,34.46,'',9110),
(10332,9802,8824,33.18,'',9110),
(10332,9802,8826,400000,'',9001),
(10332,9802,8827,400000,'',9001),
(10401,9802,8821,39.2,'',9110),
(10401,9802,8822,-122,'',9110),
(10401,9802,8823,41.4,'',9110),
(10401,9802,8824,40,'',9110),
(10401,9802,8826,2000000,'',9003),
(10401,9802,8827,0,'',9003),
(10402,9802,8821,37.4,'',9110),
(10402,9802,8822,-122,'',9110),
(10402,9802,8823,39.5,'',9110),
(10402,9802,8824,38.2,'',9110),
(10402,9802,8826,2000000,'',9003),
(10402,9802,8827,0,'',9003),
(10403,9802,8821,36.3,'',9110),
(10403,9802,8822,-120.3,'',9110),
(10403,9802,8823,38.26,'',9110),
(10403,9802,8824,37.04,'',9110),
(10403,9802,8826,2000000,'',9003),
(10403,9802,8827,0,'',9003),
(10404,9802,8821,35.2,'',9110),
(10404,9802,8822,-119,'',9110),
(10404,9802,8823,37.15,'',9110),
(10404,9802,8824,36,'',9110),
(10404,9802,8826,2000000,'',9003),
(10404,9802,8827,0,'',9003),
(10405,9802,8821,33.3,'',9110),
(10405,9802,8822,-118,'',9110),
(10405,9802,8823,35.28,'',9110),
(10405,9802,8824,34.02,'',9110),
(10405,9802,8826,2000000,'',9003),
(10405,9802,8827,0,'',9003),
(10406,9802,8821,32.1,'',9110),
(10406,9802,8822,-116.15,'',9110),
(10406,9802,8823,33.53,'',9110),
(10406,9802,8824,32.47,'',9110),
(10406,9802,8826,2000000,'',9003),
(10406,9802,8827,0,'',9003),
(10407,9802,8821,34.08,'',9110),
(10407,9802,8822,-118.2,'',9110),
(10407,9802,8823,34.25,'',9110),
(10407,9802,8824,33.52,'',9110),
(10407,9802,8826,4186692.58,'',9003),
(10407,9802,8827,416926.74,'',9003),
(10408,9802,8821,34.08,'',9110),
(10408,9802,8822,-118.2,'',9110),
(10408,9802,8823,34.25,'',9110),
(10408,9802,8824,33.52,'',9110),
(10408,9802,8826,4186692.58,'',9003),
(10408,9802,8827,4160926.74,'',9003),
(10420,9822,8821,0,'',9102),
(10420,9822,8822,-120,'',9102),
(10420,9822,8823,34,'',9102),
(10420,9822,8824,40.5,'',9102),
(10420,9822,8826,0,'',9001),
(10420,9822,8827,-4000000,'',9001),
(10431,9802,8821,39.2,'',9110),
(10431,9802,8822,-122,'',9110),
(10431,9802,8823,41.4,'',9110),
(10431,9802,8824,40,'',9110),
(10431,9802,8826,2000000,'',9001),
(10431,9802,8827,500000,'',9001),
(10432,9802,8821,37.4,'',9110),
(10432,9802,8822,-122,'',9110),
(10432,9802,8823,39.5,'',9110),
(10432,9802,8824,38.2,'',9110),
(10432,9802,8826,2000000,'',9001),
(10432,9802,8827,500000,'',9001),
(10433,9802,8821,36.3,'',9110),
(10433,9802,8822,-120.3,'',9110),
(10433,9802,8823,38.26,'',9110),
(10433,9802,8824,37.04,'',9110),
(10433,9802,8826,2000000,'',9001),
(10433,9802,8827,500000,'',9001),
(10434,9802,8821,35.2,'',9110),
(10434,9802,8822,-119,'',9110),
(10434,9802,8823,37.15,'',9110),
(10434,9802,8824,36,'',9110),
(10434,9802,8826,2000000,'',9001),
(10434,9802,8827,500000,'',9001),
(10435,9802,8821,33.3,'',9110),
(10435,9802,8822,-118,'',9110),
(10435,9802,8823,35.28,'',9110),
(10435,9802,8824,34.02,'',9110),
(10435,9802,8826,2000000,'',9001),
(10435,9802,8827,500000,'',9001),
(10436,9802,8821,32.1,'',9110),
(10436,9802,8822,-116.15,'',9110),
(10436,9802,8823,33.53,'',9110),
(10436,9802,8824,32.47,'',9110),
(10436,9802,8826,2000000,'',9001),
(10436,9802,8827,500000,'',9001),
(10501,9802,8821,39.2,'',9110),
(10501,9802,8822,-105.3,'',9110),
(10501,9802,8823,39.43,'',9110),
(10501,9802,8824,40.47,'',9110),
(10501,9802,8826,2000000,'',9003),
(10501,9802,8827,0,'',9003),
(10502,9802,8821,37.5,'',9110),
(10502,9802,8822,-105.3,'',9110),
(10502,9802,8823,39.45,'',9110),
(10502,9802,8824,38.27,'',9110),
(10502,9802,8826,2000000,'',9003),
(10502,9802,8827,0,'',9003),
(10503,9802,8821,36.4,'',9110),
(10503,9802,8822,-105.3,'',9110),
(10503,9802,8823,38.26,'',9110),
(10503,9802,8824,37.14,'',9110),
(10503,9802,8826,2000000,'',9003),
(10503,9802,8827,0,'',9003),
(10531,9802,8821,39.2,'',9110),
(10531,9802,8822,-105.3,'',9110),
(10531,9802,8823,40.47,'',9110),
(10531,9802,8824,39.43,'',9110),
(10531,9802,8826,914401.8289,'',9001),
(10531,9802,8827,304800.6096,'',9001),
(10532,9802,8821,37.5,'',9110),
(10532,9802,8822,-105.3,'',9110),
(10532,9802,8823,39.45,'',9110),
(10532,9802,8824,38.27,'',9110),
(10532,9802,8826,914401.8289,'',9001),
(10532,9802,8827,304800.6096,'',9001),
(10533,9802,8821,36.4,'',9110),
(10533,9802,8822,-105.3,'',9110),
(10533,9802,8823,38.26,'',9110),
(10533,9802,8824,37.14,'',9110),
(10533,9802,8826,914401.8289,'',9001),
(10533,9802,8827,304800.6096,'',9001),
(10600,9802,8821,40.5,'',9110),
(10600,9802,8822,-72.45,'',9110),
(10600,9802,8823,41.52,'',9110),
(10600,9802,8824,41.12,'',9110),
(10600,9802,8826,600000,'',9003),
(10600,9802,8827,0,'',9003),
(10630,9802,8821,40.5,'',9110),
(10630,9802,8822,-72.45,'',9110),
(10630,9802,8823,41.52,'',9110),
(10630,9802,8824,41.12,'',9110),
(10630,9802,8826,304800.6096,'',9001),
(10630,9802,8827,152400.3048,'',9001),
(10700,9807,8801,38,'',9110),
(10700,9807,8802,-75.25,'',9110),
(10700,9807,8805,0.999995,'',9201),
(10700,9807,8806,500000,'',9003),
(10700,9807,8807,0,'',9003),
(10730,9807,8801,38,'',9110),
(10730,9807,8802,-75.25,'',9110),
(10730,9807,8805,0.999995,'',9201),
(10730,9807,8806,200000,'',9001),
(10730,9807,8807,0,'',9001),
(10901,9807,8801,24.2,'',9110),
(10901,9807,8802,-81,'',9110),
(10901,9807,8805,0.999941177,'',9201),
(10901,9807,8806,500000,'',9003),
(10901,9807,8807,0,'',9003),
(10902,9807,8801,24.2,'',9110),
(10902,9807,8802,-82,'',9110),
(10902,9807,8805,0.999941177,'',9201),
(10902,9807,8806,500000,'',9003),
(10902,9807,8807,0,'',9003),
(10903,9802,8821,29,'',9110),
(10903,9802,8822,-84.3,'',9110),
(10903,9802,8823,30.45,'',9110),
(10903,9802,8824,29.35,'',9110),
(10903,9802,8826,2000000,'',9003),
(10903,9802,8827,0,'',9003),
(10931,9807,8801,24.2,'',9110),
(10931,9807,8802,-81,'',9110),
(10931,9807,8805,0.999941177,'',9201),
(10931,9807,8806,200000,'',9001),
(10931,9807,8807,0,'',9001),
(10932,9807,8801,24.2,'',9110),
(10932,9807,8802,-82,'',9110),
(10932,9807,8805,0.999941177,'',9201),
(10932,9807,8806,200000,'',9001),
(10932,9807,8807,0,'',9001),
(10933,9802,8821,29,'',9110),
(10933,9802,8822,-84.3,'',9110),
(10933,9802,8823,30.45,'',9110),
(10933,9802,8824,29.35,'',9110),
(10933,9802,8826,600000,'',9001),
(10933,9802,8827,0,'',9001),
(10934,9822,8821,24,'',9110),
(10934,9822,8822,-84,'',9110),
(10934,9822,8823,24,'',9110),
(10934,9822,8824,31.3,'',9110),
(10934,9822,8826,400000,'',9001),
(10934,9822,8827,0,'',9001),
(11001,9807,8801,30,'',9110),
(11001,9807,8802,-82.1,'',9110),
(11001,9807,8805,0.9999,'',9201),
(11001,9807,8806,500000,'',9003),
(11001,9807,8807,0,'',9003),
(11002,9807,8801,30,'',9110),
(11002,9807,8802,-84.1,'',9110),
(11002,9807,8805,0.9999,'',9201),
(11002,9807,8806,500000,'',9003),
(11002,9807,8807,0,'',9003),
(11031,9807,8801,30,'',9110),
(11031,9807,8802,-82.1,'',9110),
(11031,9807,8805,0.9999,'',9201),
(11031,9807,8806,200000,'',9001),
(11031,9807,8807,0,'',9001),
(11032,9807,8801,30,'',9110),
(11032,9807,8802,-84.1,'',9110),
(11032,9807,8805,0.9999,'',9201),
(11032,9807,8806,700000,'',9001),
(11032,9807,8807,0,'',9001),
(11101,9807,8801,41.4,'',9110),
(11101,9807,8802,-112.1,'',9110),
(11101,9807,8805,0.999947368,'',9201),
(11101,9807,8806,500000,'',9003),
(11101,9807,8807,0,'',9003),
(11102,9807,8801,41.4,'',9110),
(11102,9807,8802,-114,'',9110),
(11102,9807,8805,0.999947368,'',9201),
(11102,9807,8806,500000,'',9003),
(11102,9807,8807,0,'',9003),
(11103,9807,8801,41.4,'',9110),
(11103,9807,8802,-115.45,'',9110),
(11103,9807,8805,0.999933333,'',9201),
(11103,9807,8806,500000,'',9003),
(11103,9807,8807,0,'',9003),
(11131,9807,8801,41.4,'',9110),
(11131,9807,8802,-112.1,'',9110),
(11131,9807,8805,0.999947368,'',9201),
(11131,9807,8806,200000,'',9001),
(11131,9807,8807,0,'',9001),
(11132,9807,8801,41.4,'',9110),
(11132,9807,8802,-114,'',9110),
(11132,9807,8805,0.999947368,'',9201),
(11132,9807,8806,500000,'',9001),
(11132,9807,8807,0,'',9001),
(11133,9807,8801,41.4,'',9110),
(11133,9807,8802,-115.45,'',9110),
(11133,9807,8805,0.999933333,'',9201),
(11133,9807,8806,800000,'',9001),
(11133,9807,8807,0,'',9001),
(11201,9807,8801,36.4,'',9110),
(11201,9807,8802,-88.2,'',9110),
(11201,9807,8805,0.999975,'',9201),
(11201,9807,8806,500000,'',9003),
(11201,9807,8807,0,'',9003),
(11202,9807,8801,36.4,'',9110),
(11202,9807,8802,-90.1,'',9110),
(11202,9807,8805,0.999941177,'',9201),
(11202,9807,8806,500000,'',9003),
(11202,9807,8807,0,'',9003),
(11231,9807,8801,36.4,'',9110),
(11231,9807,8802,-88.2,'',9110),
(11231,9807,8805,0.999975,'',9201),
(11231,9807,8806,300000,'',9001),
(11231,9807,8807,0,'',9001),
(11232,9807,8801,36.4,'',9110),
(11232,9807,8802,-90.1,'',9110),
(11232,9807,8805,0.999941177,'',9201),
(11232,9807,8806,700000,'',9001),
(11232,9807,8807,0,'',9001),
(11301,9807,8801,37.3,'',9110),
(11301,9807,8802,-85.4,'',9110),
(11301,9807,8805,0.999966667,'',9201),
(11301,9807,8806,500000,'',9003),
(11301,9807,8807,0,'',9003),
(11302,9807,8801,37.3,'',9110),
(11302,9807,8802,-87.05,'',9110),
(11302,9807,8805,0.999966667,'',9201),
(11302,9807,8806,500000,'',9003),
(11302,9807,8807,0,'',9003),
(11331,9807,8801,37.3,'',9110),
(11331,9807,8802,-85.4,'',9110),
(11331,9807,8805,0.999966667,'',9201),
(11331,9807,8806,100000,'',9001),
(11331,9807,8807,250000,'',9001),
(11332,9807,8801,37.3,'',9110),
(11332,9807,8802,-87.05,'',9110),
(11332,9807,8805,0.999966667,'',9201),
(11332,9807,8806,900000,'',9001),
(11332,9807,8807,250000,'',9001),
(11401,9802,8821,41.3,'',9110),
(11401,9802,8822,-93.3,'',9110),
(11401,9802,8823,43.16,'',9110),
(11401,9802,8824,42.04,'',9110),
(11401,9802,8826,2000000,'',9003),
(11401,9802,8827,0,'',9003),
(11402,9802,8821,40,'',9110),
(11402,9802,8822,-93.3,'',9110),
(11402,9802,8823,41.47,'',9110),
(11402,9802,8824,40.37,'',9110),
(11402,9802,8826,2000000,'',9003),
(11402,9802,8827,0,'',9003),
(11431,9802,8821,41.3,'',9110),
(11431,9802,8822,-93.3,'',9110),
(11431,9802,8823,43.16,'',9110),
(11431,9802,8824,42.04,'',9110),
(11431,9802,8826,1500000,'',9001),
(11431,9802,8827,1000000,'',9001),
(11432,9802,8821,40,'',9110),
(11432,9802,8822,-93.3,'',9110),
(11432,9802,8823,41.47,'',9110),
(11432,9802,8824,40.37,'',9110),
(11432,9802,8826,500000,'',9001),
(11432,9802,8827,0,'',9001),
(11501,9802,8821,38.2,'',9110),
(11501,9802,8822,-98,'',9110),
(11501,9802,8823,39.47,'',9110),
(11501,9802,8824,38.43,'',9110),
(11501,9802,8826,2000000,'',9003),
(11501,9802,8827,0,'',9003),
(11502,9802,8821,36.4,'',9110),
(11502,9802,8822,-98.3,'',9110),
(11502,9802,8823,38.34,'',9110),
(11502,9802,8824,37.16,'',9110),
(11502,9802,8826,2000000,'',9003),
(11502,9802,8827,0,'',9003),
(11531,9802,8821,38.2,'',9110),
(11531,9802,8822,-98,'',9110),
(11531,9802,8823,39.47,'',9110),
(11531,9802,8824,38.43,'',9110),
(11531,9802,8826,400000,'',9001),
(11531,9802,8827,0,'',9001),
(11532,9802,8821,36.4,'',9110),
(11532,9802,8822,-98.3,'',9110),
(11532,9802,8823,38.34,'',9110),
(11532,9802,8824,37.16,'',9110),
(11532,9802,8826,400000,'',9001),
(11532,9802,8827,400000,'',9001),
(11601,9802,8821,37.3,'',9110),
(11601,9802,8822,-84.15,'',9110),
(11601,9802,8823,37.58,'',9110),
(11601,9802,8824,38.58,'',9110),
(11601,9802,8826,2000000,'',9003),
(11601,9802,8827,0,'',9003),
(11602,9802,8821,36.2,'',9110),
(11602,9802,8822,-85.45,'',9110),
(11602,9802,8823,36.44,'',9110),
(11602,9802,8824,37.56,'',9110),
(11602,9802,8826,2000000,'',9003),
(11602,9802,8827,0,'',9003),
(11630,9802,8821,36.2,'',9110),
(11630,9802,8822,-85.45,'',9110),
(11630,9802,8823,37.05,'',9110),
(11630,9802,8824,38.4,'',9110),
(11630,9802,8826,1500000,'',9001),
(11630,9802,8827,1000000,'',9001),
(11631,9802,8821,37.3,'',9110),
(11631,9802,8822,-84.15,'',9110),
(11631,9802,8823,37.58,'',9110),
(11631,9802,8824,37.58,'',9110),
(11631,9802,8826,500000,'',9001),
(11631,9802,8827,0,'',9001),
(11632,9802,8821,36.2,'',9110),
(11632,9802,8822,-85.45,'',9110),
(11632,9802,8823,37.56,'',9110),
(11632,9802,8824,36.44,'',9110),
(11632,9802,8826,500000,'',9001),
(11632,9802,8827,500000,'',9001),
(11701,9802,8821,30.4,'',9110),
(11701,9802,8822,-92.3,'',9110),
(11701,9802,8823,31.1,'',9110),
(11701,9802,8824,32.4,'',9110),
(11701,9802,8826,2000000,'',9003),
(11701,9802,8827,0,'',9003),
(11702,9802,8821,28.4,'',9110),
(11702,9802,8822,-91.2,'',9110),
(11702,9802,8823,29.18,'',9110),
(11702,9802,8824,30.42,'',9110),
(11702,9802,8826,2000000,'',9003),
(11702,9802,8827,0,'',9003),
(11703,9802,8821,25.4,'',9110),
(11703,9802,8822,-91.2,'',9110),
(11703,9802,8823,27.5,'',9110),
(11703,9802,8824,26.1,'',9110),
(11703,9802,8826,2000000,'',9003),
(11703,9802,8827,0,'',9003),
(11731,9802,8821,30.3,'',9110),
(11731,9802,8822,-92.3,'',9110),
(11731,9802,8823,32.4,'',9110),
(11731,9802,8824,31.1,'',9110),
(11731,9802,8826,1000000,'',9001),
(11731,9802,8827,0,'',9001),
(11732,9802,8821,28.3,'',9110),
(11732,9802,8822,-91.2,'',9110),
(11732,9802,8823,30.42,'',9110),
(11732,9802,8824,29.18,'',9110),
(11732,9802,8826,1000000,'',9001),
(11732,9802,8827,0,'',9001),
(11733,9802,8821,25.3,'',9110),
(11733,9802,8822,-91.2,'',9110),
(11733,9802,8823,27.5,'',9110),
(11733,9802,8824,26.1,'',9110),
(11733,9802,8826,1000000,'',9001),
(11733,9802,8827,0,'',9001),
(11801,9807,8801,43.5,'',9110),
(11801,9807,8802,-68.3,'',9110),
(11801,9807,8805,0.9999,'',9201),
(11801,9807,8806,500000,'',9003),
(11801,9807,8807,0,'',9003),
(11802,9807,8801,42.5,'',9110),
(11802,9807,8802,-70.1,'',9110),
(11802,9807,8805,0.999966667,'',9201),
(11802,9807,8806,500000,'',9003),
(11802,9807,8807,0,'',9003),
(11831,9807,8801,43.4,'',9110),
(11831,9807,8802,-68.3,'',9110),
(11831,9807,8805,0.9999,'',9201),
(11831,9807,8806,300000,'',9001),
(11831,9807,8807,0,'',9001),
(11832,9807,8801,42.5,'',9110),
(11832,9807,8802,-70.1,'',9110),
(11832,9807,8805,0.999966667,'',9201),
(11832,9807,8806,900000,'',9001),
(11832,9807,8807,0,'',9001),
(11833,9807,8801,43.4,'',9110),
(11833,9807,8802,-68.3,'',9110),
(11833,9807,8805,0.9999,'',9201),
(11833,9807,8806,984250,'',9003),
(11833,9807,8807,0,'',9003),
(11834,9807,8801,42.5,'',9110),
(11834,9807,8802,-70.1,'',9110),
(11834,9807,8805,0.999966667,'',9201),
(11834,9807,8806,2952750,'',9003),
(11834,9807,8807,0,'',9003),
(11851,9807,8801,43.5,'',9110),
(11851,9807,8802,-67.523,'',9110),
(11851,9807,8805,0.99998,'',9201),
(11851,9807,8806,700000,'',9001),
(11851,9807,8807,0,'',9001),
(11852,9807,8801,43,'',9110),
(11852,9807,8802,-69.073,'',9110),
(11852,9807,8805,0.99998,'',9201),
(11852,9807,8806,500000,'',9001),
(11852,9807,8807,0,'',9001),
(11853,9807,8801,42.5,'',9110),
(11853,9807,8802,-70.223,'',9110),
(11853,9807,8805,0.99998,'',9201),
(11853,9807,8806,300000,'',9001),
(11853,9807,8807,0,'',9001),
(11854,9807,8801,43.3,'',9110),
(11854,9807,8802,-69.073,'',9110),
(11854,9807,8805,0.99998,'',9201),
(11854,9807,8806,500000,'',9001),
(11854,9807,8807,0,'',9001),
(11900,9802,8821,37.5,'',9110),
(11900,9802,8822,-77,'',9110),
(11900,9802,8823,38.18,'',9110),
(11900,9802,8824,39.27,'',9110),
(11900,9802,8826,800000,'',9003),
(11900,9802,8827,0,'',9003),
(11930,9802,8821,37.4,'',9110),
(11930,9802,8822,-77,'',9110),
(11930,9802,8823,39.27,'',9110),
(11930,9802,8824,38.18,'',9110),
(11930,9802,8826,400000,'',9001),
(11930,9802,8827,0,'',9001),
(12001,9802,8821,41,'',9110),
(12001,9802,8822,-71.3,'',9110),
(12001,9802,8823,41.43,'',9110),
(12001,9802,8824,42.41,'',9110),
(12001,9802,8826,600000,'',9003),
(12001,9802,8827,0,'',9003),
(12002,9802,8821,41,'',9110),
(12002,9802,8822,-70.3,'',9110),
(12002,9802,8823,41.17,'',9110),
(12002,9802,8824,41.29,'',9110),
(12002,9802,8826,200000,'',9003),
(12002,9802,8827,0,'',9003),
(12031,9802,8821,41,'',9110),
(12031,9802,8822,-71.3,'',9110),
(12031,9802,8823,42.41,'',9110),
(12031,9802,8824,41.43,'',9110),
(12031,9802,8826,200000,'',9001),
(12031,9802,8827,750000,'',9001),
(12032,9802,8821,41,'',9110),
(12032,9802,8822,-70.3,'',9110),
(12032,9802,8823,41.29,'',9110),
(12032,9802,8824,41.17,'',9110),
(12032,9802,8826,500000,'',9001),
(12032,9802,8827,0,'',9001),
(12101,9807,8801,41.3,'',9110),
(12101,9807,8802,-83.4,'',9110),
(12101,9807,8805,0.999942857,'',9201),
(12101,9807,8806,500000,'',9003),
(12101,9807,8807,0,'',9003),
(12102,9807,8801,41.3,'',9110),
(12102,9807,8802,-85.45,'',9110),
(12102,9807,8805,0.999909091,'',9201),
(12102,9807,8806,500000,'',9003),
(12102,9807,8807,0,'',9003),
(12103,9807,8801,41.3,'',9110),
(12103,9807,8802,-88.45,'',9110),
(12103,9807,8805,0.999909091,'',9201),
(12103,9807,8806,500000,'',9003),
(12103,9807,8807,0,'',9003),
(12111,9802,8821,44.47,'',9110),
(12111,9802,8822,-87,'',9110),
(12111,9802,8823,45.29,'',9110),
(12111,9802,8824,47.05,'',9110),
(12111,9802,8826,2000000,'',9003),
(12111,9802,8827,0,'',9003),
(12112,9802,8821,43.19,'',9110),
(12112,9802,8822,-84.2,'',9110),
(12112,9802,8823,44.11,'',9110),
(12112,9802,8824,45.42,'',9110),
(12112,9802,8826,2000000,'',9003),
(12112,9802,8827,0,'',9003),
(12113,9802,8821,41.3,'',9110),
(12113,9802,8822,-84.2,'',9110),
(12113,9802,8823,42.06,'',9110),
(12113,9802,8824,43.4,'',9110),
(12113,9802,8826,2000000,'',9003),
(12113,9802,8827,0,'',9003),
(12141,9802,8821,44.47,'',9110),
(12141,9802,8822,-87,'',9110),
(12141,9802,8823,47.05,'',9110),
(12141,9802,8824,45.29,'',9110),
(12141,9802,8826,8000000,'',9001),
(12141,9802,8827,0,'',9001),
(12142,9802,8821,43.19,'',9110),
(12142,9802,8822,-84.22,'',9110),
(12142,9802,8823,45.42,'',9110),
(12142,9802,8824,44.11,'',9110),
(12142,9802,8826,6000000,'',9001),
(12142,9802,8827,0,'',9001),
(12143,9802,8821,41.3,'',9110),
(12143,9802,8822,-84.22,'',9110),
(12143,9802,8823,43.4,'',9110),
(12143,9802,8824,42.06,'',9110),
(12143,9802,8826,4000000,'',9001),
(12143,9802,8827,0,'',9001),
(12150,9812,8806,2546731.496,'',9001),
(12150,9812,8807,-4354009.816,'',9001),
(12150,9812,8811,45.1833,'',9110),
(12150,9812,8812,-86,'',9110),
(12150,9812,8813,337.25556,'',9102),
(12150,9812,8814,337.25556,'',9102),
(12150,9812,8815,0.9996,'',9201),
(12201,9802,8821,46.3,'',9110),
(12201,9802,8822,-93.06,'',9110),
(12201,9802,8823,47.02,'',9110),
(12201,9802,8824,48.38,'',9110),
(12201,9802,8826,2000000,'',9003),
(12201,9802,8827,0,'',9003),
(12202,9802,8821,45,'',9110),
(12202,9802,8822,-94.15,'',9110),
(12202,9802,8823,45.37,'',9110),
(12202,9802,8824,47.03,'',9110),
(12202,9802,8826,2000000,'',9003),
(12202,9802,8827,0,'',9003),
(12203,9802,8821,43,'',9110),
(12203,9802,8822,-94,'',9110),
(12203,9802,8823,43.47,'',9110),
(12203,9802,8824,45.13,'',9110),
(12203,9802,8826,2000000,'',9003),
(12203,9802,8827,0,'',9003),
(12231,9802,8821,46.3,'',9110),
(12231,9802,8822,-93.06,'',9110),
(12231,9802,8823,48.38,'',9110),
(12231,9802,8824,47.02,'',9110),
(12231,9802,8826,800000,'',9001),
(12231,9802,8827,100000,'',9001),
(12232,9802,8821,45,'',9110),
(12232,9802,8822,-94.15,'',9110),
(12232,9802,8823,47.03,'',9110),
(12232,9802,8824,45.37,'',9110),
(12232,9802,8826,800000,'',9001),
(12232,9802,8827,100000,'',9001),
(12233,9802,8821,43,'',9110),
(12233,9802,8822,-94,'',9110),
(12233,9802,8823,45.13,'',9110),
(12233,9802,8824,43.47,'',9110),
(12233,9802,8826,800000,'',9001),
(12233,9802,8827,100000,'',9001),
(12234,9802,8821,46.3,'',9110),
(12234,9802,8822,-93.06,'',9110),
(12234,9802,8823,48.38,'',9110),
(12234,9802,8824,47.02,'',9110),
(12234,9802,8826,2624666.6667,'',9003),
(12234,9802,8827,328083.3333,'',9003),
(12235,9802,8821,45,'',9110),
(12235,9802,8822,-94.15,'',9110),
(12235,9802,8823,47.03,'',9110),
(12235,9802,8824,45.37,'',9110),
(12235,9802,8826,2624666.6667,'',9003),
(12235,9802,8827,328083.3333,'',9003),
(12236,9802,8821,43,'',9110),
(12236,9802,8822,-94,'',9110),
(12236,9802,8823,45.13,'',9110),
(12236,9802,8824,43.47,'',9110),
(12236,9802,8826,2624666.6667,'',9003),
(12236,9802,8827,328083.3333,'',9003),
(12301,9807,8801,29.4,'',9110),
(12301,9807,8802,-88.5,'',9110),
(12301,9807,8805,0.99996,'',9201),
(12301,9807,8806,500000,'',9003),
(12301,9807,8807,0,'',9003),
(12302,9807,8801,30.3,'',9110),
(12302,9807,8802,-90.2,'',9110),
(12302,9807,8805,0.999941177,'',9201),
(12302,9807,8806,500000,'',9003),
(12302,9807,8807,0,'',9003),
(12331,9807,8801,29.3,'',9110),
(12331,9807,8802,-88.5,'',9110),
(12331,9807,8805,0.99995,'',9201),
(12331,9807,8806,300000,'',9001),
(12331,9807,8807,0,'',9001),
(12332,9807,8801,29.3,'',9110),
(12332,9807,8802,-90.2,'',9110),
(12332,9807,8805,0.99995,'',9201),
(12332,9807,8806,700000,'',9001),
(12332,9807,8807,0,'',9001),
(12401,9807,8801,35.5,'',9110),
(12401,9807,8802,-90.3,'',9110),
(12401,9807,8805,0.999933333,'',9201),
(12401,9807,8806,500000,'',9003),
(12401,9807,8807,0,'',9003),
(12402,9807,8801,35.5,'',9110),
(12402,9807,8802,-92.3,'',9110),
(12402,9807,8805,0.999933333,'',9201),
(12402,9807,8806,500000,'',9003),
(12402,9807,8807,0,'',9003),
(12403,9807,8801,36.1,'',9110),
(12403,9807,8802,-94.3,'',9110),
(12403,9807,8805,0.999941177,'',9201),
(12403,9807,8806,500000,'',9003),
(12403,9807,8807,0,'',9003),
(12431,9807,8801,35.5,'',9110),
(12431,9807,8802,-90.3,'',9110),
(12431,9807,8805,0.999933333,'',9201),
(12431,9807,8806,250000,'',9001),
(12431,9807,8807,0,'',9001),
(12432,9807,8801,35.5,'',9110),
(12432,9807,8802,-92.3,'',9110),
(12432,9807,8805,0.999933333,'',9201),
(12432,9807,8806,500000,'',9001),
(12432,9807,8807,0,'',9001),
(12433,9807,8801,36.1,'',9110),
(12433,9807,8802,-94.3,'',9110),
(12433,9807,8805,0.999941177,'',9201),
(12433,9807,8806,850000,'',9001),
(12433,9807,8807,0,'',9001),
(12501,9802,8821,47,'',9110),
(12501,9802,8822,-109.3,'',9110),
(12501,9802,8823,48.43,'',9110),
(12501,9802,8824,47.51,'',9110),
(12501,9802,8826,2000000,'',9003),
(12501,9802,8827,0,'',9003),
(12502,9802,8821,45.5,'',9110),
(12502,9802,8822,-109.3,'',9110),
(12502,9802,8823,47.53,'',9110),
(12502,9802,8824,46.27,'',9110),
(12502,9802,8826,2000000,'',9003),
(12502,9802,8827,0,'',9003),
(12503,9802,8821,44,'',9110),
(12503,9802,8822,-109.3,'',9110),
(12503,9802,8823,46.24,'',9110),
(12503,9802,8824,44.52,'',9110),
(12503,9802,8826,2000000,'',9003),
(12503,9802,8827,0,'',9003),
(12530,9802,8821,44.15,'',9110),
(12530,9802,8822,-109.3,'',9110),
(12530,9802,8823,49,'',9110),
(12530,9802,8824,45,'',9110),
(12530,9802,8826,600000,'',9001),
(12530,9802,8827,0,'',9001),
(12601,9802,8821,41.2,'',9110),
(12601,9802,8822,-100,'',9110),
(12601,9802,8823,41.51,'',9110),
(12601,9802,8824,42.49,'',9110),
(12601,9802,8826,2000000,'',9003),
(12601,9802,8827,0,'',9003),
(12602,9802,8821,39.4,'',9110),
(12602,9802,8822,-99.3,'',9110),
(12602,9802,8823,40.17,'',9110),
(12602,9802,8824,41.43,'',9110),
(12602,9802,8826,2000000,'',9003),
(12602,9802,8827,0,'',9003),
(12630,9802,8821,39.5,'',9110),
(12630,9802,8822,-100,'',9110),
(12630,9802,8823,43,'',9110),
(12630,9802,8824,40,'',9110),
(12630,9802,8826,500000,'',9001),
(12630,9802,8827,0,'',9001),
(12701,9807,8801,34.45,'',9110),
(12701,9807,8802,-115.35,'',9110),
(12701,9807,8805,0.9999,'',9201),
(12701,9807,8806,500000,'',9003),
(12701,9807,8807,0,'',9003),
(12702,9807,8801,34.45,'',9110),
(12702,9807,8802,-116.4,'',9110),
(12702,9807,8805,0.9999,'',9201),
(12702,9807,8806,500000,'',9003),
(12702,9807,8807,0,'',9003),
(12703,9807,8801,34.45,'',9110),
(12703,9807,8802,-118.35,'',9110),
(12703,9807,8805,0.9999,'',9201),
(12703,9807,8806,500000,'',9003),
(12703,9807,8807,0,'',9003),
(12731,9807,8801,34.45,'',9110),
(12731,9807,8802,-115.35,'',9110),
(12731,9807,8805,0.9999,'',9201),
(12731,9807,8806,200000,'',9001),
(12731,9807,8807,8000000,'',9001),
(12732,9807,8801,34.45,'',9110),
(12732,9807,8802,-116.4,'',9110),
(12732,9807,8805,0.9999,'',9201),
(12732,9807,8806,500000,'',9001),
(12732,9807,8807,6000000,'',9001),
(12733,9807,8801,34.45,'',9110),
(12733,9807,8802,-118.35,'',9110),
(12733,9807,8805,0.9999,'',9201),
(12733,9807,8806,800000,'',9001),
(12733,9807,8807,4000000,'',9001),
(12800,9807,8801,42.3,'',9110),
(12800,9807,8802,-71.4,'',9110),
(12800,9807,8805,0.999966667,'',9201),
(12800,9807,8806,500000,'',9003),
(12800,9807,8807,0,'',9003),
(12830,9807,8801,42.3,'',9110),
(12830,9807,8802,-71.4,'',9110),
(12830,9807,8805,0.999966667,'',9201),
(12830,9807,8806,300000,'',9001),
(12830,9807,8807,0,'',9001),
(12900,9807,8801,38.5,'',9110),
(12900,9807,8802,-74.4,'',9110),
(12900,9807,8805,0.999975,'',9201),
(12900,9807,8806,2000000,'',9003),
(12900,9807,8807,0,'',9003),
(12930,9807,8801,38.5,'',9110),
(12930,9807,8802,-74.3,'',9110),
(12930,9807,8805,0.9999,'',9201),
(12930,9807,8806,150000,'',9001),
(12930,9807,8807,0,'',9001),
(13001,9807,8801,31,'',9110),
(13001,9807,8802,-104.2,'',9110),
(13001,9807,8805,0.999909091,'',9201),
(13001,9807,8806,500000,'',9003),
(13001,9807,8807,0,'',9003),
(13002,9807,8801,31,'',9110),
(13002,9807,8802,-106.15,'',9110),
(13002,9807,8805,0.9999,'',9201),
(13002,9807,8806,500000,'',9003),
(13002,9807,8807,0,'',9003),
(13003,9807,8801,31,'',9110),
(13003,9807,8802,-107.5,'',9110),
(13003,9807,8805,0.999916667,'',9201),
(13003,9807,8806,500000,'',9003),
(13003,9807,8807,0,'',9003),
(13031,9807,8801,31,'',9110),
(13031,9807,8802,-104.2,'',9110),
(13031,9807,8805,0.999909091,'',9201),
(13031,9807,8806,165000,'',9001),
(13031,9807,8807,0,'',9001),
(13032,9807,8801,31,'',9110),
(13032,9807,8802,-106.15,'',9110),
(13032,9807,8805,0.9999,'',9201),
(13032,9807,8806,500000,'',9001),
(13032,9807,8807,0,'',9001),
(13033,9807,8801,31,'',9110),
(13033,9807,8802,-107.5,'',9110),
(13033,9807,8805,0.999916667,'',9201),
(13033,9807,8806,830000,'',9001),
(13033,9807,8807,0,'',9001),
(13101,9807,8801,40,'',9110),
(13101,9807,8802,-74.2,'',9110),
(13101,9807,8805,0.999966667,'',9201),
(13101,9807,8806,500000,'',9003),
(13101,9807,8807,0,'',9003),
(13102,9807,8801,40,'',9110),
(13102,9807,8802,-76.35,'',9110),
(13102,9807,8805,0.9999375,'',9201),
(13102,9807,8806,500000,'',9003),
(13102,9807,8807,0,'',9003),
(13103,9807,8801,40,'',9110),
(13103,9807,8802,-78.35,'',9110),
(13103,9807,8805,0.9999375,'',9201),
(13103,9807,8806,500000,'',9003),
(13103,9807,8807,0,'',9003),
(13104,9802,8821,40.3,'',9110),
(13104,9802,8822,-74,'',9110),
(13104,9802,8823,41.02,'',9110),
(13104,9802,8824,40.4,'',9110),
(13104,9802,8826,1000000,'',9003),
(13104,9802,8827,0,'',9003),
(13131,9807,8801,38.5,'',9110),
(13131,9807,8802,-74.3,'',9110),
(13131,9807,8805,0.9999,'',9201),
(13131,9807,8806,150000,'',9001),
(13131,9807,8807,0,'',9001),
(13132,9807,8801,40,'',9110),
(13132,9807,8802,-76.35,'',9110),
(13132,9807,8805,0.9999375,'',9201),
(13132,9807,8806,250000,'',9001),
(13132,9807,8807,0,'',9001),
(13133,9807,8801,40,'',9110),
(13133,9807,8802,-78.35,'',9110),
(13133,9807,8805,0.9999375,'',9201),
(13133,9807,8806,350000,'',9001),
(13133,9807,8807,0,'',9001),
(13134,9802,8821,40.1,'',9110),
(13134,9802,8822,-74,'',9110),
(13134,9802,8823,41.02,'',9110),
(13134,9802,8824,40.4,'',9110),
(13134,9802,8826,300000,'',9001),
(13134,9802,8827,0,'',9001),
(13200,9802,8821,33.45,'',9110),
(13200,9802,8822,-79,'',9110),
(13200,9802,8823,34.2,'',9110),
(13200,9802,8824,36.1,'',9110),
(13200,9802,8826,2000000,'',9003),
(13200,9802,8827,0,'',9003),
(13230,9802,8821,33.45,'',9110),
(13230,9802,8822,-79,'',9110),
(13230,9802,8823,36.1,'',9110),
(13230,9802,8824,34.2,'',9110),
(13230,9802,8826,609601.22,'',9001),
(13230,9802,8827,0,'',9001),
(13301,9802,8821,47,'',9110),
(13301,9802,8822,-100.3,'',9110),
(13301,9802,8823,47.26,'',9110),
(13301,9802,8824,48.44,'',9110),
(13301,9802,8826,2000000,'',9003),
(13301,9802,8827,0,'',9003),
(13302,9802,8821,45.4,'',9110),
(13302,9802,8822,-100.3,'',9110),
(13302,9802,8823,46.11,'',9110),
(13302,9802,8824,47.29,'',9110),
(13302,9802,8826,2000000,'',9003),
(13302,9802,8827,0,'',9003),
(13331,9802,8821,47,'',9110),
(13331,9802,8822,-100.3,'',9110),
(13331,9802,8823,48.44,'',9110),
(13331,9802,8824,47.26,'',9110),
(13331,9802,8826,600000,'',9001),
(13331,9802,8827,0,'',9001),
(13332,9802,8821,45.4,'',9110),
(13332,9802,8822,-100.3,'',9110),
(13332,9802,8823,47.29,'',9110),
(13332,9802,8824,46.11,'',9110),
(13332,9802,8826,600000,'',9001),
(13332,9802,8827,0,'',9001),
(13401,9802,8821,39.4,'',9110),
(13401,9802,8822,-82.3,'',9110),
(13401,9802,8823,40.26,'',9110),
(13401,9802,8824,41.42,'',9110),
(13401,9802,8826,2000000,'',9003),
(13401,9802,8827,0,'',9003),
(13402,9802,8821,38,'',9110),
(13402,9802,8822,-82.3,'',9110),
(13402,9802,8823,38.44,'',9110),
(13402,9802,8824,40.02,'',9110),
(13402,9802,8826,2000000,'',9003),
(13402,9802,8827,0,'',9003),
(13431,9802,8821,39.4,'',9110),
(13431,9802,8822,-82.3,'',9110),
(13431,9802,8823,41.42,'',9110),
(13431,9802,8824,40.26,'',9110),
(13431,9802,8826,600000,'',9001),
(13431,9802,8827,0,'',9001),
(13432,9802,8821,38,'',9110),
(13432,9802,8822,-82.3,'',9110),
(13432,9802,8823,40.02,'',9110),
(13432,9802,8824,38.44,'',9110),
(13432,9802,8826,600000,'',9001),
(13432,9802,8827,0,'',9001),
(13433,9802,8821,39.4,'',9110),
(13433,9802,8822,-82.3,'',9110),
(13433,9802,8823,41.42,'',9110),
(13433,9802,8824,40.26,'',9110),
(13433,9802,8826,1968500,'',9003),
(13433,9802,8827,0,'',9003),
(13434,9802,8821,38,'',9110),
(13434,9802,8822,-82.3,'',9110),
(13434,9802,8823,40.02,'',9110),
(13434,9802,8824,38.44,'',9110),
(13434,9802,8826,1968500,'',9003),
(13434,9802,8827,0,'',9003),
(13501,9802,8821,35,'',9110),
(13501,9802,8822,-98,'',9110),
(13501,9802,8823,35.34,'',9110),
(13501,9802,8824,36.46,'',9110),
(13501,9802,8826,2000000,'',9003),
(13501,9802,8827,0,'',9003),
(13502,9802,8821,33.2,'',9110),
(13502,9802,8822,-98,'',9110),
(13502,9802,8823,33.56,'',9110),
(13502,9802,8824,35.14,'',9110),
(13502,9802,8826,2000000,'',9003),
(13502,9802,8827,0,'',9003),
(13531,9802,8821,35,'',9110),
(13531,9802,8822,-98,'',9110),
(13531,9802,8823,36.46,'',9110),
(13531,9802,8824,35.34,'',9110),
(13531,9802,8826,600000,'',9001),
(13531,9802,8827,0,'',9001),
(13532,9802,8821,33.2,'',9110),
(13532,9802,8822,-98,'',9110),
(13532,9802,8823,35.14,'',9110),
(13532,9802,8824,33.56,'',9110),
(13532,9802,8826,600000,'',9001),
(13532,9802,8827,0,'',9001),
(13601,9802,8821,43.4,'',9110),
(13601,9802,8822,-120.3,'',9110),
(13601,9802,8823,44.2,'',9110),
(13601,9802,8824,46,'',9110),
(13601,9802,8826,2000000,'',9003),
(13601,9802,8827,0,'',9003),
(13602,9802,8821,41.4,'',9110),
(13602,9802,8822,-120.3,'',9110),
(13602,9802,8823,42.2,'',9110),
(13602,9802,8824,44,'',9110),
(13602,9802,8826,2000000,'',9003),
(13602,9802,8827,0,'',9003),
(13631,9802,8821,43.4,'',9110),
(13631,9802,8822,-120.3,'',9110),
(13631,9802,8823,46,'',9110),
(13631,9802,8824,44.2,'',9110),
(13631,9802,8826,2500000,'',9001),
(13631,9802,8827,0,'',9001),
(13632,9802,8821,41.4,'',9110),
(13632,9802,8822,-120.3,'',9110),
(13632,9802,8823,44,'',9110),
(13632,9802,8824,42.2,'',9110),
(13632,9802,8826,1500000,'',9001),
(13632,9802,8827,0,'',9001),
(13633,9802,8821,41.45,'',9110),
(13633,9802,8822,-120.3,'',9110),
(13633,9802,8823,43,'',9110),
(13633,9802,8824,45.3,'',9110),
(13633,9802,8826,400000,'',9001),
(13633,9802,8827,0,'',9001),
(13701,9802,8821,40.1,'',9110),
(13701,9802,8822,-77.45,'',9110),
(13701,9802,8823,40.53,'',9110),
(13701,9802,8824,41.57,'',9110),
(13701,9802,8826,2000000,'',9003),
(13701,9802,8827,0,'',9003),
(13702,9802,8821,39.2,'',9110),
(13702,9802,8822,-77.45,'',9110),
(13702,9802,8823,39.56,'',9110),
(13702,9802,8824,40.48,'',9110),
(13702,9802,8826,2000000,'',9003),
(13702,9802,8827,0,'',9003),
(13731,9802,8821,40.1,'',9110),
(13731,9802,8822,-77.45,'',9110),
(13731,9802,8823,41.57,'',9110),
(13731,9802,8824,40.53,'',9110),
(13731,9802,8826,600000,'',9001),
(13731,9802,8827,0,'',9001),
(13732,9802,8821,39.2,'',9110),
(13732,9802,8822,-77.45,'',9110),
(13732,9802,8823,40.58,'',9110),
(13732,9802,8824,39.56,'',9110),
(13732,9802,8826,600000,'',9001),
(13732,9802,8827,0,'',9001),
(13800,9807,8801,41.05,'',9110),
(13800,9807,8802,-71.3,'',9110),
(13800,9807,8805,0.9999938,'',9201),
(13800,9807,8806,500000,'',9003),
(13800,9807,8807,0,'',9003),
(13830,9807,8801,41.05,'',9110),
(13830,9807,8802,-71.3,'',9110),
(13830,9807,8805,0.99999375,'',9201),
(13830,9807,8806,100000,'',9001),
(13830,9807,8807,0,'',9001),
(13901,9802,8821,33,'',9110),
(13901,9802,8822,-81,'',9110),
(13901,9802,8823,33.46,'',9110),
(13901,9802,8824,34.58,'',9110),
(13901,9802,8826,2000000,'',9003),
(13901,9802,8827,0,'',9003),
(13902,9802,8821,31.5,'',9110),
(13902,9802,8822,-81,'',9110),
(13902,9802,8823,32.2,'',9110),
(13902,9802,8824,33.4,'',9110),
(13902,9802,8826,2000000,'',9003),
(13902,9802,8827,0,'',9003),
(13930,9802,8821,31.5,'',9110),
(13930,9802,8822,-81,'',9110),
(13930,9802,8823,34.5,'',9110),
(13930,9802,8824,32.3,'',9110),
(13930,9802,8826,609600,'',9001),
(13930,9802,8827,0,'',9001),
(14001,9802,8821,43.5,'',9110),
(14001,9802,8822,-100,'',9110),
(14001,9802,8823,44.25,'',9110),
(14001,9802,8824,45.41,'',9110),
(14001,9802,8826,2000000,'',9003),
(14001,9802,8827,0,'',9003),
(14002,9802,8821,42.2,'',9110),
(14002,9802,8822,-100.2,'',9110),
(14002,9802,8823,42.5,'',9110),
(14002,9802,8824,44.24,'',9110),
(14002,9802,8826,2000000,'',9003),
(14002,9802,8827,0,'',9003),
(14031,9802,8821,43.5,'',9110),
(14031,9802,8822,-100,'',9110),
(14031,9802,8823,45.41,'',9110),
(14031,9802,8824,44.25,'',9110),
(14031,9802,8826,600000,'',9001),
(14031,9802,8827,0,'',9001),
(14032,9802,8821,42.2,'',9110),
(14032,9802,8822,-100.2,'',9110),
(14032,9802,8823,44.24,'',9110),
(14032,9802,8824,42.5,'',9110),
(14032,9802,8826,600000,'',9001),
(14032,9802,8827,0,'',9001),
(14100,9802,8821,34.4,'',9110),
(14100,9802,8822,-86,'',9110),
(14100,9802,8823,35.15,'',9110),
(14100,9802,8824,36.25,'',9110),
(14100,9802,8826,100000,'',9003),
(14100,9802,8827,0,'',9003),
(14130,9802,8821,34.2,'',9110),
(14130,9802,8822,-86,'',9110),
(14130,9802,8823,36.25,'',9110),
(14130,9802,8824,35.15,'',9110),
(14130,9802,8826,600000,'',9001),
(14130,9802,8827,0,'',9001),
(14201,9802,8821,34,'',9110),
(14201,9802,8822,-101.3,'',9110),
(14201,9802,8823,34.39,'',9110),
(14201,9802,8824,36.11,'',9110),
(14201,9802,8826,2000000,'',9003),
(14201,9802,8827,0,'',9003),
(14202,9802,8821,31.4,'',9110),
(14202,9802,8822,-97.3,'',9110),
(14202,9802,8823,32.08,'',9110),
(14202,9802,8824,33.58,'',9110),
(14202,9802,8826,2000000,'',9003),
(14202,9802,8827,0,'',9003),
(14203,9802,8821,29.4,'',9110),
(14203,9802,8822,-100.2,'',9110),
(14203,9802,8823,30.07,'',9110),
(14203,9802,8824,31.53,'',9110),
(14203,9802,8826,2000000,'',9003),
(14203,9802,8827,0,'',9003),
(14204,9802,8821,27.5,'',9110),
(14204,9802,8822,-99,'',9110),
(14204,9802,8823,28.23,'',9110),
(14204,9802,8824,30.17,'',9110),
(14204,9802,8826,2000000,'',9003),
(14204,9802,8827,0,'',9003),
(14205,9802,8821,25.4,'',9110),
(14205,9802,8822,-98.3,'',9110),
(14205,9802,8823,26.1,'',9110),
(14205,9802,8824,27.5,'',9110),
(14205,9802,8826,2000000,'',9003),
(14205,9802,8827,0,'',9003),
(14231,9802,8821,34,'',9110),
(14231,9802,8822,-101.3,'',9110),
(14231,9802,8823,36.11,'',9110),
(14231,9802,8824,34.39,'',9110),
(14231,9802,8826,200000,'',9001),
(14231,9802,8827,1000000,'',9001),
(14232,9802,8821,31.4,'',9110),
(14232,9802,8822,-98.3,'',9110),
(14232,9802,8823,33.58,'',9110),
(14232,9802,8824,32.08,'',9110),
(14232,9802,8826,600000,'',9001),
(14232,9802,8827,2000000,'',9001),
(14233,9802,8821,29.4,'',9110),
(14233,9802,8822,-100.2,'',9110),
(14233,9802,8823,31.53,'',9110),
(14233,9802,8824,30.07,'',9110),
(14233,9802,8826,700000,'',9001),
(14233,9802,8827,3000000,'',9001),
(14234,9802,8821,27.5,'',9110),
(14234,9802,8822,-99,'',9110),
(14234,9802,8823,30.17,'',9110),
(14234,9802,8824,28.23,'',9110),
(14234,9802,8826,600000,'',9001),
(14234,9802,8827,4000000,'',9001),
(14235,9802,8821,25.4,'',9110),
(14235,9802,8822,-98.3,'',9110),
(14235,9802,8823,27.5,'',9110),
(14235,9802,8824,26.1,'',9110),
(14235,9802,8826,300000,'',9001),
(14235,9802,8827,5000000,'',9001),
(14251,9802,8821,31.1,'',9110),
(14251,9802,8822,-100,'',9110),
(14251,9802,8823,27.25,'',9110),
(14251,9802,8824,34.55,'',9110),
(14251,9802,8826,1000000,'',9001),
(14251,9802,8827,1000000,'',9001),
(14252,9802,8821,31.1,'',9110),
(14252,9802,8822,-100,'',9110),
(14252,9802,8823,27.25,'',9110),
(14252,9802,8824,34.55,'',9110),
(14252,9802,8826,3000000,'',9002),
(14252,9802,8827,3000000,'',9002),
(14253,9802,8821,18,'',9110),
(14253,9802,8822,-100,'',9110),
(14253,9802,8823,27.3,'',9110),
(14253,9802,8824,35,'',9110),
(14253,9802,8826,1500000,'',9001),
(14253,9802,8827,5000000,'',9001),
(14254,9822,8821,18,'',9110),
(14254,9822,8822,-100,'',9110),
(14254,9822,8823,27.3,'',9110),
(14254,9822,8824,35,'',9110),
(14254,9822,8826,1500000,'',9001),
(14254,9822,8827,6000000,'',9001),
(14301,9802,8821,40.2,'',9110),
(14301,9802,8822,-111.3,'',9110),
(14301,9802,8823,40.43,'',9110),
(14301,9802,8824,41.47,'',9110),
(14301,9802,8826,2000000,'',9003),
(14301,9802,8827,0,'',9003),
(14302,9802,8821,38.2,'',9110),
(14302,9802,8822,-111.3,'',9110),
(14302,9802,8823,39.01,'',9110),
(14302,9802,8824,40.39,'',9110),
(14302,9802,8826,2000000,'',9003),
(14302,9802,8827,0,'',9003),
(14303,9802,8821,36.4,'',9110),
(14303,9802,8822,-111.3,'',9110),
(14303,9802,8823,37.13,'',9110),
(14303,9802,8824,38.21,'',9110),
(14303,9802,8826,2000000,'',9003),
(14303,9802,8827,0,'',9003),
(14331,9802,8821,40.2,'',9110),
(14331,9802,8822,-111.3,'',9110),
(14331,9802,8823,41.47,'',9110),
(14331,9802,8824,40.43,'',9110),
(14331,9802,8826,500000,'',9001),
(14331,9802,8827,1000000,'',9001),
(14332,9802,8821,38.2,'',9110),
(14332,9802,8822,-111.3,'',9110),
(14332,9802,8823,40.39,'',9110),
(14332,9802,8824,39.01,'',9110),
(14332,9802,8826,500000,'',9001),
(14332,9802,8827,2000000,'',9001),
(14333,9802,8821,36.4,'',9110),
(14333,9802,8822,-111.3,'',9110),
(14333,9802,8823,38.21,'',9110),
(14333,9802,8824,37.13,'',9110),
(14333,9802,8826,500000,'',9001),
(14333,9802,8827,3000000,'',9001),
(14400,9807,8801,42.3,'',9110),
(14400,9807,8802,-72.3,'',9110),
(14400,9807,8805,0.999964286,'',9201),
(14400,9807,8806,500000,'',9003),
(14400,9807,8807,0,'',9003),
(14430,9807,8801,42.3,'',9110),
(14430,9807,8802,-72.3,'',9110),
(14430,9807,8805,0.999964286,'',9201),
(14430,9807,8806,500000,'',9001),
(14430,9807,8807,0,'',9001),
(14501,9802,8821,37.4,'',9110),
(14501,9802,8822,-78.3,'',9110),
(14501,9802,8823,38.02,'',9110),
(14501,9802,8824,39.12,'',9110),
(14501,9802,8826,2000000,'',9003),
(14501,9802,8827,0,'',9003),
(14502,9802,8821,36.2,'',9110),
(14502,9802,8822,-78.3,'',9110),
(14502,9802,8823,36.46,'',9110),
(14502,9802,8824,37.58,'',9110),
(14502,9802,8826,2000000,'',9003),
(14502,9802,8827,0,'',9003),
(14531,9802,8821,37.4,'',9110),
(14531,9802,8822,-78.3,'',9110),
(14531,9802,8823,39.12,'',9110),
(14531,9802,8824,38.02,'',9110),
(14531,9802,8826,3500000,'',9001),
(14531,9802,8827,2000000,'',9001),
(14532,9802,8821,36.2,'',9110),
(14532,9802,8822,-78.3,'',9110),
(14532,9802,8823,37.58,'',9110),
(14532,9802,8824,36.46,'',9110),
(14532,9802,8826,3500000,'',9001),
(14532,9802,8827,1000000,'',9001),
(14601,9802,8821,47,'',9110),
(14601,9802,8822,-120.5,'',9110),
(14601,9802,8823,47.3,'',9110),
(14601,9802,8824,48.44,'',9110),
(14601,9802,8826,2000000,'',9003),
(14601,9802,8827,0,'',9003),
(14602,9802,8821,45.2,'',9110),
(14602,9802,8822,-120.3,'',9110),
(14602,9802,8823,45.5,'',9110),
(14602,9802,8824,47.2,'',9110),
(14602,9802,8826,2000000,'',9003),
(14602,9802,8827,0,'',9003),
(14631,9802,8821,47,'',9110),
(14631,9802,8822,-120.5,'',9110),
(14631,9802,8823,48.44,'',9110),
(14631,9802,8824,47.3,'',9110),
(14631,9802,8826,500000,'',9001),
(14631,9802,8827,0,'',9001),
(14632,9802,8821,45.2,'',9110),
(14632,9802,8822,-120.3,'',9110),
(14632,9802,8823,47.2,'',9110),
(14632,9802,8824,45.5,'',9110),
(14632,9802,8826,500000,'',9001),
(14632,9802,8827,0,'',9001),
(14701,9802,8821,38.3,'',9110),
(14701,9802,8822,-79.3,'',9110),
(14701,9802,8823,39,'',9110),
(14701,9802,8824,40.15,'',9110),
(14701,9802,8826,2000000,'',9003),
(14701,9802,8827,0,'',9003),
(14702,9802,8821,37,'',9110),
(14702,9802,8822,-81,'',9110),
(14702,9802,8823,37.29,'',9110),
(14702,9802,8824,38.53,'',9110),
(14702,9802,8826,2000000,'',9003),
(14702,9802,8827,0,'',9003),
(14731,9802,8821,38.3,'',9110),
(14731,9802,8822,-79.3,'',9110),
(14731,9802,8823,40.15,'',9110),
(14731,9802,8824,39,'',9110),
(14731,9802,8826,600000,'',9001),
(14731,9802,8827,0,'',9001),
(14732,9802,8821,37,'',9110),
(14732,9802,8822,-81,'',9110),
(14732,9802,8823,38.53,'',9110),
(14732,9802,8824,37.29,'',9110),
(14732,9802,8826,600000,'',9001),
(14732,9802,8827,0,'',9001),
(14733,9802,8821,38.3,'',9110),
(14733,9802,8822,-79.3,'',9110),
(14733,9802,8823,40.15,'',9110),
(14733,9802,8824,39,'',9110),
(14733,9802,8826,1968500,'',9001),
(14733,9802,8827,0,'',9001),
(14734,9802,8821,37,'',9110),
(14734,9802,8822,-81,'',9110),
(14734,9802,8823,38.53,'',9110),
(14734,9802,8824,37.29,'',9110),
(14734,9802,8826,1968500,'',9001),
(14734,9802,8827,0,'',9001),
(14735,9802,8821,38.3,'',9110),
(14735,9802,8822,-79.3,'',9110),
(14735,9802,8823,40.15,'',9110),
(14735,9802,8824,39,'',9110),
(14735,9802,8826,1968500,'',9003),
(14735,9802,8827,0,'',9003),
(14736,9802,8821,37,'',9110),
(14736,9802,8822,-81,'',9110),
(14736,9802,8823,38.53,'',9110),
(14736,9802,8824,37.29,'',9110),
(14736,9802,8826,1968500,'',9003),
(14736,9802,8827,0,'',9003),
(14801,9802,8821,45.1,'',9110),
(14801,9802,8822,-90,'',9110),
(14801,9802,8823,45.34,'',9110),
(14801,9802,8824,46.46,'',9110),
(14801,9802,8826,2000000,'',9003),
(14801,9802,8827,0,'',9003),
(14802,9802,8821,43.5,'',9110),
(14802,9802,8822,-90,'',9110),
(14802,9802,8823,44.15,'',9110),
(14802,9802,8824,45.3,'',9110),
(14802,9802,8826,2000000,'',9003),
(14802,9802,8827,0,'',9003),
(14803,9802,8821,42,'',9110),
(14803,9802,8822,-90,'',9110),
(14803,9802,8823,42.44,'',9110),
(14803,9802,8824,44.04,'',9110),
(14803,9802,8826,2000000,'',9003),
(14803,9802,8827,0,'',9003),
(14811,9807,8801,0,'',9102),
(14811,9807,8802,-90,'',9102),
(14811,9807,8805,0.9996,'',9201),
(14811,9807,8806,500000,'',9001),
(14811,9807,8807,-4500000,'',9001),
(14831,9802,8821,45.1,'',9110),
(14831,9802,8822,-90,'',9110),
(14831,9802,8823,46.46,'',9110),
(14831,9802,8824,45.34,'',9110),
(14831,9802,8826,600000,'',9001),
(14831,9802,8827,0,'',9001),
(14832,9802,8821,43.5,'',9110),
(14832,9802,8822,-90,'',9110),
(14832,9802,8823,45.3,'',9110),
(14832,9802,8824,44.15,'',9110),
(14832,9802,8826,600000,'',9001),
(14832,9802,8827,0,'',9001),
(14833,9802,8821,42,'',9110),
(14833,9802,8822,-90,'',9110),
(14833,9802,8823,44.04,'',9110),
(14833,9802,8824,42.44,'',9110),
(14833,9802,8826,600000,'',9001),
(14833,9802,8827,0,'',9001),
(14841,9807,8801,0,'',9102),
(14841,9807,8802,-90,'',9102),
(14841,9807,8805,0.9996,'',9201),
(14841,9807,8806,520000,'',9001),
(14841,9807,8807,-4480000,'',9001),
(14901,9807,8801,40.4,'',9110),
(14901,9807,8802,-105.1,'',9110),
(14901,9807,8805,0.999941177,'',9201),
(14901,9807,8806,500000,'',9003),
(14901,9807,8807,0,'',9003),
(14902,9807,8801,40.4,'',9110),
(14902,9807,8802,-107.2,'',9110),
(14902,9807,8805,0.999941177,'',9201),
(14902,9807,8806,500000,'',9003),
(14902,9807,8807,0,'',9003),
(14903,9807,8801,40.4,'',9110),
(14903,9807,8802,-108.45,'',9110),
(14903,9807,8805,0.999941177,'',9201),
(14903,9807,8806,500000,'',9003),
(14903,9807,8807,0,'',9003),
(14904,9807,8801,40.4,'',9110),
(14904,9807,8802,-110.05,'',9110),
(14904,9807,8805,0.999941177,'',9201),
(14904,9807,8806,500000,'',9003),
(14904,9807,8807,0,'',9003),
(14931,9807,8801,40.3,'',9110),
(14931,9807,8802,-105.1,'',9110),
(14931,9807,8805,0.9999375,'',9201),
(14931,9807,8806,200000,'',9001),
(14931,9807,8807,0,'',9001),
(14932,9807,8801,40.3,'',9110),
(14932,9807,8802,-107.2,'',9110),
(14932,9807,8805,0.9999375,'',9201),
(14932,9807,8806,400000,'',9001),
(14932,9807,8807,100000,'',9001),
(14933,9807,8801,40.3,'',9110),
(14933,9807,8802,-108.45,'',9110),
(14933,9807,8805,0.9999375,'',9201),
(14933,9807,8806,600000,'',9001),
(14933,9807,8807,0,'',9001),
(14934,9807,8801,40.3,'',9110),
(14934,9807,8802,-110.05,'',9110),
(14934,9807,8805,0.9999375,'',9201),
(14934,9807,8806,800000,'',9001),
(14934,9807,8807,100000,'',9001),
(14935,9807,8801,40.3,'',9110),
(14935,9807,8802,-105.1,'',9110),
(14935,9807,8805,0.9999375,'',9201),
(14935,9807,8806,656166.6667,'',9003),
(14935,9807,8807,0,'',9003),
(14936,9807,8801,40.3,'',9110),
(14936,9807,8802,-107.2,'',9110),
(14936,9807,8805,0.9999375,'',9201),
(14936,9807,8806,1312333.3333,'',9003),
(14936,9807,8807,328083.3333,'',9003),
(14937,9807,8801,40.3,'',9110),
(14937,9807,8802,-108.45,'',9110),
(14937,9807,8805,0.9999375,'',9201),
(14937,9807,8806,1968500,'',9003),
(14937,9807,8807,0,'',9003),
(14938,9807,8801,40.3,'',9110),
(14938,9807,8802,-110.05,'',9110),
(14938,9807,8805,0.9999375,'',9201),
(14938,9807,8806,2624666.6667,'',9003),
(14938,9807,8807,328083.3333,'',9003),
(15001,9812,8806,16404166.67,'',9003),
(15001,9812,8807,-16404166.67,'',9003),
(15001,9812,8811,57,'',9110),
(15001,9812,8812,-133.4,'',9110),
(15001,9812,8813,323.07483685,'',9110),
(15001,9812,8814,323.07483685,'',9110),
(15001,9812,8815,0.9999,'',9201),
(15002,9807,8801,54,'',9102),
(15002,9807,8802,-142,'',9102),
(15002,9807,8805,0.9999,'',9201),
(15002,9807,8806,500000,'',9003),
(15002,9807,8807,0,'',9003),
(15003,9807,8801,54,'',9102),
(15003,9807,8802,-146,'',9102),
(15003,9807,8805,0.9999,'',9201),
(15003,9807,8806,500000,'',9003),
(15003,9807,8807,0,'',9003),
(15004,9807,8801,54,'',9102),
(15004,9807,8802,-150,'',9102),
(15004,9807,8805,0.9999,'',9201),
(15004,9807,8806,500000,'',9003),
(15004,9807,8807,0,'',9003),
(15005,9807,8801,54,'',9102),
(15005,9807,8802,-154,'',9102),
(15005,9807,8805,0.9999,'',9201),
(15005,9807,8806,500000,'',9003),
(15005,9807,8807,0,'',9003),
(15006,9807,8801,54,'',9102),
(15006,9807,8802,-158,'',9102),
(15006,9807,8805,0.9999,'',9201),
(15006,9807,8806,500000,'',9003),
(15006,9807,8807,0,'',9003),
(15007,9807,8801,54,'',9102),
(15007,9807,8802,-162,'',9102),
(15007,9807,8805,0.9999,'',9201),
(15007,9807,8806,700000,'',9003),
(15007,9807,8807,0,'',9003),
(15008,9807,8801,54,'',9102),
(15008,9807,8802,-166,'',9102),
(15008,9807,8805,0.9999,'',9201),
(15008,9807,8806,500000,'',9003),
(15008,9807,8807,0,'',9003),
(15009,9807,8801,54,'',9102),
(15009,9807,8802,-170,'',9102),
(15009,9807,8805,0.9999,'',9201),
(15009,9807,8806,600000,'',9003),
(15009,9807,8807,0,'',9003),
(15010,9802,8821,51,'',9110),
(15010,9802,8822,-176,'',9110),
(15010,9802,8823,53.5,'',9110),
(15010,9802,8824,51.5,'',9110),
(15010,9802,8826,3000000,'',9003),
(15010,9802,8827,0,'',9003),
(15020,9822,8821,50,'',9102),
(15020,9822,8822,-154,'',9102),
(15020,9822,8823,55,'',9102),
(15020,9822,8824,65,'',9102),
(15020,9822,8826,0,'',9003),
(15020,9822,8827,0,'',9003),
(15021,9822,8821,50,'',9102),
(15021,9822,8822,-154,'',9102),
(15021,9822,8823,55,'',9102),
(15021,9822,8824,65,'',9102),
(15021,9822,8826,0,'',9001),
(15021,9822,8827,0,'',9001),
(15031,9812,8806,5000000,'',9001),
(15031,9812,8807,-5000000,'',9001),
(15031,9812,8811,57,'',9110),
(15031,9812,8812,-133.4,'',9110),
(15031,9812,8813,323.07483685,'',9110),
(15031,9812,8814,323.07483685,'',9110),
(15031,9812,8815,0.9999,'',9201),
(15032,9807,8801,54,'',9102),
(15032,9807,8802,-142,'',9102),
(15032,9807,8805,0.9999,'',9201),
(15032,9807,8806,500000,'',9001),
(15032,9807,8807,0,'',9001),
(15033,9807,8801,54,'',9102),
(15033,9807,8802,-146,'',9102),
(15033,9807,8805,0.9999,'',9201),
(15033,9807,8806,500000,'',9001),
(15033,9807,8807,0,'',9001),
(15034,9807,8801,54,'',9102),
(15034,9807,8802,-150,'',9102),
(15034,9807,8805,0.9999,'',9201),
(15034,9807,8806,500000,'',9001),
(15034,9807,8807,0,'',9001),
(15035,9807,8801,54,'',9102),
(15035,9807,8802,-154,'',9102),
(15035,9807,8805,0.9999,'',9201),
(15035,9807,8806,500000,'',9001),
(15035,9807,8807,0,'',9001),
(15036,9807,8801,54,'',9102),
(15036,9807,8802,-158,'',9102),
(15036,9807,8805,0.9999,'',9201),
(15036,9807,8806,500000,'',9001),
(15036,9807,8807,0,'',9001),
(15037,9807,8801,54,'',9102),
(15037,9807,8802,-162,'',9102),
(15037,9807,8805,0.9999,'',9201),
(15037,9807,8806,500000,'',9001),
(15037,9807,8807,0,'',9001),
(15038,9807,8801,54,'',9102),
(15038,9807,8802,-166,'',9102),
(15038,9807,8805,0.9999,'',9201),
(15038,9807,8806,500000,'',9001),
(15038,9807,8807,0,'',9001),
(15039,9807,8801,54,'',9102),
(15039,9807,8802,-170,'',9102),
(15039,9807,8805,0.9999,'',9201),
(15039,9807,8806,500000,'',9001),
(15039,9807,8807,0,'',9001),
(15040,9802,8821,51,'',9110),
(15040,9802,8822,-176,'',9110),
(15040,9802,8823,53.5,'',9110),
(15040,9802,8824,51.5,'',9110),
(15040,9802,8826,1000000,'',9001),
(15040,9802,8827,0,'',9001),
(15101,9807,8801,18.5,'',9110),
(15101,9807,8802,-155.3,'',9110),
(15101,9807,8805,0.999966667,'',9201),
(15101,9807,8806,500000,'',9003),
(15101,9807,8807,0,'',9003),
(15102,9807,8801,20.2,'',9110),
(15102,9807,8802,-156.4,'',9110),
(15102,9807,8805,0.999966667,'',9201),
(15102,9807,8806,500000,'',9003),
(15102,9807,8807,0,'',9003),
(15103,9807,8801,21.1,'',9110),
(15103,9807,8802,-158,'',9110),
(15103,9807,8805,0.99999,'',9201),
(15103,9807,8806,500000,'',9003),
(15103,9807,8807,0,'',9003),
(15104,9807,8801,21.5,'',9110),
(15104,9807,8802,-159.3,'',9110),
(15104,9807,8805,0.99999,'',9201),
(15104,9807,8806,500000,'',9003),
(15104,9807,8807,0,'',9003),
(15105,9807,8801,21.4,'',9110),
(15105,9807,8802,-160.1,'',9110),
(15105,9807,8805,1,'',9201),
(15105,9807,8806,500000,'',9003),
(15105,9807,8807,0,'',9003),
(15131,9807,8801,18.5,'',9110),
(15131,9807,8802,-155.3,'',9110),
(15131,9807,8805,0.999966667,'',9201),
(15131,9807,8806,500000,'',9001),
(15131,9807,8807,0,'',9001),
(15132,9807,8801,20.2,'',9110),
(15132,9807,8802,-156.4,'',9110),
(15132,9807,8805,0.999966667,'',9201),
(15132,9807,8806,500000,'',9001),
(15132,9807,8807,0,'',9001),
(15133,9807,8801,21.1,'',9110),
(15133,9807,8802,-158,'',9110),
(15133,9807,8805,0.99999,'',9201),
(15133,9807,8806,500000,'',9001),
(15133,9807,8807,0,'',9001),
(15134,9807,8801,21.5,'',9110),
(15134,9807,8802,-159.3,'',9110),
(15134,9807,8805,0.99999,'',9201),
(15134,9807,8806,500000,'',9001),
(15134,9807,8807,0,'',9001),
(15135,9807,8801,21.4,'',9110),
(15135,9807,8802,-160.1,'',9110),
(15135,9807,8805,1,'',9201),
(15135,9807,8806,500000,'',9001),
(15135,9807,8807,0,'',9001),
(15138,9807,8801,21.1,'',9110),
(15138,9807,8802,-158,'',9110),
(15138,9807,8805,0.99999,'',9201),
(15138,9807,8806,1640416.6667,'',9003),
(15138,9807,8807,0,'',9003),
(15201,9802,8821,17.5,'',9110),
(15201,9802,8822,-66.26,'',9110),
(15201,9802,8823,18.26,'',9110),
(15201,9802,8824,18.02,'',9110),
(15201,9802,8826,500000,'',9003),
(15201,9802,8827,0,'',9003),
(15202,9802,8821,17.5,'',9110),
(15202,9802,8822,-66.26,'',9110),
(15202,9802,8823,18.26,'',9110),
(15202,9802,8824,18.02,'',9110),
(15202,9802,8826,500000,'',9003),
(15202,9802,8827,100000,'',9003),
(15230,9802,8821,17.5,'',9110),
(15230,9802,8822,-66.26,'',9110),
(15230,9802,8823,18.26,'',9110),
(15230,9802,8824,18.02,'',9110),
(15230,9802,8826,200000,'',9001),
(15230,9802,8827,200000,'',9001),
(15297,9802,8821,40.2,'',9110),
(15297,9802,8822,-111.3,'',9110),
(15297,9802,8823,41.47,'',9110),
(15297,9802,8824,40.43,'',9110),
(15297,9802,8826,1640416.6667,'',9003),
(15297,9802,8827,3280833.3333,'',9003),
(15298,9802,8821,38.2,'',9110),
(15298,9802,8822,-111.3,'',9110),
(15298,9802,8823,40.39,'',9110),
(15298,9802,8824,39.01,'',9110),
(15298,9802,8826,1640416.6667,'',9003),
(15298,9802,8827,6561666.6667,'',9003),
(15299,9802,8821,36.4,'',9110),
(15299,9802,8822,-111.3,'',9110),
(15299,9802,8823,38.21,'',9110),
(15299,9802,8824,37.13,'',9110),
(15299,9802,8826,1640416.6667,'',9003),
(15299,9802,8827,9842500,'',9003),
(15300,9801,8801,-14.16,'',9110),
(15300,9801,8802,170,'',9110),
(15300,9801,8805,1,'',9201),
(15300,9801,8806,500000,'',9003),
(15300,9801,8807,0,'',9003),
(15301,9801,8801,-14.16,'',9110),
(15301,9801,8802,-170,'',9110),
(15301,9801,8805,1,'',9201),
(15301,9801,8806,500000,'',9003),
(15301,9801,8807,0,'',9003),
(15302,9802,8821,34.4,'',9110),
(15302,9802,8822,-86,'',9110),
(15302,9802,8823,35.15,'',9110),
(15302,9802,8824,36.25,'',9110),
(15302,9802,8826,2000000,'',9003),
(15302,9802,8827,100000,'',9003),
(15303,9802,8821,37.3,'',9110),
(15303,9802,8822,-84.15,'',9110),
(15303,9802,8823,37.58,'',9110),
(15303,9802,8824,38.58,'',9110),
(15303,9802,8826,500000,'',9001),
(15303,9802,8827,0,'',9001),
(15304,9807,8801,31,'',9110),
(15304,9807,8802,-110.1,'',9110),
(15304,9807,8805,0.9999,'',9201),
(15304,9807,8806,700000,'',9002),
(15304,9807,8807,0,'',9002),
(15305,9807,8801,31,'',9110),
(15305,9807,8802,-111.55,'',9110),
(15305,9807,8805,0.9999,'',9201),
(15305,9807,8806,700000,'',9002),
(15305,9807,8807,0,'',9002),
(15306,9807,8801,31,'',9110),
(15306,9807,8802,-113.45,'',9110),
(15306,9807,8805,0.999933333,'',9201),
(15306,9807,8806,700000,'',9002),
(15306,9807,8807,0,'',9002),
(15307,9802,8821,39.2,'',9110),
(15307,9802,8822,-122,'',9110),
(15307,9802,8823,41.4,'',9110),
(15307,9802,8824,40,'',9110),
(15307,9802,8826,6561666.667,'',9003),
(15307,9802,8827,1640416.667,'',9003),
(15308,9802,8821,37.4,'',9110),
(15308,9802,8822,-122,'',9110),
(15308,9802,8823,39.5,'',9110),
(15308,9802,8824,38.2,'',9110),
(15308,9802,8826,6561666.667,'',9003),
(15308,9802,8827,1640416.667,'',9003),
(15309,9802,8821,36.3,'',9110),
(15309,9802,8822,-120.3,'',9110),
(15309,9802,8823,38.26,'',9110),
(15309,9802,8824,37.04,'',9110),
(15309,9802,8826,6561666.667,'',9003),
(15309,9802,8827,1640416.667,'',9003),
(15310,9802,8821,35.2,'',9110),
(15310,9802,8822,-119,'',9110),
(15310,9802,8823,37.15,'',9110),
(15310,9802,8824,36,'',9110),
(15310,9802,8826,6561666.667,'',9003),
(15310,9802,8827,1640416.667,'',9003),
(15311,9802,8821,33.3,'',9110),
(15311,9802,8822,-118,'',9110),
(15311,9802,8823,35.28,'',9110),
(15311,9802,8824,34.02,'',9110),
(15311,9802,8826,6561666.667,'',9003),
(15311,9802,8827,1640416.667,'',9003),
(15312,9802,8821,32.1,'',9110),
(15312,9802,8822,-116.15,'',9110),
(15312,9802,8823,33.53,'',9110),
(15312,9802,8824,32.47,'',9110),
(15312,9802,8826,6561666.667,'',9003),
(15312,9802,8827,1640416.667,'',9003),
(15313,9802,8821,39.2,'',9110),
(15313,9802,8822,-105.3,'',9110),
(15313,9802,8823,40.47,'',9110),
(15313,9802,8824,39.43,'',9110),
(15313,9802,8826,3000000,'',9003),
(15313,9802,8827,1000000,'',9003),
(15314,9802,8821,37.5,'',9110),
(15314,9802,8822,-105.3,'',9110),
(15314,9802,8823,39.45,'',9110),
(15314,9802,8824,38.27,'',9110),
(15314,9802,8826,3000000,'',9003),
(15314,9802,8827,1000000,'',9003),
(15315,9802,8821,36.4,'',9110),
(15315,9802,8822,-105.3,'',9110),
(15315,9802,8823,38.26,'',9110),
(15315,9802,8824,37.14,'',9110),
(15315,9802,8826,3000000,'',9003),
(15315,9802,8827,1000000,'',9003),
(15316,9802,8821,40.5,'',9110),
(15316,9802,8822,-72.45,'',9110),
(15316,9802,8823,41.52,'',9110),
(15316,9802,8824,41.12,'',9110),
(15316,9802,8826,1000000,'',9003),
(15316,9802,8827,500000,'',9003),
(15317,9807,8801,38,'',9110),
(15317,9807,8802,-75.25,'',9110),
(15317,9807,8805,0.999995,'',9201),
(15317,9807,8806,656166.667,'',9003),
(15317,9807,8807,0,'',9003),
(15318,9807,8801,24.2,'',9110),
(15318,9807,8802,-81,'',9110),
(15318,9807,8805,0.999941177,'',9201),
(15318,9807,8806,656166.667,'',9003),
(15318,9807,8807,0,'',9003),
(15319,9807,8801,24.2,'',9110),
(15319,9807,8802,-82,'',9110),
(15319,9807,8805,0.999941177,'',9201),
(15319,9807,8806,656166.667,'',9003),
(15319,9807,8807,0,'',9003),
(15320,9802,8821,29,'',9110),
(15320,9802,8822,-84.3,'',9110),
(15320,9802,8823,30.45,'',9110),
(15320,9802,8824,29.35,'',9110),
(15320,9802,8826,1968500,'',9003),
(15320,9802,8827,0,'',9003),
(15321,9807,8801,30,'',9110),
(15321,9807,8802,-82.1,'',9110),
(15321,9807,8805,0.9999,'',9201),
(15321,9807,8806,656166.667,'',9003),
(15321,9807,8807,0,'',9003),
(15322,9807,8801,30,'',9110),
(15322,9807,8802,-84.1,'',9110),
(15322,9807,8805,0.9999,'',9201),
(15322,9807,8806,2296583.333,'',9003),
(15322,9807,8807,0,'',9003),
(15323,9807,8801,41.4,'',9110),
(15323,9807,8802,-112.1,'',9110),
(15323,9807,8805,0.999947368,'',9201),
(15323,9807,8806,656166.667,'',9003),
(15323,9807,8807,0,'',9003),
(15324,9807,8801,41.4,'',9110),
(15324,9807,8802,-114,'',9110),
(15324,9807,8805,0.999947368,'',9201),
(15324,9807,8806,1640416.667,'',9003),
(15324,9807,8807,0,'',9003),
(15325,9807,8801,41.4,'',9110),
(15325,9807,8802,-115.45,'',9110),
(15325,9807,8805,0.999933333,'',9201),
(15325,9807,8806,2624666.667,'',9003),
(15325,9807,8807,0,'',9003),
(15326,9807,8801,37.3,'',9110),
(15326,9807,8802,-85.4,'',9110),
(15326,9807,8805,0.999966667,'',9201),
(15326,9807,8806,328083.333,'',9003),
(15326,9807,8807,818125,'',9003),
(15327,9807,8801,37.3,'',9110),
(15327,9807,8802,-87.05,'',9110),
(15327,9807,8805,0.999966667,'',9201),
(15327,9807,8806,2952750,'',9003),
(15327,9807,8807,818125,'',9003),
(15328,9802,8821,37.3,'',9110),
(15328,9802,8822,-84.15,'',9110),
(15328,9802,8823,37.58,'',9110),
(15328,9802,8824,38.58,'',9110),
(15328,9802,8826,1640416.667,'',9003),
(15328,9802,8827,0,'',9003),
(15329,9802,8821,36.2,'',9110),
(15329,9802,8822,-85.45,'',9110),
(15329,9802,8823,37.56,'',9110),
(15329,9802,8824,36.44,'',9110),
(15329,9802,8826,1640416.667,'',9003),
(15329,9802,8827,1640416.667,'',9003),
(15330,9802,8821,37.4,'',9110),
(15330,9802,8822,-77,'',9110),
(15330,9802,8823,39.27,'',9110),
(15330,9802,8824,38.18,'',9110),
(15330,9802,8826,1312333.333,'',9003),
(15330,9802,8827,0,'',9003),
(15331,9802,8821,41,'',9110),
(15331,9802,8822,-71.3,'',9110),
(15331,9802,8823,42.41,'',9110),
(15331,9802,8824,41.43,'',9110),
(15331,9802,8826,656166.667,'',9003),
(15331,9802,8827,2460625,'',9003),
(15332,9802,8821,41,'',9110),
(15332,9802,8822,-70.3,'',9110),
(15332,9802,8823,41.29,'',9110),
(15332,9802,8824,41.17,'',9110),
(15332,9802,8826,1640416.667,'',9003),
(15332,9802,8827,0,'',9003),
(15333,9802,8821,44.47,'',9110),
(15333,9802,8822,-87,'',9110),
(15333,9802,8823,47.05,'',9110),
(15333,9802,8824,45.29,'',9110),
(15333,9802,8826,26246719.16,'',9002),
(15333,9802,8827,0,'',9002),
(15334,9802,8821,43.19,'',9110),
(15334,9802,8822,-84.22,'',9110),
(15334,9802,8823,45.42,'',9110),
(15334,9802,8824,44.11,'',9110),
(15334,9802,8826,19685039.37,'',9002),
(15334,9802,8827,0,'',9002),
(15335,9802,8821,41.3,'',9110),
(15335,9802,8822,-84.22,'',9110),
(15335,9802,8823,43.4,'',9110),
(15335,9802,8824,42.06,'',9110),
(15335,9802,8826,13123359.58,'',9002),
(15335,9802,8827,0,'',9002),
(15336,9807,8801,29.3,'',9110),
(15336,9807,8802,-88.5,'',9110),
(15336,9807,8805,0.99995,'',9201),
(15336,9807,8806,984250,'',9003),
(15336,9807,8807,0,'',9003),
(15337,9807,8801,29.3,'',9110),
(15337,9807,8802,-90.2,'',9110),
(15337,9807,8805,0.99995,'',9201),
(15337,9807,8806,2296583.333,'',9003),
(15337,9807,8807,0,'',9003),
(15338,9802,8821,44.15,'',9110),
(15338,9802,8822,-109.3,'',9110),
(15338,9802,8823,49,'',9110),
(15338,9802,8824,45,'',9110),
(15338,9802,8826,1968503.937,'',9002),
(15338,9802,8827,0,'',9002),
(15339,9807,8801,31,'',9110),
(15339,9807,8802,-104.2,'',9110),
(15339,9807,8805,0.999909091,'',9201),
(15339,9807,8806,541337.5,'',9003),
(15339,9807,8807,0,'',9003),
(15340,9807,8801,31,'',9110),
(15340,9807,8802,-106.15,'',9110),
(15340,9807,8805,0.9999,'',9201),
(15340,9807,8806,1640416.667,'',9003),
(15340,9807,8807,0,'',9003),
(15341,9807,8801,31,'',9110),
(15341,9807,8802,-107.5,'',9110),
(15341,9807,8805,0.999916667,'',9201),
(15341,9807,8806,2723091.667,'',9003),
(15341,9807,8807,0,'',9003),
(15342,9807,8801,38.5,'',9110),
(15342,9807,8802,-74.3,'',9110),
(15342,9807,8805,0.9999,'',9201),
(15342,9807,8806,492125,'',9003),
(15342,9807,8807,0,'',9003),
(15343,9807,8801,40,'',9110),
(15343,9807,8802,-76.35,'',9110),
(15343,9807,8805,0.9999375,'',9201),
(15343,9807,8806,820208.333,'',9003),
(15343,9807,8807,0,'',9003),
(15344,9807,8801,40,'',9110),
(15344,9807,8802,-78.35,'',9110),
(15344,9807,8805,0.9999375,'',9201),
(15344,9807,8806,1148291.667,'',9003),
(15344,9807,8807,0,'',9003),
(15345,9802,8821,40.1,'',9110),
(15345,9802,8822,-74,'',9110),
(15345,9802,8823,41.02,'',9110),
(15345,9802,8824,40.4,'',9110),
(15345,9802,8826,984250,'',9003),
(15345,9802,8827,0,'',9003),
(15346,9802,8821,33.45,'',9110),
(15346,9802,8822,-79,'',9110),
(15346,9802,8823,36.1,'',9110),
(15346,9802,8824,34.2,'',9110),
(15346,9802,8826,2000000,'',9003),
(15346,9802,8827,0,'',9003),
(15347,9802,8821,47,'',9110),
(15347,9802,8822,-100.3,'',9110),
(15347,9802,8823,48.44,'',9110),
(15347,9802,8824,47.26,'',9110),
(15347,9802,8826,1968503.937,'',9002),
(15347,9802,8827,0,'',9002),
(15348,9802,8821,45.4,'',9110),
(15348,9802,8822,-100.3,'',9110),
(15348,9802,8823,47.29,'',9110),
(15348,9802,8824,46.11,'',9110),
(15348,9802,8826,1968503.937,'',9002),
(15348,9802,8827,0,'',9002),
(15349,9802,8821,35,'',9110),
(15349,9802,8822,-98,'',9110),
(15349,9802,8823,36.46,'',9110),
(15349,9802,8824,35.34,'',9110),
(15349,9802,8826,1968500,'',9003),
(15349,9802,8827,0,'',9003),
(15350,9802,8821,33.2,'',9110),
(15350,9802,8822,-98,'',9110),
(15350,9802,8823,35.14,'',9110),
(15350,9802,8824,33.56,'',9110),
(15350,9802,8826,1968500,'',9003),
(15350,9802,8827,0,'',9003),
(15351,9802,8821,43.4,'',9110),
(15351,9802,8822,-120.3,'',9110),
(15351,9802,8823,46,'',9110),
(15351,9802,8824,44.2,'',9110),
(15351,9802,8826,8202099.738,'',9002),
(15351,9802,8827,0,'',9002),
(15352,9802,8821,41.4,'',9110),
(15352,9802,8822,-120.3,'',9110),
(15352,9802,8823,44,'',9110),
(15352,9802,8824,42.2,'',9110),
(15352,9802,8826,4921259.843,'',9002),
(15352,9802,8827,0,'',9002),
(15353,9802,8821,40.1,'',9110),
(15353,9802,8822,-77.45,'',9110),
(15353,9802,8823,41.57,'',9110),
(15353,9802,8824,40.53,'',9110),
(15353,9802,8826,1968500,'',9003),
(15353,9802,8827,0,'',9003),
(15354,9802,8821,39.2,'',9110),
(15354,9802,8822,-77.45,'',9110),
(15354,9802,8823,40.58,'',9110),
(15354,9802,8824,39.56,'',9110),
(15354,9802,8826,1968500,'',9003),
(15354,9802,8827,0,'',9003),
(15355,9802,8821,31.5,'',9110),
(15355,9802,8822,-81,'',9110),
(15355,9802,8823,34.5,'',9110),
(15355,9802,8824,32.3,'',9110),
(15355,9802,8826,2000000,'',9002),
(15355,9802,8827,0,'',9002),
(15356,9802,8821,34.2,'',9110),
(15356,9802,8822,-86,'',9110),
(15356,9802,8823,36.25,'',9110),
(15356,9802,8824,35.15,'',9110),
(15356,9802,8826,1968500,'',9003),
(15356,9802,8827,0,'',9003),
(15357,9802,8821,34,'',9110),
(15357,9802,8822,-101.3,'',9110),
(15357,9802,8823,36.11,'',9110),
(15357,9802,8824,34.39,'',9110),
(15357,9802,8826,656166.667,'',9003),
(15357,9802,8827,3280833.333,'',9003),
(15358,9802,8821,31.4,'',9110),
(15358,9802,8822,-98.3,'',9110),
(15358,9802,8823,33.58,'',9110),
(15358,9802,8824,32.08,'',9110),
(15358,9802,8826,1968500,'',9003),
(15358,9802,8827,6561666.667,'',9003),
(15359,9802,8821,29.4,'',9110),
(15359,9802,8822,-100.2,'',9110),
(15359,9802,8823,31.53,'',9110),
(15359,9802,8824,30.07,'',9110),
(15359,9802,8826,2296583.333,'',9003),
(15359,9802,8827,9842500,'',9003),
(15360,9802,8821,27.5,'',9110),
(15360,9802,8822,-99,'',9110),
(15360,9802,8823,30.17,'',9110),
(15360,9802,8824,28.23,'',9110),
(15360,9802,8826,1968500,'',9003),
(15360,9802,8827,13123333.333,'',9003),
(15361,9802,8821,25.4,'',9110),
(15361,9802,8822,-98.3,'',9110),
(15361,9802,8823,27.5,'',9110),
(15361,9802,8824,26.1,'',9110),
(15361,9802,8826,984250,'',9003),
(15361,9802,8827,16404166.667,'',9003),
(15362,9802,8821,40.2,'',9110),
(15362,9802,8822,-111.3,'',9110),
(15362,9802,8823,41.47,'',9110),
(15362,9802,8824,40.43,'',9110),
(15362,9802,8826,1640419.948,'',9002),
(15362,9802,8827,3280839.895,'',9002),
(15363,9802,8821,38.2,'',9110),
(15363,9802,8822,-111.3,'',9110),
(15363,9802,8823,40.39,'',9110),
(15363,9802,8824,39.01,'',9110),
(15363,9802,8826,1640419.948,'',9002),
(15363,9802,8827,6561679.79,'',9002),
(15364,9802,8821,36.4,'',9110),
(15364,9802,8822,-111.3,'',9110),
(15364,9802,8823,38.21,'',9110),
(15364,9802,8824,37.13,'',9110),
(15364,9802,8826,1640419.948,'',9002),
(15364,9802,8827,9842519.685,'',9002),
(15365,9802,8821,37.4,'',9110),
(15365,9802,8822,-78.3,'',9110),
(15365,9802,8823,39.12,'',9110),
(15365,9802,8824,38.02,'',9110),
(15365,9802,8826,11482916.667,'',9003),
(15365,9802,8827,6561666.667,'',9003),
(15366,9802,8821,36.2,'',9110),
(15366,9802,8822,-78.3,'',9110),
(15366,9802,8823,37.58,'',9110),
(15366,9802,8824,36.46,'',9110),
(15366,9802,8826,11482916.667,'',9003),
(15366,9802,8827,3280833.333,'',9003),
(15367,9802,8821,47,'',9110),
(15367,9802,8822,-120.5,'',9110),
(15367,9802,8823,48.44,'',9110),
(15367,9802,8824,47.3,'',9110),
(15367,9802,8826,1640416.667,'',9003),
(15367,9802,8827,0,'',9003),
(15368,9802,8821,45.2,'',9110),
(15368,9802,8822,-120.3,'',9110),
(15368,9802,8823,47.2,'',9110),
(15368,9802,8824,45.5,'',9110),
(15368,9802,8826,1640416.667,'',9003),
(15368,9802,8827,0,'',9003),
(15369,9802,8821,45.1,'',9110),
(15369,9802,8822,-90,'',9110),
(15369,9802,8823,46.46,'',9110),
(15369,9802,8824,45.34,'',9110),
(15369,9802,8826,1968500,'',9003),
(15369,9802,8827,0,'',9003),
(15370,9802,8821,43.5,'',9110),
(15370,9802,8822,-90,'',9110),
(15370,9802,8823,45.3,'',9110),
(15370,9802,8824,44.15,'',9110),
(15370,9802,8826,1968500,'',9003),
(15370,9802,8827,0,'',9003),
(15371,9802,8821,42,'',9110),
(15371,9802,8822,-90,'',9110),
(15371,9802,8823,44.04,'',9110),
(15371,9802,8824,42.44,'',9110),
(15371,9802,8826,1968500,'',9003),
(15371,9802,8827,0,'',9003),
(15372,9807,8801,37.3,'',9110),
(15372,9807,8802,-85.4,'',9110),
(15372,9807,8805,0.999966667,'',9201),
(15372,9807,8806,328083.333,'',9003),
(15372,9807,8807,820208.333,'',9003),
(15373,9807,8801,37.3,'',9110),
(15373,9807,8802,-87.05,'',9110),
(15373,9807,8805,0.999966667,'',9201),
(15373,9807,8806,2952750,'',9003),
(15373,9807,8807,820208.333,'',9003),
(15374,9802,8821,41.45,'',9110),
(15374,9802,8822,-120.3,'',9110),
(15374,9802,8823,43,'',9110),
(15374,9802,8824,45.3,'',9110),
(15374,9802,8826,1312335.958,'',9002),
(15374,9802,8827,0,'',9002),
(15375,9802,8821,36.2,'',9110),
(15375,9802,8822,-85.45,'',9110),
(15375,9802,8823,37.05,'',9110),
(15375,9802,8824,38.4,'',9110),
(15375,9802,8826,4921250,'',9003),
(15375,9802,8827,3280833.333,'',9003),
(15376,9801,8801,-14.16,'',9110),
(15376,9801,8802,-170,'',9110),
(15376,9801,8805,1,'',9201),
(15376,9801,8806,500000,'',9003),
(15376,9801,8807,312234.65,'',9003),
(15377,9802,8821,41.3,'',9110),
(15377,9802,8822,-93.3,'',9110),
(15377,9802,8823,43.16,'',9110),
(15377,9802,8824,42.04,'',9110),
(15377,9802,8826,4921250,'',9003),
(15377,9802,8827,3280833.3333,'',9003),
(15378,9802,8821,40,'',9110),
(15378,9802,8822,-93.3,'',9110),
(15378,9802,8823,41.47,'',9110),
(15378,9802,8824,40.37,'',9110),
(15378,9802,8826,1640416.6667,'',9003),
(15378,9802,8827,0,'',9003),
(15379,9802,8821,38.2,'',9110),
(15379,9802,8822,-98,'',9110),
(15379,9802,8823,39.47,'',9110),
(15379,9802,8824,38.43,'',9110),
(15379,9802,8826,1312333.3333,'',9003),
(15379,9802,8827,0,'',9003),
(15380,9802,8821,36.4,'',9110),
(15380,9802,8822,-98.3,'',9110),
(15380,9802,8823,38.34,'',9110),
(15380,9802,8824,37.16,'',9110),
(15380,9802,8826,1312333.3333,'',9003),
(15380,9802,8827,1312333.3333,'',9003),
(15381,9807,8801,34.45,'',9110),
(15381,9807,8802,-115.35,'',9110),
(15381,9807,8805,0.9999,'',9201),
(15381,9807,8806,656166.6667,'',9003),
(15381,9807,8807,26246666.6667,'',9003),
(15382,9807,8801,34.45,'',9110),
(15382,9807,8802,-116.4,'',9110),
(15382,9807,8805,0.9999,'',9201),
(15382,9807,8806,1640416.6667,'',9003),
(15382,9807,8807,19685000,'',9003),
(15383,9807,8801,34.45,'',9110),
(15383,9807,8802,-118.35,'',9110),
(15383,9807,8805,0.9999,'',9201),
(15383,9807,8806,2624666.6667,'',9003),
(15383,9807,8807,13123333.3333,'',9003),
(15384,9807,8801,38.5,'',9110),
(15384,9807,8802,-74.3,'',9110),
(15384,9807,8805,0.9999,'',9201),
(15384,9807,8806,492125,'',9003),
(15384,9807,8807,0,'',9003),
(15385,9802,8821,34.2,'',9110),
(15385,9802,8822,-92,'',9110),
(15385,9802,8823,36.14,'',9110),
(15385,9802,8824,34.56,'',9110),
(15385,9802,8826,1312333.3333,'',9003),
(15385,9802,8827,0,'',9003),
(15386,9802,8821,32.4,'',9110),
(15386,9802,8822,-92,'',9110),
(15386,9802,8823,34.46,'',9110),
(15386,9802,8824,33.18,'',9110),
(15386,9802,8826,1312333.3333,'',9003),
(15386,9802,8827,1312333.3333,'',9003),
(15387,9807,8801,36.4,'',9110),
(15387,9807,8802,-88.2,'',9110),
(15387,9807,8805,0.999975,'',9201),
(15387,9807,8806,984250,'',9003),
(15387,9807,8807,0,'',9003),
(15388,9807,8801,36.4,'',9110),
(15388,9807,8802,-90.1,'',9110),
(15388,9807,8805,0.999941177,'',9201),
(15388,9807,8806,2296583.3333,'',9003),
(15388,9807,8807,0,'',9003),
(15389,9807,8801,42.3,'',9110),
(15389,9807,8802,-71.4,'',9110),
(15389,9807,8805,0.999966667,'',9201),
(15389,9807,8806,984250,'',9003),
(15389,9807,8807,0,'',9003),
(15390,9807,8801,41.05,'',9110),
(15390,9807,8802,-71.3,'',9110),
(15390,9807,8805,0.99999375,'',9201),
(15390,9807,8806,328083.3333,'',9003),
(15390,9807,8807,0,'',9003),
(15391,9802,8821,30.3,'',9110),
(15391,9802,8822,-92.3,'',9110),
(15391,9802,8823,32.4,'',9110),
(15391,9802,8824,31.1,'',9110),
(15391,9802,8826,3280833.3333,'',9003),
(15391,9802,8827,0,'',9003),
(15392,9802,8821,28.3,'',9110),
(15392,9802,8822,-91.2,'',9110),
(15392,9802,8823,30.42,'',9110),
(15392,9802,8824,29.18,'',9110),
(15392,9802,8826,3280833.3333,'',9003),
(15392,9802,8827,0,'',9003),
(15393,9802,8821,25.3,'',9110),
(15393,9802,8822,-91.2,'',9110),
(15393,9802,8823,27.5,'',9110),
(15393,9802,8824,26.1,'',9110),
(15393,9802,8826,3280833.3333,'',9003),
(15393,9802,8827,0,'',9003),
(15394,9802,8821,43.5,'',9110),
(15394,9802,8822,-100,'',9110),
(15394,9802,8823,45.41,'',9110),
(15394,9802,8824,44.25,'',9110),
(15394,9802,8826,1968500,'',9003),
(15394,9802,8827,0,'',9003),
(15395,9802,8821,42.2,'',9110),
(15395,9802,8822,-100.2,'',9110),
(15395,9802,8823,44.24,'',9110),
(15395,9802,8824,42.5,'',9110),
(15395,9802,8826,1968500,'',9003),
(15395,9802,8827,0,'',9003),
(15396,9802,8821,39.5,'',9110),
(15396,9802,8822,-100,'',9110),
(15396,9802,8823,43,'',9110),
(15396,9802,8824,40,'',9110),
(15396,9802,8826,1640416.6667,'',9003),
(15396,9802,8827,0,'',9003),
(15397,9822,8821,45.568977,'',9102),
(15397,9822,8822,-84.455955,'',9102),
(15397,9822,8823,42.122774,'',9102),
(15397,9822,8824,49.01518,'',9102),
(15397,9822,8826,1000000,'',9001),
(15397,9822,8827,1000000,'',9001),
(15398,9822,8821,45.568977,'',9102),
(15398,9822,8822,-83.248627,'',9102),
(15398,9822,8823,42.122774,'',9102),
(15398,9822,8824,49.01518,'',9102),
(15398,9822,8826,1000000,'',9001),
(15398,9822,8827,1000000,'',9001),
(15399,9832,8801,9.324815,'',9110),
(15399,9832,8802,138.100748,'',9110),
(15399,9832,8806,40000,'',9001),
(15399,9832,8807,60000,'',9001),
(15400,9831,8801,13.282087887,'',9110),
(15400,9831,8802,144.445550254,'',9110),
(15400,9831,8806,50000,'',9001),
(15400,9831,8807,50000,'',9001),
(15483,9603,8605,-146.414,'',9001),
(15483,9603,8606,507.337,'',9001),
(15483,9603,8607,680.507,'',9001),
(15484,9603,8605,-146.414,'',9001),
(15484,9603,8606,507.337,'',9001),
(15484,9603,8607,680.507,'',9001),
(15485,9603,8605,-67.35,'',9001),
(15485,9603,8606,3.88,'',9001),
(15485,9603,8607,-38.22,'',9001),
(15486,9615,8656,NULL,'CHENYX06.gsb',NULL),
(15487,9656,8728,828.589,'',9001),
(15487,9656,8729,-206.915,'',9001),
(15488,9664,8666,NULL,'ggg00_mg.txt',NULL),
(15489,9664,8666,NULL,'ggg00_ls.txt',NULL),
(15490,9664,8666,NULL,'ggg00_ld.txt',NULL),
(15491,9664,8666,NULL,'ggg00_sb.txt',NULL),
(15492,9664,8666,NULL,'ggg00_sm.txt',NULL),
(15493,9603,8605,-94.031,'',9001),
(15493,9603,8606,-83.317,'',9001),
(15493,9603,8607,116.708,'',9001),
(15494,9603,8605,274.164,'',9001),
(15494,9603,8606,677.282,'',9001),
(15494,9603,8607,226.704,'',9001),
(15495,9606,8605,-171.16,'',9001),
(15495,9606,8606,17.29,'',9001),
(15495,9606,8607,325.21,'',9001),
(15495,9606,8608,0,'',9104),
(15495,9606,8609,0,'',9104),
(15495,9606,8610,0.814,'',9104),
(15495,9606,8611,-0.38,'',9202),
(15496,9603,8605,44.107,'',9001),
(15496,9603,8606,-116.147,'',9001),
(15496,9603,8607,-54.648,'',9001),
(15497,9603,8605,28,'',9001),
(15497,9603,8606,-121,'',9001),
(15497,9603,8607,-77,'',9001),
(15594,9837,8834,55,'',9102),
(15594,9837,8835,5,'',9102),
(15594,9837,8836,0,'',9001),
(15595,9836,8837,3771793.97,'',9001),
(15595,9836,8838,140253.34,'',9001),
(15595,9836,8839,5124304.35,'',9001),
(15596,9618,8601,7.94,'',9104),
(15596,9618,8602,-13.97,'',9104),
(15596,9618,8604,26.9,'',9001),
(15597,9618,8601,8.1,'',9104),
(15597,9618,8602,-13.81,'',9104),
(15597,9618,8604,27.2,'',9001),
(15598,9618,8601,8.15,'',9104),
(15598,9618,8602,-13.95,'',9104),
(15598,9618,8604,28.4,'',9001),
(15599,9618,8601,8.37,'',9104),
(15599,9618,8602,-13.65,'',9104),
(15599,9618,8604,29,'',9001),
(15600,9618,8601,8.44,'',9104),
(15600,9618,8602,-13.87,'',9104),
(15600,9618,8604,30.9,'',9001),
(15601,9618,8601,8.61,'',9104),
(15601,9618,8602,-14.08,'',9104),
(15601,9618,8604,30.7,'',9001),
(15602,9618,8601,8.73,'',9104),
(15602,9618,8602,-14.3,'',9104),
(15602,9618,8604,30.9,'',9001),
(15603,9618,8601,8.63,'',9104),
(15603,9618,8602,-13.49,'',9104),
(15603,9618,8604,30.9,'',9001),
(15604,9618,8601,8.71,'',9104),
(15604,9618,8602,-13.73,'',9104),
(15604,9618,8604,31.6,'',9001),
(15605,9618,8601,8.84,'',9104),
(15605,9618,8602,-14.03,'',9104),
(15605,9618,8604,31.2,'',9001),
(15606,9618,8601,8.98,'',9104),
(15606,9618,8602,-14.33,'',9104),
(15606,9618,8604,32.5,'',9001),
(15607,9618,8601,9.1,'',9104),
(15607,9618,8602,-14.56,'',9104),
(15607,9618,8604,32.6,'',9001),
(15608,9618,8601,8.79,'',9104),
(15608,9618,8602,-13,'',9104),
(15608,9618,8604,33.3,'',9001),
(15609,9618,8601,8.84,'',9104),
(15609,9618,8602,-13.31,'',9104),
(15609,9618,8604,31.4,'',9001),
(15610,9618,8601,8.98,'',9104),
(15610,9618,8602,-13.59,'',9104),
(15610,9618,8604,30.9,'',9001),
(15611,9618,8601,9.1,'',9104),
(15611,9618,8602,-13.91,'',9104),
(15611,9618,8604,29.3,'',9001),
(15612,9618,8601,9.17,'',9104),
(15612,9618,8602,-14.27,'',9104),
(15612,9618,8604,31.3,'',9001),
(15613,9618,8601,9.23,'',9104),
(15613,9618,8602,-14.52,'',9104),
(15613,9618,8604,31.4,'',9001),
(15614,9618,8601,8.9,'',9104),
(15614,9618,8602,-12.68,'',9104),
(15614,9618,8604,34.4,'',9001),
(15615,9618,8601,8.99,'',9104),
(15615,9618,8602,-12.8,'',9104),
(15615,9618,8604,34.2,'',9001),
(15616,9618,8601,9,'',9104),
(15616,9618,8602,-13.07,'',9104),
(15616,9618,8604,31.7,'',9001),
(15617,9618,8601,9.21,'',9104),
(15617,9618,8602,-13.51,'',9104),
(15617,9618,8604,27.5,'',9001),
(15618,9618,8601,9.33,'',9104),
(15618,9618,8602,-13.66,'',9104),
(15618,9618,8604,23.8,'',9001),
(15619,9618,8601,9.25,'',9104),
(15619,9618,8602,-12.72,'',9104),
(15619,9618,8604,34.2,'',9001),
(15620,9618,8601,9.39,'',9104),
(15620,9618,8602,-12.91,'',9104),
(15620,9618,8604,31.8,'',9001),
(15621,9618,8601,9.55,'',9104),
(15621,9618,8602,-12.63,'',9104),
(15621,9618,8604,35.6,'',9001),
(15622,9618,8601,9.62,'',9104),
(15622,9618,8602,-12.82,'',9104),
(15622,9618,8604,34.7,'',9001),
(15623,9618,8601,9.81,'',9104),
(15623,9618,8602,-12.29,'',9104),
(15623,9618,8604,36.6,'',9001),
(15624,9618,8601,9.81,'',9104),
(15624,9618,8602,-12.45,'',9104),
(15624,9618,8604,37.5,'',9001),
(15625,9618,8601,9.92,'',9104),
(15625,9618,8602,-12.79,'',9104),
(15625,9618,8604,38.3,'',9001),
(15626,9618,8601,9.91,'',9104),
(15626,9618,8602,-12.21,'',9104),
(15626,9618,8604,36.6,'',9001),
(15627,9618,8601,10.08,'',9104),
(15627,9618,8602,-12.35,'',9104),
(15627,9618,8604,39,'',9001),
(15628,9618,8601,10.19,'',9104),
(15628,9618,8602,-12.74,'',9104),
(15628,9618,8604,40.3,'',9001),
(15629,9618,8601,10.29,'',9104),
(15629,9618,8602,-12.13,'',9104),
(15629,9618,8604,38.5,'',9001),
(15630,9618,8601,10.33,'',9104),
(15630,9618,8602,-12.27,'',9104),
(15630,9618,8604,40.1,'',9001),
(15631,9618,8601,10.45,'',9104),
(15631,9618,8602,-12.61,'',9104),
(15631,9618,8604,41.7,'',9001),
(15632,9618,8601,10.54,'',9104),
(15632,9618,8602,-11.96,'',9104),
(15632,9618,8604,39.1,'',9001),
(15633,9618,8601,10.65,'',9104),
(15633,9618,8602,-12.27,'',9104),
(15633,9618,8604,41.7,'',9001),
(15634,9618,8601,10.67,'',9104),
(15634,9618,8602,-12.5,'',9104),
(15634,9618,8604,41.1,'',9001),
(15635,9618,8601,10.67,'',9104),
(15635,9618,8602,-10.86,'',9104),
(15635,9618,8604,38.5,'',9001),
(15636,9618,8601,10.68,'',9104),
(15636,9618,8602,-10.97,'',9104),
(15636,9618,8604,36,'',9001),
(15637,9618,8601,10.8,'',9104),
(15637,9618,8602,-11.53,'',9104),
(15637,9618,8604,39.7,'',9001),
(15638,9618,8601,10.8,'',9104),
(15638,9618,8602,-11.73,'',9104),
(15638,9618,8604,40.9,'',9001),
(15639,9618,8601,10.92,'',9104),
(15639,9618,8602,-12.16,'',9104),
(15639,9618,8604,42.3,'',9001),
(15640,9618,8601,11,'',9104),
(15640,9618,8602,-12.25,'',9104),
(15640,9618,8604,41.2,'',9001),
(15641,9618,8601,10.83,'',9104),
(15641,9618,8602,-10.77,'',9104),
(15641,9618,8604,36.2,'',9001),
(15642,9618,8601,10.95,'',9104),
(15642,9618,8602,-11,'',9104),
(15642,9618,8604,38.7,'',9001),
(15643,9618,8601,10.97,'',9104),
(15643,9618,8602,-11.34,'',9104),
(15643,9618,8604,40.8,'',9001),
(15644,9618,8601,11.04,'',9104),
(15644,9618,8602,-11.69,'',9104),
(15644,9618,8604,43.3,'',9001),
(15645,9618,8601,11.17,'',9104),
(15645,9618,8602,-12.05,'',9104),
(15645,9618,8604,42.6,'',9001),
(15646,9618,8601,11.11,'',9104),
(15646,9618,8602,-10.59,'',9104),
(15646,9618,8604,37.3,'',9001),
(15647,9618,8601,11.16,'',9104),
(15647,9618,8602,-10.97,'',9104),
(15647,9618,8604,40.3,'',9001),
(15648,9618,8601,11.29,'',9104),
(15648,9618,8602,-11.23,'',9104),
(15648,9618,8604,42.4,'',9001),
(15649,9618,8601,11.36,'',9104),
(15649,9618,8602,-11.59,'',9104),
(15649,9618,8604,42.5,'',9001),
(15650,9618,8601,11.44,'',9104),
(15650,9618,8602,-11.88,'',9104),
(15650,9618,8604,40.3,'',9001),
(15651,9618,8601,11.27,'',9104),
(15651,9618,8602,-9.31,'',9104),
(15651,9618,8604,30.9,'',9001),
(15652,9618,8601,11.33,'',9104),
(15652,9618,8602,-9.52,'',9104),
(15652,9618,8604,33.8,'',9001),
(15653,9618,8601,11.38,'',9104),
(15653,9618,8602,-9.86,'',9104),
(15653,9618,8604,34.9,'',9001),
(15654,9618,8601,11.41,'',9104),
(15654,9618,8602,-10.14,'',9104),
(15654,9618,8604,35.7,'',9001),
(15655,9618,8601,11.39,'',9104),
(15655,9618,8602,-10.52,'',9104),
(15655,9618,8604,37.5,'',9001),
(15656,9618,8601,11.49,'',9104),
(15656,9618,8602,-10.83,'',9104),
(15656,9618,8604,39.3,'',9001),
(15657,9618,8601,11.58,'',9104),
(15657,9618,8602,-11.21,'',9104),
(15657,9618,8604,41.7,'',9001),
(15658,9618,8601,11.65,'',9104),
(15658,9618,8602,-11.53,'',9104),
(15658,9618,8604,38.5,'',9001),
(15659,9618,8601,11.72,'',9104),
(15659,9618,8602,-11.8,'',9104),
(15659,9618,8604,34.5,'',9001),
(15660,9618,8601,11.44,'',9104),
(15660,9618,8602,-9.21,'',9104),
(15660,9618,8604,32.7,'',9001),
(15661,9618,8601,11.47,'',9104),
(15661,9618,8602,-9.52,'',9104),
(15661,9618,8604,35.2,'',9001),
(15662,9618,8601,11.55,'',9104),
(15662,9618,8602,-9.8,'',9104),
(15662,9618,8604,35.4,'',9001),
(15663,9618,8601,11.61,'',9104),
(15663,9618,8602,-10.12,'',9104),
(15663,9618,8604,35.9,'',9001),
(15664,9618,8601,11.66,'',9104),
(15664,9618,8602,-10.47,'',9104),
(15664,9618,8604,37,'',9001),
(15665,9618,8601,11.78,'',9104),
(15665,9618,8602,-10.79,'',9104),
(15665,9618,8604,39.8,'',9001),
(15666,9618,8601,11.85,'',9104),
(15666,9618,8602,-11.13,'',9104),
(15666,9618,8604,39.9,'',9001),
(15667,9618,8601,11.9,'',9104),
(15667,9618,8602,-11.47,'',9104),
(15667,9618,8604,36.9,'',9001),
(15668,9618,8601,11.91,'',9104),
(15668,9618,8602,-11.69,'',9104),
(15668,9618,8604,33.7,'',9001),
(15669,9618,8601,11.65,'',9104),
(15669,9618,8602,-8.59,'',9104),
(15669,9618,8604,29.7,'',9001),
(15670,9618,8601,11.68,'',9104),
(15670,9618,8602,-8.8,'',9104),
(15670,9618,8604,30.5,'',9001),
(15671,9618,8601,11.73,'',9104),
(15671,9618,8602,-9.04,'',9104),
(15671,9618,8604,30.9,'',9001),
(15672,9618,8601,11.72,'',9104),
(15672,9618,8602,-9.48,'',9104),
(15672,9618,8604,35.1,'',9001),
(15673,9618,8601,11.81,'',9104),
(15673,9618,8602,9.74,'',9104),
(15673,9618,8604,35.8,'',9001),
(15674,9618,8601,11.88,'',9104),
(15674,9618,8602,-10.1,'',9104),
(15674,9618,8604,37.1,'',9001),
(15675,9618,8601,11.91,'',9104),
(15675,9618,8602,-10.35,'',9104),
(15675,9618,8604,37.9,'',9001),
(15676,9618,8601,11.9,'',9104),
(15676,9618,8602,-10.7,'',9104),
(15676,9618,8604,39.3,'',9001),
(15677,9618,8601,12.02,'',9104),
(15677,9618,8602,-11.09,'',9104),
(15677,9618,8604,38.2,'',9001),
(15678,9618,8601,11.87,'',9104),
(15678,9618,8602,-8.23,'',9104),
(15678,9618,8604,29.7,'',9001),
(15679,9618,8601,11.84,'',9104),
(15679,9618,8602,-8.44,'',9104),
(15679,9618,8604,30.6,'',9001),
(15680,9618,8601,11.94,'',9104),
(15680,9618,8602,-8.71,'',9104),
(15680,9618,8604,30.2,'',9001),
(15681,9618,8601,11.99,'',9104),
(15681,9618,8602,-9.02,'',9104),
(15681,9618,8604,30.9,'',9001),
(15682,9618,8601,12.05,'',9104),
(15682,9618,8602,-9.36,'',9104),
(15682,9618,8604,35,'',9001),
(15683,9618,8601,12.1,'',9104),
(15683,9618,8602,-9.64,'',9104),
(15683,9618,8604,35.5,'',9001),
(15684,9618,8601,12.1,'',9104),
(15684,9618,8602,-10.08,'',9104),
(15684,9618,8604,37.3,'',9001),
(15685,9618,8601,12.07,'',9104),
(15685,9618,8602,-10.25,'',9104),
(15685,9618,8604,37.3,'',9001),
(15686,9618,8601,12,'',9104),
(15686,9618,8602,-8.15,'',9104),
(15686,9618,8604,32.1,'',9001),
(15687,9618,8601,12.06,'',9104),
(15687,9618,8602,-8.38,'',9104),
(15687,9618,8604,31,'',9001),
(15688,9618,8601,12.17,'',9104),
(15688,9618,8602,-8.69,'',9104),
(15688,9618,8604,30.3,'',9001),
(15689,9618,8601,12.23,'',9104),
(15689,9618,8602,-8.99,'',9104),
(15689,9618,8604,31.7,'',9001),
(15690,9618,8601,12.21,'',9104),
(15690,9618,8602,-9.21,'',9104),
(15690,9618,8604,34.3,'',9001),
(15691,9618,8601,12.28,'',9104),
(15691,9618,8602,-9.6,'',9104),
(15691,9618,8604,33.3,'',9001),
(15692,9618,8601,12.28,'',9104),
(15692,9618,8602,-8.25,'',9104),
(15692,9618,8604,31,'',9001),
(15693,9618,8601,12.37,'',9104),
(15693,9618,8602,-8.55,'',9104),
(15693,9618,8604,29.1,'',9001),
(15694,9618,8601,12.53,'',9104),
(15694,9618,8602,-8.21,'',9104),
(15694,9618,8604,31,'',9001),
(15695,9618,8601,12.57,'',9104),
(15695,9618,8602,-8.4,'',9104),
(15695,9618,8604,28.4,'',9001),
(15696,9618,8601,12.71,'',9104),
(15696,9618,8602,-8.17,'',9104),
(15696,9618,8604,29.9,'',9001),
(15697,9618,8601,7.92,'',9104),
(15697,9618,8602,-13.88,'',9104),
(15697,9618,8604,26.1,'',9001),
(15698,9606,8605,-0.0001,'',9001),
(15698,9606,8606,0.0008,'',9001),
(15698,9606,8607,0.0058,'',9001),
(15698,9606,8608,0,'',9104),
(15698,9606,8609,0,'',9104),
(15698,9606,8610,0,'',9104),
(15698,9606,8611,-0.0004,'',9202),
(15699,9603,8605,-2,'',9001),
(15699,9603,8606,124.7,'',9001),
(15699,9603,8607,196,'',9001),
(15700,9603,8605,283.8,'',9001),
(15700,9603,8606,735.9,'',9001),
(15700,9603,8607,261.1,'',9001),
(15701,9603,8605,275.57,'',9001),
(15701,9603,8606,676.78,'',9001),
(15701,9603,8607,229.6,'',9001),
(15702,9603,8605,278.9,'',9001),
(15702,9603,8606,684.39,'',9001),
(15702,9603,8607,226.05,'',9001),
(15703,9603,8605,271.905,'',9001),
(15703,9603,8606,669.593,'',9001),
(15703,9603,8607,231.495,'',9001),
(15704,9606,8605,230.25,'',9001),
(15704,9606,8606,632.76,'',9001),
(15704,9606,8607,161.03,'',9001),
(15704,9606,8608,-1.114,'',9104),
(15704,9606,8609,1.115,'',9104),
(15704,9606,8610,1.212,'',9104),
(15704,9606,8611,12.584,'',9202),
(15705,9606,8605,-83.13,'',9001),
(15705,9606,8606,-104.95,'',9001),
(15705,9606,8607,114.63,'',9001),
(15705,9606,8608,0,'',9104),
(15705,9606,8609,0,'',9104),
(15705,9606,8610,0.554,'',9104),
(15705,9606,8611,0,'',9202),
(15706,9603,8605,-93.6,'',9001),
(15706,9603,8606,-83.7,'',9001),
(15706,9603,8607,113.8,'',9001),
(15707,9603,8605,-118.996,'',9001),
(15707,9603,8606,-111.177,'',9001),
(15707,9603,8607,-198.687,'',9001),
(15708,9607,8605,-127.62,'',9001),
(15708,9607,8606,-67.24,'',9001),
(15708,9607,8607,-47.04,'',9001),
(15708,9607,8608,3.068,'',9104),
(15708,9607,8609,-4.903,'',9104),
(15708,9607,8610,-1.578,'',9104),
(15708,9607,8611,-1.06,'',9202),
(15709,9603,8605,124.5,'',9001),
(15709,9603,8606,-63.5,'',9001),
(15709,9603,8607,-281,'',9001),
(15710,9603,8605,-160,'',9001),
(15710,9603,8606,315,'',9001),
(15710,9603,8607,-142,'',9001),
(15711,9603,8605,-158,'',9001),
(15711,9603,8606,309,'',9001),
(15711,9603,8607,-147,'',9001),
(15712,9603,8605,-161,'',9001),
(15712,9603,8606,310,'',9001),
(15712,9603,8607,-145,'',9001),
(15713,9603,8605,-133,'',9001),
(15713,9603,8606,-321,'',9001),
(15713,9603,8607,50,'',9001),
(15714,9607,8605,-806.413,'',9001),
(15714,9607,8606,-263.5,'',9001),
(15714,9607,8607,-622.671,'',9001),
(15714,9607,8608,0.00006018583,'',9101),
(15714,9607,8609,-0.00001450001,'',9101),
(15714,9607,8610,-0.0001892455,'',9101),
(15714,9607,8611,-20.81616,'',9202),
(15715,9607,8605,-806.413,'',9001),
(15715,9607,8606,-263.5,'',9001),
(15715,9607,8607,-622.671,'',9001),
(15715,9607,8608,0.00006018583,'',9101),
(15715,9607,8609,-0.00001450001,'',9101),
(15715,9607,8610,-0.0001892455,'',9101),
(15715,9607,8611,-20.81616,'',9202),
(15716,9607,8605,100.783,'',9001),
(15716,9607,8606,187.382,'',9001),
(15716,9607,8607,-47,'',9001),
(15716,9607,8608,-0.00004471839,'',9101),
(15716,9607,8609,0.00001175093,'',9101),
(15716,9607,8610,-0.00004027967,'',9101),
(15716,9607,8611,-13.56561,'',9202),
(15717,9607,8605,100.783,'',9001),
(15717,9607,8606,187.382,'',9001),
(15717,9607,8607,-47,'',9001),
(15717,9607,8608,-0.00004471839,'',9101),
(15717,9607,8609,0.00001175093,'',9101),
(15717,9607,8610,-0.00004027967,'',9101),
(15717,9607,8611,-13.56561,'',9202),
(15718,9607,8605,336.026,'',9001),
(15718,9607,8606,348.565,'',9001),
(15718,9607,8607,252.978,'',9001),
(15718,9607,8608,-0.00008358813,'',9101),
(15718,9607,8609,-0.00003057474,'',9101),
(15718,9607,8610,0.000007573031,'',9101),
(15718,9607,8611,-5.771909,'',9202),
(15719,9607,8605,336.026,'',9001),
(15719,9607,8606,348.565,'',9001),
(15719,9607,8607,252.978,'',9001),
(15719,9607,8608,-0.00008358813,'',9101),
(15719,9607,8609,-0.00003057474,'',9101),
(15719,9607,8610,0.000007573031,'',9101),
(15719,9607,8611,-5.771909,'',9202),
(15720,9607,8605,963.273,'',9001),
(15720,9607,8606,486.386,'',9001),
(15720,9607,8607,190.997,'',9001),
(15720,9607,8608,-0.00007992171,'',9101),
(15720,9607,8609,-0.000008090696,'',9101),
(15720,9607,8610,0.0001051699,'',9101),
(15720,9607,8611,-13.89914,'',9202),
(15721,9607,8605,963.273,'',9001),
(15721,9607,8606,486.386,'',9001),
(15721,9607,8607,190.997,'',9001),
(15721,9607,8608,-0.00007992171,'',9101),
(15721,9607,8609,-0.000008090696,'',9101),
(15721,9607,8610,0.0001051699,'',9101),
(15721,9607,8611,-13.89914,'',9202),
(15722,9607,8605,-90.29,'',9001),
(15722,9607,8606,247.559,'',9001),
(15722,9607,8607,-21.989,'',9001),
(15722,9607,8608,-0.00004216369,'',9101),
(15722,9607,8609,-0.00002030416,'',9101),
(15722,9607,8610,-0.00006209623,'',9101),
(15722,9607,8611,2.181658,'',9202),
(15723,9607,8605,-90.29,'',9001),
(15723,9607,8606,247.559,'',9001),
(15723,9607,8607,-21.989,'',9001),
(15723,9607,8608,-0.00004216369,'',9101),
(15723,9607,8609,-0.00002030416,'',9101),
(15723,9607,8610,-0.00006209623,'',9101),
(15723,9607,8611,2.181658,'',9202),
(15724,9607,8605,-0.562,'',9001),
(15724,9607,8606,244.299,'',9001),
(15724,9607,8607,-456.938,'',9001),
(15724,9607,8608,0.00003329153,'',9101),
(15724,9607,8609,-0.00004001009,'',9101),
(15724,9607,8610,-0.00004507206,'',9101),
(15724,9607,8611,3.74656,'',9202),
(15725,9607,8605,-0.562,'',9001),
(15725,9607,8606,244.299,'',9001),
(15725,9607,8607,-456.938,'',9001),
(15725,9607,8608,0.00003329153,'',9101),
(15725,9607,8609,-0.00004001009,'',9101),
(15725,9607,8610,-0.00004507206,'',9101),
(15725,9607,8611,3.74656,'',9202),
(15726,9607,8605,-305.356,'',9001),
(15726,9607,8606,222.004,'',9001),
(15726,9607,8607,-30.023,'',9001),
(15726,9607,8608,-0.00004698084,'',9101),
(15726,9607,8609,0.000005003123,'',9101),
(15726,9607,8610,-0.00009578655,'',9101),
(15726,9607,8611,6.325747,'',9202),
(15727,9607,8605,-305.356,'',9001),
(15727,9607,8606,222.004,'',9001),
(15727,9607,8607,-30.023,'',9001),
(15727,9607,8608,-0.00004698084,'',9101),
(15727,9607,8609,0.000005003123,'',9101),
(15727,9607,8610,-0.00009578655,'',9101),
(15727,9607,8611,6.325747,'',9202),
(15728,9607,8605,221.899,'',9001),
(15728,9607,8606,274.136,'',9001),
(15728,9607,8607,-397.554,'',9001),
(15728,9607,8608,0.00001361573,'',9101),
(15728,9607,8609,-0.000002174431,'',9101),
(15728,9607,8610,-0.0000136241,'',9101),
(15728,9607,8611,-2.199943,'',9202),
(15729,9607,8605,221.899,'',9001),
(15729,9607,8606,274.136,'',9001),
(15729,9607,8607,-397.554,'',9001),
(15729,9607,8608,0.00001361573,'',9101),
(15729,9607,8609,-0.000002174431,'',9101),
(15729,9607,8610,-0.0000136241,'',9101),
(15729,9607,8611,-2.199943,'',9202),
(15730,9636,8605,300.449,'',9001),
(15730,9636,8606,293.757,'',9001),
(15730,9636,8607,-317.306,'',9001),
(15730,9636,8608,0.00006018581,'',9101),
(15730,9636,8609,-0.00001450002,'',9101),
(15730,9636,8610,-0.0001892455,'',9101),
(15730,9636,8611,-20.81615,'',9202),
(15730,9636,8617,1891881.173,'',9001),
(15730,9636,8618,-5961263.267,'',9001),
(15730,9636,8667,1248403.057,'',9001),
(15731,9636,8605,308.833,'',9001),
(15731,9636,8606,282.519,'',9001),
(15731,9636,8607,-314.571,'',9001),
(15731,9636,8608,-0.00004471845,'',9101),
(15731,9636,8609,0.00001175087,'',9101),
(15731,9636,8610,-0.00004027981,'',9101),
(15731,9636,8611,-13.56561,'',9202),
(15731,9636,8617,1625036.59,'',9001),
(15731,9636,8618,-6054644.061,'',9001),
(15731,9636,8667,1172969.151,'',9001),
(15732,9636,8605,311.118,'',9001),
(15732,9636,8606,289.167,'',9001),
(15732,9636,8607,-310.641,'',9001),
(15732,9636,8608,-0.00008358815,'',9101),
(15732,9636,8609,-0.00003057474,'',9101),
(15732,9636,8610,0.000007573043,'',9101),
(15732,9636,8611,-5.771882,'',9202),
(15732,9636,8617,1555622.801,'',9001),
(15732,9636,8618,-6105353.313,'',9001),
(15732,9636,8667,991255.656,'',9001),
(15733,9636,8605,306.666,'',9001),
(15733,9636,8606,315.063,'',9001),
(15733,9636,8607,-318.837,'',9001),
(15733,9636,8608,-0.00007992173,'',9101),
(15733,9636,8609,-0.000008090698,'',9101),
(15733,9636,8610,0.0001051699,'',9101),
(15733,9636,8611,-13.89912,'',9202),
(15733,9636,8617,1845222.398,'',9001),
(15733,9636,8618,-6058604.495,'',9001),
(15733,9636,8667,769132.398,'',9001),
(15734,9636,8605,307.871,'',9001),
(15734,9636,8606,305.803,'',9001),
(15734,9636,8607,-311.992,'',9001),
(15734,9636,8608,-0.00004216368,'',9101),
(15734,9636,8609,-0.00002030416,'',9101),
(15734,9636,8610,-0.00006209624,'',9101),
(15734,9636,8611,2.181655,'',9202),
(15734,9636,8617,1594396.206,'',9001),
(15734,9636,8618,-6143812.398,'',9001),
(15734,9636,8667,648855.829,'',9001),
(15735,9636,8605,302.934,'',9001),
(15735,9636,8606,307.805,'',9001),
(15735,9636,8607,-312.121,'',9001),
(15735,9636,8608,0.00003329153,'',9101),
(15735,9636,8609,-0.00004001009,'',9101),
(15735,9636,8610,-0.00004507205,'',9101),
(15735,9636,8611,3.746562,'',9202),
(15735,9636,8617,1558280.49,'',9001),
(15735,9636,8618,-6167355.092,'',9001),
(15735,9636,8667,491954.219,'',9001),
(15736,9636,8605,295.282,'',9001),
(15736,9636,8606,321.293,'',9001),
(15736,9636,8607,-311.001,'',9001),
(15736,9636,8608,-0.00004698084,'',9101),
(15736,9636,8609,0.000005003127,'',9101),
(15736,9636,8610,-0.00009578653,'',9101),
(15736,9636,8611,6.325744,'',9202),
(15736,9636,8617,1564000.62,'',9001),
(15736,9636,8618,-6180004.879,'',9001),
(15736,9636,8667,243257.955,'',9001),
(15737,9636,8605,302.529,'',9001),
(15737,9636,8606,317.979,'',9001),
(15737,9636,8607,-319.08,'',9001),
(15737,9636,8608,0.00001361566,'',9101),
(15737,9636,8609,-0.000002174456,'',9101),
(15737,9636,8610,-0.00001362418,'',9101),
(15737,9636,8611,-2.199976,'',9202),
(15737,9636,8617,1738580.767,'',9001),
(15737,9636,8618,-6120500.388,'',9001),
(15737,9636,8667,491473.306,'',9001),
(15738,9603,8605,0,'',9001),
(15738,9603,8606,0,'',9001),
(15738,9603,8607,0,'',9001),
(15739,9607,8605,565.2369,'',9001),
(15739,9607,8606,50.0087,'',9001),
(15739,9607,8607,465.658,'',9001),
(15739,9607,8608,1.9725,'',9109),
(15739,9607,8609,-1.7004,'',9109),
(15739,9607,8610,9.0677,'',9109),
(15739,9607,8611,4.0812,'',9202),
(15740,9636,8605,593.0297,'',9001),
(15740,9636,8606,26.0038,'',9001),
(15740,9636,8607,478.7534,'',9001),
(15740,9636,8608,1.9725,'',9109),
(15740,9636,8609,-1.7004,'',9109),
(15740,9636,8610,9.0677,'',9109),
(15740,9636,8611,4.0812,'',9202),
(15740,9636,8617,3903453.1482,'',9001),
(15740,9636,8618,368135.3134,'',9001),
(15740,9636,8667,5012970.3051,'',9001),
(15741,9603,8605,-187.5,'',9001),
(15741,9603,8606,14.1,'',9001),
(15741,9603,8607,237.6,'',9001),
(15742,9603,8605,-190.421,'',9001),
(15742,9603,8606,8.532,'',9001),
(15742,9603,8607,238.69,'',9001),
(15743,9606,8605,-83.58,'',9001),
(15743,9606,8606,-397.54,'',9001),
(15743,9606,8607,458.78,'',9001),
(15743,9606,8608,-17.595,'',9104),
(15743,9606,8609,-2.847,'',9104),
(15743,9606,8610,4.256,'',9104),
(15743,9606,8611,3.225,'',9202),
(15744,9666,8733,1,'',1024),
(15744,9666,8734,1,'',1024),
(15744,9666,8735,456781,'',9001),
(15744,9666,8736,5836723,'',9001),
(15744,9666,8737,0.99984,'',9201),
(15744,9666,8738,25,'',9001),
(15744,9666,8739,12.5,'',9001),
(15744,9666,8740,20,'',9102),
(15744,9666,8741,1,'',1024),
(15744,9666,8742,1,'',1024),
(15745,9603,8605,-123.02,'',9001),
(15745,9603,8606,-158.95,'',9001),
(15745,9603,8607,-168.47,'',9001),
(15746,9603,8605,0,'',9001),
(15746,9603,8606,-0.15,'',9001),
(15746,9603,8607,0.68,'',9001),
(15747,9621,8611,0.9997728332,'',9201),
(15747,9621,8614,315,'',9102),
(15747,9621,8621,611267.2865,'',9001),
(15747,9621,8622,3046565.8255,'',9001),
(15748,9607,8605,-106.8686,'',9001),
(15748,9607,8606,52.2978,'',9001),
(15748,9607,8607,-103.7239,'',9001),
(15748,9607,8608,-0.3366,'',9104),
(15748,9607,8609,0.457,'',9104),
(15748,9607,8610,-1.8422,'',9104),
(15748,9607,8611,1.2747,'',9202),
(15749,9607,8605,-106.8686,'',9001),
(15749,9607,8606,52.2978,'',9001),
(15749,9607,8607,-103.7239,'',9001),
(15749,9607,8608,-0.3366,'',9104),
(15749,9607,8609,0.457,'',9104),
(15749,9607,8610,-1.8422,'',9104),
(15749,9607,8611,1.2747,'',9202),
(15750,9603,8605,-7,'',9001),
(15750,9603,8606,215,'',9001),
(15750,9603,8607,225,'',9001),
(15751,9603,8605,94,'',9001),
(15751,9603,8606,-948,'',9001),
(15751,9603,8607,-1262,'',9001),
(15752,9603,8605,-86,'',9001),
(15752,9603,8606,-98,'',9001),
(15752,9603,8607,-119,'',9001),
(15753,9651,8617,55,'',9102),
(15753,9651,8618,0,'',9102),
(15753,9651,8623,-0.00000556098,'',9203),
(15753,9651,8632,0.0000000568797,'',9203),
(15753,9651,8633,-0.00000000232217,'',9203),
(15753,9651,8634,-0.00000000769931,'',9203),
(15753,9651,8635,-0.00000000786953,'',9203),
(15753,9651,8636,-0.00000000612216,'',9203),
(15753,9651,8637,-0.00000000401382,'',9203),
(15753,9651,8639,0.0000148944,'',9203),
(15753,9651,8643,0.0000015226,'',9203),
(15753,9651,8644,0.000000910592,'',9203),
(15753,9651,8645,-0.000000368241,'',9203),
(15753,9651,8646,-0.000000851732,'',9203),
(15753,9651,8647,-0.000000566713,'',9203),
(15753,9651,8648,-0.000000185188,'',9203),
(15753,9651,8649,0.0000000284312,'',9203),
(15753,9651,8650,0.0000000684853,'',9203),
(15753,9651,8651,0.0000000500828,'',9203),
(15753,9651,8652,0.0000000415937,'',9203),
(15753,9651,8653,0.00000000762236,'',9203),
(15753,9651,8696,1,'',9201),
(15753,9651,8716,-0.00000155391,'',9203),
(15753,9651,8717,-0.00000040262,'',9203),
(15753,9651,8718,-0.000000509693,'',9203),
(15753,9651,8719,-0.000000819775,'',9203),
(15753,9651,8720,-0.000000247592,'',9203),
(15753,9651,8721,0.000000136682,'',9203),
(15753,9651,8722,0.000000186198,'',9203),
(15753,9651,8723,0.00000012335,'',9203),
(15753,9651,8724,0.00000268191,'',9203),
(15753,9651,8725,0.0000024529,'',9203),
(15753,9651,8726,0.0000002944,'',9203),
(15754,9603,8605,-158,'',9001),
(15754,9603,8606,315,'',9001),
(15754,9603,8607,-148,'',9001),
(15755,9603,8605,-90.2,'',9001),
(15755,9603,8606,-87.32,'',9001),
(15755,9603,8607,114.17,'',9001),
(15756,9607,8605,221.525,'',9001),
(15756,9607,8606,152.948,'',9001),
(15756,9607,8607,176.768,'',9001),
(15756,9607,8608,2.3847,'',9104),
(15756,9607,8609,1.3896,'',9104),
(15756,9607,8610,0.877,'',9104),
(15756,9607,8611,11.4741,'',9202),
(15757,9607,8605,215.525,'',9001),
(15757,9607,8606,149.593,'',9001),
(15757,9607,8607,176.229,'',9001),
(15757,9607,8608,3.2624,'',9104),
(15757,9607,8609,1.692,'',9104),
(15757,9607,8610,1.1571,'',9104),
(15757,9607,8611,10.4773,'',9202),
(15758,9607,8605,72.438,'',9001),
(15758,9607,8606,345.918,'',9001),
(15758,9607,8607,79.486,'',9001),
(15758,9607,8608,-1.6045,'',9104),
(15758,9607,8609,-0.8823,'',9104),
(15758,9607,8610,-0.5565,'',9104),
(15758,9607,8611,1.3746,'',9202),
(15759,9603,8605,217.037,'',9001),
(15759,9603,8606,86.959,'',9001),
(15759,9603,8607,23.956,'',9001),
(15760,9607,8605,347.103,'',9001),
(15760,9607,8606,1078.125,'',9001),
(15760,9607,8607,2623.922,'',9001),
(15760,9607,8608,33.8875,'',9104),
(15760,9607,8609,-70.6773,'',9104),
(15760,9607,8610,9.3943,'',9104),
(15760,9607,8611,186.074,'',9202),
(15761,9607,8605,410.721,'',9001),
(15761,9607,8606,55.049,'',9001),
(15761,9607,8607,80.746,'',9001),
(15761,9607,8608,-2.5779,'',9104),
(15761,9607,8609,-2.3514,'',9104),
(15761,9607,8610,-0.6664,'',9104),
(15761,9607,8611,17.3311,'',9202),
(15762,9607,8605,374.715,'',9001),
(15762,9607,8606,-58.407,'',9001),
(15762,9607,8607,-0.957,'',9001),
(15762,9607,8608,-16.2111,'',9104),
(15762,9607,8609,-11.4626,'',9104),
(15762,9607,8610,-5.5357,'',9104),
(15762,9607,8611,-0.5409,'',9202),
(15763,9607,8605,165.732,'',9001),
(15763,9607,8606,216.72,'',9001),
(15763,9607,8607,180.505,'',9001),
(15763,9607,8608,-0.6434,'',9104),
(15763,9607,8609,-0.4512,'',9104),
(15763,9607,8610,-0.0791,'',9104),
(15763,9607,8611,7.4204,'',9202),
(15764,9607,8605,1363.785,'',9001),
(15764,9607,8606,1362.687,'',9001),
(15764,9607,8607,398.811,'',9001),
(15764,9607,8608,-4.5322,'',9104),
(15764,9607,8609,-6.7579,'',9104),
(15764,9607,8610,-1.0574,'',9104),
(15764,9607,8611,268.361,'',9202),
(15765,9607,8605,259.551,'',9001),
(15765,9607,8606,297.612,'',9001),
(15765,9607,8607,197.833,'',9001),
(15765,9607,8608,1.4866,'',9104),
(15765,9607,8609,2.1224,'',9104),
(15765,9607,8610,0.4612,'',9104),
(15765,9607,8611,27.0249,'',9202),
(15766,9607,8605,0.072,'',9001),
(15766,9607,8606,-0.507,'',9001),
(15766,9607,8607,-0.245,'',9001),
(15766,9607,8608,0.0183,'',9104),
(15766,9607,8609,-0.0003,'',9104),
(15766,9607,8610,0.007,'',9104),
(15766,9607,8611,-0.0093,'',9202),
(15767,9603,8605,0,'',9001),
(15767,9603,8606,0,'',9001),
(15767,9603,8607,0,'',9001),
(15768,9607,8605,221.525,'',9001),
(15768,9607,8606,152.948,'',9001),
(15768,9607,8607,176.768,'',9001),
(15768,9607,8608,2.3847,'',9104),
(15768,9607,8609,1.3896,'',9104),
(15768,9607,8610,0.877,'',9104),
(15768,9607,8611,11.4741,'',9202),
(15769,9607,8605,215.525,'',9001),
(15769,9607,8606,149.593,'',9001),
(15769,9607,8607,176.229,'',9001),
(15769,9607,8608,3.2624,'',9104),
(15769,9607,8609,1.692,'',9104),
(15769,9607,8610,1.1571,'',9104),
(15769,9607,8611,10.4773,'',9202),
(15770,9607,8605,72.438,'',9001),
(15770,9607,8606,345.918,'',9001),
(15770,9607,8607,79.486,'',9001),
(15770,9607,8608,-1.6045,'',9104),
(15770,9607,8609,-0.8823,'',9104),
(15770,9607,8610,-0.5565,'',9104),
(15770,9607,8611,1.3746,'',9202),
(15771,9603,8605,217.037,'',9001),
(15771,9603,8606,86.959,'',9001),
(15771,9603,8607,23.956,'',9001),
(15772,9607,8605,347.103,'',9001),
(15772,9607,8606,1078.125,'',9001),
(15772,9607,8607,2623.922,'',9001),
(15772,9607,8608,33.8875,'',9104),
(15772,9607,8609,-70.6773,'',9104),
(15772,9607,8610,9.3943,'',9104),
(15772,9607,8611,186.074,'',9202),
(15773,9607,8605,410.721,'',9001),
(15773,9607,8606,55.049,'',9001),
(15773,9607,8607,80.746,'',9001),
(15773,9607,8608,-2.5779,'',9104),
(15773,9607,8609,-2.3514,'',9104),
(15773,9607,8610,-0.6664,'',9104),
(15773,9607,8611,17.3311,'',9202),
(15774,9607,8605,374.716,'',9001),
(15774,9607,8606,-58.407,'',9001),
(15774,9607,8607,-0.957,'',9001),
(15774,9607,8608,-16.2111,'',9104),
(15774,9607,8609,-11.4626,'',9104),
(15774,9607,8610,-5.5357,'',9104),
(15774,9607,8611,-0.5409,'',9202),
(15775,9607,8605,165.732,'',9001),
(15775,9607,8606,216.72,'',9001),
(15775,9607,8607,180.505,'',9001),
(15775,9607,8608,-0.6434,'',9104),
(15775,9607,8609,-0.4512,'',9104),
(15775,9607,8610,-0.0791,'',9104),
(15775,9607,8611,7.4204,'',9202),
(15776,9607,8605,1363.785,'',9001),
(15776,9607,8606,1362.687,'',9001),
(15776,9607,8607,398.811,'',9001),
(15776,9607,8608,-4.5322,'',9104),
(15776,9607,8609,-6.7579,'',9104),
(15776,9607,8610,-1.0574,'',9104),
(15776,9607,8611,268.361,'',9202),
(15777,9607,8605,259.551,'',9001),
(15777,9607,8606,297.612,'',9001),
(15777,9607,8607,197.833,'',9001),
(15777,9607,8608,1.4866,'',9104),
(15777,9607,8609,2.1224,'',9104),
(15777,9607,8610,0.4612,'',9104),
(15777,9607,8611,27.0249,'',9202),
(15778,9603,8605,-114.7,'',9001),
(15778,9603,8606,-98.5,'',9001),
(15778,9603,8607,-150.7,'',9001),
(15779,9603,8605,283.7,'',9001),
(15779,9603,8606,735.9,'',9001),
(15779,9603,8607,261.1,'',9001),
(15780,9603,8605,0,'',9001),
(15780,9603,8606,0,'',9001),
(15780,9603,8607,0,'',9001),
(15781,9661,8666,NULL,'DIRACC.DMA',NULL),
(15782,9603,8605,-148,'',9001),
(15782,9603,8606,136,'',9001),
(15782,9603,8607,90,'',9001),
(15783,9603,8605,287,'',9001),
(15783,9603,8606,178,'',9001),
(15783,9603,8607,-136,'',9001),
(15784,9603,8605,-770.1,'',9001),
(15784,9603,8606,158.4,'',9001),
(15784,9603,8607,-498.2,'',9001),
(15785,9615,8656,NULL,'National 84 (02.07.01).gsb',NULL),
(15786,9615,8656,NULL,'A66 National (13.09.01).gsb',NULL),
(15787,9603,8605,-79.9,'',9001),
(15787,9603,8606,-158,'',9001),
(15787,9603,8607,-168.9,'',9001),
(15788,9603,8605,-127.8,'',9001),
(15788,9603,8606,-52.3,'',9001),
(15788,9603,8607,152.9,'',9001),
(15789,9603,8605,-128.5,'',9001),
(15789,9603,8606,-53,'',9001),
(15789,9603,8607,153.4,'',9001),
(15790,9603,8605,-255,'',9001),
(15790,9603,8606,-29,'',9001),
(15790,9603,8607,-105,'',9001),
(15791,9603,8605,-259.99,'',9001),
(15791,9603,8606,-5.28,'',9001),
(15791,9603,8607,-97.09,'',9001),
(15792,9603,8605,-123,'',9001),
(15792,9603,8606,98,'',9001),
(15792,9603,8607,2,'',9001),
(15793,9603,8605,31.95,'',9001),
(15793,9603,8606,300.99,'',9001),
(15793,9603,8607,419.19,'',9001),
(15794,9603,8605,-491,'',9001),
(15794,9603,8606,-22,'',9001),
(15794,9603,8607,435,'',9001),
(15795,9603,8605,114,'',9001),
(15795,9603,8606,-116,'',9001),
(15795,9603,8607,-333,'',9001),
(15796,9603,8605,145,'',9001),
(15796,9603,8606,75,'',9001),
(15796,9603,8607,-272,'',9001),
(15797,9603,8605,-205,'',9001),
(15797,9603,8606,107,'',9001),
(15797,9603,8607,53,'',9001),
(15798,9603,8605,-320,'',9001),
(15798,9603,8606,550,'',9001),
(15798,9603,8607,-494,'',9001),
(15799,9603,8605,124,'',9001),
(15799,9603,8606,-234,'',9001),
(15799,9603,8607,-25,'',9001),
(15800,9603,8605,-79,'',9001),
(15800,9603,8606,-129,'',9001),
(15800,9603,8607,145,'',9001),
(15801,9603,8605,-127,'',9001),
(15801,9603,8606,-769,'',9001),
(15801,9603,8607,472,'',9001),
(15802,9603,8605,-104,'',9001),
(15802,9603,8606,-129,'',9001),
(15802,9603,8607,239,'',9001),
(15803,9603,8605,298,'',9001),
(15803,9603,8606,-304,'',9001),
(15803,9603,8607,-375,'',9001),
(15804,9603,8605,-2,'',9001),
(15804,9603,8606,151,'',9001),
(15804,9603,8607,181,'',9001),
(15805,9603,8605,230,'',9001),
(15805,9603,8606,-199,'',9001),
(15805,9603,8607,-752,'',9001),
(15806,9603,8605,211,'',9001),
(15806,9603,8606,147,'',9001),
(15806,9603,8607,111,'',9001),
(15807,9603,8605,252,'',9001),
(15807,9603,8606,-209,'',9001),
(15807,9603,8607,-751,'',9001),
(15808,9603,8605,208,'',9001),
(15808,9603,8606,-435,'',9001),
(15808,9603,8607,-229,'',9001),
(15809,9603,8605,189,'',9001),
(15809,9603,8606,-79,'',9001),
(15809,9603,8607,-202,'',9001),
(15810,9603,8605,647,'',9001),
(15810,9603,8606,1777,'',9001),
(15810,9603,8607,-1124,'',9001),
(15811,9603,8605,-270,'',9001),
(15811,9603,8606,13,'',9001),
(15811,9603,8607,62,'',9001),
(15812,9603,8605,260,'',9001),
(15812,9603,8606,12,'',9001),
(15812,9603,8607,-147,'',9001),
(15813,9603,8605,-794,'',9001),
(15813,9603,8606,119,'',9001),
(15813,9603,8607,-298,'',9001),
(15814,9603,8605,42,'',9001),
(15814,9603,8606,124,'',9001),
(15814,9603,8607,147,'',9001),
(15815,9603,8605,-307,'',9001),
(15815,9603,8606,-92,'',9001),
(15815,9603,8607,127,'',9001),
(15816,9603,8605,-632,'',9001),
(15816,9603,8606,438,'',9001),
(15816,9603,8607,-609,'',9001),
(15817,9603,8605,912,'',9001),
(15817,9603,8606,-58,'',9001),
(15817,9603,8607,1227,'',9001),
(15818,9603,8605,403,'',9001),
(15818,9603,8606,-81,'',9001),
(15818,9603,8607,277,'',9001),
(15819,9603,8605,185,'',9001),
(15819,9603,8606,165,'',9001),
(15819,9603,8607,42,'',9001),
(15820,9603,8605,170,'',9001),
(15820,9603,8606,42,'',9001),
(15820,9603,8607,84,'',9001),
(15821,9603,8605,51,'',9001),
(15821,9603,8606,391,'',9001),
(15821,9603,8607,-36,'',9001),
(15822,9603,8605,102,'',9001),
(15822,9603,8606,52,'',9001),
(15822,9603,8607,-38,'',9001),
(15823,9603,8605,276,'',9001),
(15823,9603,8606,-57,'',9001),
(15823,9603,8607,149,'',9001),
(15824,9603,8605,61,'',9001),
(15824,9603,8606,-285,'',9001),
(15824,9603,8607,-181,'',9001),
(15825,9603,8605,89,'',9001),
(15825,9603,8606,-279,'',9001),
(15825,9603,8607,-183,'',9001),
(15826,9603,8605,45,'',9001),
(15826,9603,8606,-290,'',9001),
(15826,9603,8607,-172,'',9001),
(15827,9603,8605,65,'',9001),
(15827,9603,8606,-290,'',9001),
(15827,9603,8607,-190,'',9001),
(15828,9603,8605,58,'',9001),
(15828,9603,8606,-283,'',9001),
(15828,9603,8607,-182,'',9001),
(15829,9603,8605,44.4,'',9001),
(15829,9603,8606,109,'',9001),
(15829,9603,8607,151.7,'',9001),
(15830,9603,8605,67.8,'',9001),
(15830,9603,8606,106.1,'',9001),
(15830,9603,8607,138.8,'',9001),
(15831,9603,8605,0,'',9001),
(15831,9603,8606,0,'',9001),
(15831,9603,8607,0,'',9001),
(15832,9607,8605,0.072,'',9001),
(15832,9607,8606,-0.507,'',9001),
(15832,9607,8607,-0.245,'',9001),
(15832,9607,8608,0.0183,'',9104),
(15832,9607,8609,-0.0003,'',9104),
(15832,9607,8610,0.007,'',9104),
(15832,9607,8611,-0.0093,'',9202),
(15833,9603,8605,0,'',9001),
(15833,9603,8606,0,'',9001),
(15833,9603,8607,0,'',9001),
(15834,9613,8657,NULL,'nchpgn.las',NULL),
(15834,9613,8658,NULL,'nchpgn.los',NULL),
(15835,9613,8657,NULL,'nchpgn.las',NULL),
(15835,9613,8658,NULL,'nchpgn.los',NULL),
(15836,9613,8657,NULL,'schpgn.las',NULL),
(15836,9613,8658,NULL,'schpgn.los',NULL),
(15837,9613,8657,NULL,'schpgn.las',NULL),
(15837,9613,8658,NULL,'schpgn.los',NULL),
(15838,9613,8657,NULL,'pahpgn.las',NULL),
(15838,9613,8658,NULL,'pahpgn.los',NULL),
(15839,9613,8657,NULL,'pahpgn.las',NULL),
(15839,9613,8658,NULL,'pahpgn.los',NULL),
(15840,9613,8657,NULL,'hawaii.las',NULL),
(15840,9613,8658,NULL,'hawaii.los',NULL),
(15841,9613,8657,NULL,'prvi.las',NULL),
(15841,9613,8658,NULL,'prvi.los',NULL),
(15842,9603,8605,-156,'',9001),
(15842,9603,8606,-271,'',9001),
(15842,9603,8607,-189,'',9001),
(15843,9607,8605,0,'',9001),
(15843,9607,8606,0,'',9001),
(15843,9607,8607,1.5,'',9001),
(15843,9607,8608,0,'',9104),
(15843,9607,8609,0,'',9104),
(15843,9607,8610,-0.076,'',9104),
(15843,9607,8611,0,'',9202),
(15844,9607,8605,25,'',9001),
(15844,9607,8606,-141,'',9001),
(15844,9607,8607,-80,'',9001),
(15844,9607,8608,0,'',9104),
(15844,9607,8609,-0.35,'',9104),
(15844,9607,8610,-0.66,'',9104),
(15844,9607,8611,0,'',9202),
(15845,9603,8605,27.5,'',9001),
(15845,9603,8606,14,'',9001),
(15845,9603,8607,186.4,'',9001),
(15846,9603,8605,-146.21,'',9001),
(15846,9603,8606,112.63,'',9001),
(15846,9603,8607,4.05,'',9001),
(15847,9603,8605,253,'',9001),
(15847,9603,8606,-132,'',9001),
(15847,9603,8607,-127,'',9001),
(15848,9603,8605,-13,'',9001),
(15848,9603,8606,-348,'',9001),
(15848,9603,8607,292,'',9001),
(15849,9603,8605,-106,'',9001),
(15849,9603,8606,-87,'',9001),
(15849,9603,8607,188,'',9001),
(15850,9603,8605,145,'',9001),
(15850,9603,8606,-187,'',9001),
(15850,9603,8607,103,'',9001),
(15851,9613,8657,NULL,'conus.las',NULL),
(15851,9613,8658,NULL,'conus.los',NULL),
(15852,9603,8605,-3,'',9001),
(15852,9603,8606,154,'',9001),
(15852,9603,8607,177,'',9001),
(15853,9603,8605,-7,'',9001),
(15853,9603,8606,151,'',9001),
(15853,9603,8607,175,'',9001),
(15854,9603,8605,-7,'',9001),
(15854,9603,8606,151,'',9001),
(15854,9603,8607,178,'',9001),
(15855,9603,8605,-8,'',9001),
(15855,9603,8606,125,'',9001),
(15855,9603,8607,190,'',9001),
(15856,9603,8605,-7,'',9001),
(15856,9603,8606,158,'',9001),
(15856,9603,8607,172,'',9001),
(15857,9624,8623,-532.876,'',9001),
(15857,9624,8624,1.00017216658401,'',9203),
(15857,9624,8625,0.00009029305555,'',9203),
(15857,9624,8639,-34.015,'',9001),
(15857,9624,8640,-0.00009029305555,'',9203),
(15857,9624,8641,1.00017216658401,'',9203),
(15858,9624,8623,-409.264,'',9001),
(15858,9624,8624,1.00017432259949,'',9203),
(15858,9624,8625,0.0000914562824,'',9203),
(15858,9624,8639,-88.803,'',9001),
(15858,9624,8640,-0.0000914562824,'',9203),
(15858,9624,8641,1.00017432259949,'',9203),
(15859,9624,8623,-286.351,'',9001),
(15859,9624,8624,1.0001754456884,'',9203),
(15859,9624,8625,0.00009270672363,'',9203),
(15859,9624,8639,-146.722,'',9001),
(15859,9624,8640,-0.00009270672363,'',9203),
(15859,9624,8641,1.0001754456884,'',9203),
(15860,9603,8605,0,'',9001),
(15860,9603,8606,0,'',9001),
(15860,9603,8607,0,'',9001),
(15861,9624,8623,-532.876,'',9001),
(15861,9624,8624,1.00017216658401,'',9203),
(15861,9624,8625,0.00009029305555,'',9203),
(15861,9624,8639,-34.015,'',9001),
(15861,9624,8640,-0.00009029305555,'',9203),
(15861,9624,8641,1.00017216658401,'',9203),
(15862,9624,8623,-409.264,'',9001),
(15862,9624,8624,1.00017432259949,'',9203),
(15862,9624,8625,0.0000914562824,'',9203),
(15862,9624,8639,-88.803,'',9001),
(15862,9624,8640,-0.0000914562824,'',9203),
(15862,9624,8641,1.00017432259949,'',9203),
(15863,9624,8623,-286.351,'',9001),
(15863,9624,8624,1.0001754456884,'',9203),
(15863,9624,8625,0.00009270672363,'',9203),
(15863,9624,8639,-146.722,'',9001),
(15863,9624,8640,-0.00009270672363,'',9203),
(15863,9624,8641,1.0001754456884,'',9203),
(15864,9613,8657,NULL,'alaska.las',NULL),
(15864,9613,8658,NULL,'alaska.los',NULL),
(15865,9607,8605,25,'',9001),
(15865,9607,8606,-141,'',9001),
(15865,9607,8607,-78.5,'',9001),
(15865,9607,8608,0,'',9104),
(15865,9607,8609,-0.35,'',9104),
(15865,9607,8610,-0.736,'',9104),
(15865,9607,8611,0,'',9202),
(15866,9603,8605,-153.33,'',9001),
(15866,9603,8606,-169.41,'',9001),
(15866,9603,8607,86.39,'',9001),
(15867,9606,8605,599.4,'',9001),
(15867,9606,8606,72.4,'',9001),
(15867,9606,8607,419.2,'',9001),
(15867,9606,8608,-0.062,'',9104),
(15867,9606,8609,-0.022,'',9104),
(15867,9606,8610,-2.723,'',9104),
(15867,9606,8611,6.46,'',9202),
(15868,9606,8605,612.4,'',9001),
(15868,9606,8606,77,'',9001),
(15868,9606,8607,440.2,'',9001),
(15868,9606,8608,-0.054,'',9104),
(15868,9606,8609,0.057,'',9104),
(15868,9606,8610,-2.797,'',9104),
(15868,9606,8611,2.55,'',9202),
(15869,9606,8605,612.4,'',9001),
(15869,9606,8606,77,'',9001),
(15869,9606,8607,440.2,'',9001),
(15869,9606,8608,-0.054,'',9104),
(15869,9606,8609,0.057,'',9104),
(15869,9606,8610,-2.797,'',9104),
(15869,9606,8611,2.55,'',9202),
(15870,9603,8605,-80.01,'',9001),
(15870,9603,8606,253.26,'',9001),
(15870,9603,8607,291.19,'',9001),
(15871,9603,8605,-242.2,'',9001),
(15871,9603,8606,-144.9,'',9001),
(15871,9603,8607,370.3,'',9001),
(15872,9603,8605,84.1,'',9001),
(15872,9603,8606,-320.1,'',9001),
(15872,9603,8607,218.7,'',9001),
(15873,9603,8605,-206.1,'',9001),
(15873,9603,8606,-174.7,'',9001),
(15873,9603,8607,-87.7,'',9001),
(15874,9603,8605,-169.559,'',9001),
(15874,9603,8606,-72.34,'',9001),
(15874,9603,8607,303.102,'',9001),
(15875,9603,8605,265.025,'',9001),
(15875,9603,8606,384.929,'',9001),
(15875,9603,8607,-194.046,'',9001),
(15876,9606,8605,0,'',9001),
(15876,9606,8606,0,'',9001),
(15876,9606,8607,4.5,'',9001),
(15876,9606,8608,0,'',9104),
(15876,9606,8609,0,'',9104),
(15876,9606,8610,0.554,'',9104),
(15876,9606,8611,0.2263,'',9202),
(15877,9607,8605,-35.173,'',9001),
(15877,9607,8606,136.571,'',9001),
(15877,9607,8607,-36.964,'',9001),
(15877,9607,8608,1.37,'',9104),
(15877,9607,8609,-0.842,'',9104),
(15877,9607,8610,-4.718,'',9104),
(15877,9607,8611,-1.537,'',9202),
(15878,9603,8605,51,'',9001),
(15878,9603,8606,391,'',9001),
(15878,9603,8607,-36,'',9001),
(15879,9603,8605,0,'',9001),
(15879,9603,8606,0,'',9001),
(15879,9603,8607,0,'',9001),
(15880,9603,8605,0,'',9001),
(15880,9603,8606,0,'',9001),
(15880,9603,8607,0,'',9001),
(15881,9603,8605,-56.263,'',9001),
(15881,9603,8606,16.136,'',9001),
(15881,9603,8607,-22.856,'',9001),
(15882,9603,8605,-11.64,'',9001),
(15882,9603,8606,-348.6,'',9001),
(15882,9603,8607,291.98,'',9001),
(15883,9603,8605,335.47,'',9001),
(15883,9603,8606,222.58,'',9001),
(15883,9603,8607,-230.94,'',9001),
(15884,9603,8605,287.58,'',9001),
(15884,9603,8606,177.78,'',9001),
(15884,9603,8607,-135.41,'',9001),
(15885,9603,8605,-56.263,'',9001),
(15885,9603,8606,16.136,'',9001),
(15885,9603,8607,-22.856,'',9001),
(15886,9603,8605,-10.18,'',9001),
(15886,9603,8606,-350.43,'',9001),
(15886,9603,8607,291.37,'',9001),
(15887,9607,8605,97.297,'',9001),
(15887,9607,8606,-263.243,'',9001),
(15887,9607,8607,310.879,'',9001),
(15887,9607,8608,1.5999,'',9104),
(15887,9607,8609,-0.8387,'',9104),
(15887,9607,8610,-3.1409,'',9104),
(15887,9607,8611,13.326,'',9202),
(15888,9607,8605,48.812,'',9001),
(15888,9607,8606,-205.932,'',9001),
(15888,9607,8607,343.993,'',9001),
(15888,9607,8608,3.4427,'',9104),
(15888,9607,8609,0.4999,'',9104),
(15888,9607,8610,-4.0878,'',9104),
(15888,9607,8611,6.5215,'',9202),
(15889,9607,8605,-166.0684,'',9001),
(15889,9607,8606,-154.7826,'',9001),
(15889,9607,8607,254.8282,'',9001),
(15889,9607,8608,37.546,'',9104),
(15889,9607,8609,-7.7018,'',9104),
(15889,9607,8610,10.2029,'',9104),
(15889,9607,8611,-30.84,'',9202),
(15890,9607,8605,137.092,'',9001),
(15890,9607,8606,131.675,'',9001),
(15890,9607,8607,91.478,'',9001),
(15890,9607,8608,1.9435,'',9104),
(15890,9607,8609,11.5995,'',9104),
(15890,9607,8610,4.3316,'',9104),
(15890,9607,8611,-7.4801,'',9202),
(15891,9607,8605,-408.809,'',9001),
(15891,9607,8606,366.857,'',9001),
(15891,9607,8607,-412.987,'',9001),
(15891,9607,8608,-1.8843,'',9104),
(15891,9607,8609,0.5308,'',9104),
(15891,9607,8610,-2.1657,'',9104),
(15891,9607,8611,-121.0994,'',9202),
(15892,9607,8605,-122.386,'',9001),
(15892,9607,8606,-188.707,'',9001),
(15892,9607,8607,103.334,'',9001),
(15892,9607,8608,-3.511,'',9104),
(15892,9607,8609,4.9665,'',9104),
(15892,9607,8610,5.7048,'',9104),
(15892,9607,8611,4.4799,'',9202),
(15893,9607,8605,244.42,'',9001),
(15893,9607,8606,85.352,'',9001),
(15893,9607,8607,168.129,'',9001),
(15893,9607,8608,8.936,'',9104),
(15893,9607,8609,-7.752,'',9104),
(15893,9607,8610,-12.5952,'',9104),
(15893,9607,8611,14.2723,'',9202),
(15894,9603,8605,0,'',9001),
(15894,9603,8606,0,'',9001),
(15894,9603,8607,0,'',9001),
(15895,9615,8656,NULL,'sped2et.gsb',NULL),
(15896,9603,8605,0,'',9001),
(15896,9603,8606,0,'',9001),
(15896,9603,8607,0,'',9001),
(15897,9603,8605,51,'',9001),
(15897,9603,8606,391,'',9001),
(15897,9603,8607,-36,'',9001),
(15898,9606,8605,163.511,'',9001),
(15898,9606,8606,127.533,'',9001),
(15898,9606,8607,-159.789,'',9001),
(15898,9606,8608,0,'',9104),
(15898,9606,8609,0,'',9104),
(15898,9606,8610,0.814,'',9104),
(15898,9606,8611,-0.6,'',9202),
(15899,9606,8605,105,'',9001),
(15899,9606,8606,326,'',9001),
(15899,9606,8607,-102.5,'',9001),
(15899,9606,8608,0,'',9104),
(15899,9606,8609,0,'',9104),
(15899,9606,8610,0.814,'',9104),
(15899,9606,8611,-0.6,'',9202),
(15900,9606,8605,-45,'',9001),
(15900,9606,8606,417,'',9001),
(15900,9606,8607,-3.5,'',9001),
(15900,9606,8608,0,'',9104),
(15900,9606,8609,0,'',9104),
(15900,9606,8610,0.814,'',9104),
(15900,9606,8611,-0.6,'',9202),
(15901,9603,8605,287.58,'',9001),
(15901,9603,8606,177.78,'',9001),
(15901,9603,8607,-135.41,'',9001),
(15902,9603,8605,335.47,'',9001),
(15902,9603,8606,222.58,'',9001),
(15902,9603,8607,-230.94,'',9001),
(15903,9603,8605,-11.64,'',9001),
(15903,9603,8606,-348.6,'',9001),
(15903,9603,8607,291.98,'',9001),
(15904,9603,8605,-10.18,'',9001),
(15904,9603,8606,-350.43,'',9001),
(15904,9603,8607,291.37,'',9001),
(15905,9645,8619,0,'',9098),
(15905,9645,8620,0,'',9098),
(15905,9645,8621,0,'',9001),
(15905,9645,8622,0,'',9001),
(15905,9645,8623,1811328.51,'',9203),
(15905,9645,8639,3747242.86,'',9203),
(15905,9645,8643,-90.72,'',9203),
(15905,9645,8644,-2.03,'',9203),
(15905,9645,8694,0.000001,'',9201),
(15905,9645,8695,1,'',9201),
(15905,9645,8716,-874.49,'',9203),
(15905,9645,8717,-798796.49,'',9203),
(15905,9645,8718,39.11,'',9203),
(15905,9645,8719,-1.53,'',9203),
(15905,9645,8720,-42.86,'',9203),
(15905,9645,8724,-798796.55,'',9203),
(15905,9645,8725,886.6,'',9203),
(15905,9645,8726,-1.25,'',9203),
(15906,9645,8619,0,'',9098),
(15906,9645,8620,0,'',9098),
(15906,9645,8621,0,'',9001),
(15906,9645,8622,0,'',9001),
(15906,9645,8623,1809256.92,'',9203),
(15906,9645,8639,3749072.47,'',9203),
(15906,9645,8643,73.18,'',9203),
(15906,9645,8644,-2.97,'',9203),
(15906,9645,8694,0.000001,'',9201),
(15906,9645,8695,1,'',9201),
(15906,9645,8716,684.56,'',9203),
(15906,9645,8717,-798948.34,'',9203),
(15906,9645,8718,-36.16,'',9203),
(15906,9645,8719,3.24,'',9203),
(15906,9645,8720,37.55,'',9203),
(15906,9645,8724,-798876.75,'',9203),
(15906,9645,8725,-682.38,'',9203),
(15906,9645,8726,-21.62,'',9203),
(15907,9615,8656,NULL,'sped2et.gsb',NULL),
(15908,9603,8605,-208.4058,'',9001),
(15908,9603,8606,-109.8777,'',9001),
(15908,9603,8607,-2.5764,'',9001),
(15909,9603,8605,-115.8543,'',9001),
(15909,9603,8606,-99.0583,'',9001),
(15909,9603,8607,-152.4616,'',9001),
(15910,9603,8605,-92.5515,'',9001),
(15910,9603,8606,-10.8194,'',9001),
(15910,9603,8607,149.8852,'',9001),
(15911,9607,8605,-1.977,'',9001),
(15911,9607,8606,-13.06,'',9001),
(15911,9607,8607,-9.993,'',9001),
(15911,9607,8608,-0.364,'',9104),
(15911,9607,8609,-0.254,'',9104),
(15911,9607,8610,-0.689,'',9104),
(15911,9607,8611,-1.037,'',9202),
(15912,9603,8605,0,'',9001),
(15912,9603,8606,0,'',9001),
(15912,9603,8607,0,'',9001),
(15913,9603,8605,0,'',9001),
(15913,9603,8606,125,'',9001),
(15913,9603,8607,196,'',9001),
(15914,9807,8801,0,'',9102),
(15914,9807,8802,-99,'',9102),
(15914,9807,8805,0.9996,'',9201),
(15914,9807,8806,1640416.67,'',9003),
(15914,9807,8807,0,'',9003),
(15915,9807,8801,0,'',9102),
(15915,9807,8802,-93,'',9102),
(15915,9807,8805,0.9996,'',9201),
(15915,9807,8806,1640416.67,'',9003),
(15915,9807,8807,0,'',9003),
(15916,9807,8801,0,'',9102),
(15916,9807,8802,-87,'',9102),
(15916,9807,8805,0.9996,'',9201),
(15916,9807,8806,1640416.67,'',9003),
(15916,9807,8807,0,'',9003),
(15917,9807,8801,0,'',9102),
(15917,9807,8802,-81,'',9102),
(15917,9807,8805,0.9996,'',9201),
(15917,9807,8806,1640416.67,'',9003),
(15917,9807,8807,0,'',9003),
(15918,9603,8605,12.646,'',9001),
(15918,9603,8606,-155.176,'',9001),
(15918,9603,8607,-80.863,'',9001),
(15919,9606,8605,15.53,'',9001),
(15919,9606,8606,-113.82,'',9001),
(15919,9606,8607,-41.38,'',9001),
(15919,9606,8608,0,'',9104),
(15919,9606,8609,0,'',9104),
(15919,9606,8610,0.814,'',9104),
(15919,9606,8611,-0.38,'',9202),
(15920,9606,8605,31.4,'',9001),
(15920,9606,8606,-144.3,'',9001),
(15920,9606,8607,-74.8,'',9001),
(15920,9606,8608,0,'',9104),
(15920,9606,8609,0,'',9104),
(15920,9606,8610,0.814,'',9104),
(15920,9606,8611,-0.38,'',9202),
(15921,9603,8605,15.8,'',9001),
(15921,9603,8606,-154.4,'',9001),
(15921,9603,8607,-82.3,'',9001),
(15922,9656,8728,0,'',9001),
(15922,9656,8729,0,'',9001),
(15923,9603,8605,-117.7,'',9001),
(15923,9603,8606,-100.3,'',9001),
(15923,9603,8607,-152.4,'',9001),
(15924,9603,8605,92.5515,'',9001),
(15924,9603,8606,10.8194,'',9001),
(15924,9603,8607,-149.8852,'',9001),
(15925,9603,8605,0,'',9001),
(15925,9603,8606,0,'',9001),
(15925,9603,8607,0,'',9001),
(15926,9607,8605,-33.722,'',9001),
(15926,9607,8606,153.789,'',9001),
(15926,9607,8607,94.959,'',9001),
(15926,9607,8608,8.581,'',9104),
(15926,9607,8609,4.478,'',9104),
(15926,9607,8610,-4.54,'',9104),
(15926,9607,8611,8.95,'',9202),
(15927,9607,8605,-33.722,'',9001),
(15927,9607,8606,153.789,'',9001),
(15927,9607,8607,94.959,'',9001),
(15927,9607,8608,8.581,'',9104),
(15927,9607,8609,4.478,'',9104),
(15927,9607,8610,-4.54,'',9104),
(15927,9607,8611,8.95,'',9202),
(15928,9607,8605,-106.8686,'',9001),
(15928,9607,8606,52.2978,'',9001),
(15928,9607,8607,-103.7239,'',9001),
(15928,9607,8608,-0.3366,'',9104),
(15928,9607,8609,0.457,'',9104),
(15928,9607,8610,-1.8422,'',9104),
(15928,9607,8611,-1.2747,'',9202),
(15929,9607,8605,-106.8686,'',9001),
(15929,9607,8606,52.2978,'',9001),
(15929,9607,8607,-103.7239,'',9001),
(15929,9607,8608,-0.3366,'',9104),
(15929,9607,8609,0.457,'',9104),
(15929,9607,8610,-1.8422,'',9104),
(15929,9607,8611,-1.2747,'',9202),
(15930,9603,8605,0,'',9001),
(15930,9603,8606,0,'',9001),
(15930,9603,8607,0,'',9001),
(15931,9603,8605,0,'',9001),
(15931,9603,8606,0,'',9001),
(15931,9603,8607,0,'',9001),
(15932,9615,8656,NULL,'SPED2ETV2.gsb',NULL),
(15933,9615,8656,NULL,'SPED2ETV2.gsb',NULL),
(15934,9607,8605,565.2369,'',9001),
(15934,9607,8606,50.0087,'',9001),
(15934,9607,8607,465.658,'',9001),
(15934,9607,8608,1.9725,'',9109),
(15934,9607,8609,-1.7004,'',9109),
(15934,9607,8610,9.0677,'',9109),
(15934,9607,8611,4.0812,'',9202),
(15935,9606,8605,18,'',9001),
(15935,9606,8606,-136.8,'',9001),
(15935,9606,8607,-73.7,'',9001),
(15935,9606,8608,0,'',9104),
(15935,9606,8609,0,'',9104),
(15935,9606,8610,0.814,'',9104),
(15935,9606,8611,-0.38,'',9202),
(15936,9603,8605,11.911,'',9001),
(15936,9603,8606,-154.833,'',9001),
(15936,9603,8607,-80.079,'',9001),
(15937,9603,8605,-245.8,'',9001),
(15937,9603,8606,-152.2,'',9001),
(15937,9603,8607,382.9,'',9001),
(15938,9606,8605,-225.4,'',9001),
(15938,9606,8606,-158.7,'',9001),
(15938,9606,8607,380.8,'',9001),
(15938,9606,8608,0,'',9104),
(15938,9606,8609,0,'',9104),
(15938,9606,8610,0.814,'',9104),
(15938,9606,8611,-0.38,'',9202),
(15939,9655,8727,NULL,'gr3df97a.txt',NULL),
(15940,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15941,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15942,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15943,9655,8727,NULL,'gr3dnc03a.mnt',NULL),
(15944,9615,8656,NULL,'RGNC1991_NEA74Noumea.gsb',NULL),
(15945,9655,8727,NULL,'gr3dnc01b.mnt',NULL),
(15946,9655,8727,NULL,'gr3dnc02b.mnt',NULL),
(15947,9615,8656,NULL,'RGNC1991_IGN72GrandeTerre.gsb',NULL),
(15948,9615,8656,NULL,'BETA2007.gsb',NULL),
(15949,9615,8656,NULL,'BETA2007.gsb',NULL),
(15950,9645,8619,0,'',9098),
(15950,9645,8620,0,'',9098),
(15950,9645,8621,0,'',9001),
(15950,9645,8622,0,'',9001),
(15950,9645,8623,1811328.51,'',9203),
(15950,9645,8639,3747242.86,'',9203),
(15950,9645,8643,-90.72,'',9203),
(15950,9645,8644,-2.03,'',9203),
(15950,9645,8694,0.000001,'',9201),
(15950,9645,8695,1,'',9201),
(15950,9645,8716,-874.49,'',9203),
(15950,9645,8717,-798796.49,'',9203),
(15950,9645,8718,39.11,'',9203),
(15950,9645,8719,-1.53,'',9203),
(15950,9645,8720,-42.86,'',9203),
(15950,9645,8724,-798796.55,'',9203),
(15950,9645,8725,886.6,'',9203),
(15950,9645,8726,-1.25,'',9203),
(15951,9645,8619,0,'',9098),
(15951,9645,8620,0,'',9098),
(15951,9645,8621,0,'',9001),
(15951,9645,8622,0,'',9001),
(15951,9645,8623,1809256.92,'',9203),
(15951,9645,8639,3749072.47,'',9203),
(15951,9645,8643,73.18,'',9203),
(15951,9645,8644,-2.97,'',9203),
(15951,9645,8694,0.000001,'',9201),
(15951,9645,8695,1,'',9201),
(15951,9645,8716,684.56,'',9203),
(15951,9645,8717,-798948.34,'',9203),
(15951,9645,8718,-36.16,'',9203),
(15951,9645,8719,3.24,'',9203),
(15951,9645,8720,37.55,'',9203),
(15951,9645,8724,-798876.75,'',9203),
(15951,9645,8725,-682.38,'',9203),
(15951,9645,8726,-21.62,'',9203),
(15952,9603,8605,-244.2,'',9001),
(15952,9603,8606,-149.8,'',9001),
(15952,9603,8607,379.3,'',9001),
(15953,9603,8605,-250.7,'',9001),
(15953,9603,8606,-157.9,'',9001),
(15953,9603,8607,380.4,'',9001),
(15954,9615,8656,NULL,'BETA2007.gsb',NULL),
(15955,9615,8656,NULL,'BETA2007.gsb',NULL),
(15956,9633,8664,NULL,'OSTN02_OSGM02_GB.txt',NULL),
(15957,9606,8605,163.511,'',9001),
(15957,9606,8606,127.533,'',9001),
(15957,9606,8607,-159.789,'',9001),
(15957,9606,8608,0,'',9104),
(15957,9606,8609,0,'',9104),
(15957,9606,8610,0.814,'',9104),
(15957,9606,8611,-0.6,'',9202),
(15958,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15959,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15960,9615,8656,NULL,'rgf93_ntf.gsb',NULL),
(15961,9615,8656,NULL,'RGNC1991_IGN72GrandeTerre.gsb',NULL),
(15962,9615,8656,NULL,'RGNC1991_IGN72GrandeTerre.gsb',NULL),
(15963,9606,8605,-124.45,'',9001),
(15963,9606,8606,183.74,'',9001),
(15963,9606,8607,44.64,'',9001),
(15963,9606,8608,-0.4384,'',9104),
(15963,9606,8609,0.5446,'',9104),
(15963,9606,8610,-0.9706,'',9104),
(15963,9606,8611,-2.1365,'',9202),
(15964,9603,8605,-86.277,'',9001),
(15964,9603,8606,-108.879,'',9001),
(15964,9603,8607,-120.181,'',9001),
(15965,9603,8605,589,'',9001),
(15965,9603,8606,76,'',9001),
(15965,9603,8607,480,'',9001),
(15966,9603,8605,0,'',9001),
(15966,9603,8606,0,'',9001),
(15966,9603,8607,0,'',9001),
(15967,9603,8605,0,'',9001),
(15967,9603,8606,0,'',9001),
(15967,9603,8607,0,'',9001),
(15969,9607,8605,-292.295,'',9001),
(15969,9607,8606,248.758,'',9001),
(15969,9607,8607,429.447,'',9001),
(15969,9607,8608,-4.9971,'',9104),
(15969,9607,8609,-2.99,'',9104),
(15969,9607,8610,-6.6906,'',9104),
(15969,9607,8611,1.0289,'',9202),
(15970,9607,8605,-292.295,'',9001),
(15970,9607,8606,248.758,'',9001),
(15970,9607,8607,429.447,'',9001),
(15970,9607,8608,-4.9971,'',9104),
(15970,9607,8609,-2.99,'',9104),
(15970,9607,8610,-6.6906,'',9104),
(15970,9607,8611,1.0289,'',9202),
(15971,9603,8605,0,'',9001),
(15971,9603,8606,0,'',9001),
(15971,9603,8607,0,'',9001),
(15972,9603,8605,0,'',9001),
(15972,9603,8606,0,'',9001),
(15972,9603,8607,0,'',9001),
(15973,9603,8605,0,'',9001),
(15973,9603,8606,0,'',9001),
(15973,9603,8607,0,'',9001),
(15974,9603,8605,0,'',9001),
(15974,9603,8606,0,'',9001),
(15974,9603,8607,0,'',9001),
(15975,9603,8605,54.4,'',9001),
(15975,9603,8606,-20.1,'',9001),
(15975,9603,8607,183.1,'',9001),
(15976,9603,8605,0,'',9001),
(15976,9603,8606,0,'',9001),
(15976,9603,8607,0,'',9001),
(15977,9603,8605,0,'',9001),
(15977,9603,8606,0,'',9001),
(15977,9603,8607,0,'',9001),
(15978,9607,8605,2.478,'',9001),
(15978,9607,8606,149.752,'',9001),
(15978,9607,8607,197.726,'',9001),
(15978,9607,8608,-0.526,'',9104),
(15978,9607,8609,-0.498,'',9104),
(15978,9607,8610,0.501,'',9104),
(15978,9607,8611,0.685,'',9202),
(15979,9607,8605,-117.808,'',9001),
(15979,9607,8606,-51.536,'',9001),
(15979,9607,8607,137.784,'',9001),
(15979,9607,8608,-0.303,'',9104),
(15979,9607,8609,-0.446,'',9104),
(15979,9607,8610,-0.234,'',9104),
(15979,9607,8611,-0.29,'',9202),
(15980,9607,8605,-117.808,'',9001),
(15980,9607,8606,-51.536,'',9001),
(15980,9607,8607,137.784,'',9001),
(15980,9607,8608,-0.303,'',9104),
(15980,9607,8609,-0.446,'',9104),
(15980,9607,8610,-0.234,'',9104),
(15980,9607,8611,-0.29,'',9202),
(15981,9607,8605,409.545,'',9001),
(15981,9607,8606,72.164,'',9001),
(15981,9607,8607,486.872,'',9001),
(15981,9607,8608,-3.085957,'',9104),
(15981,9607,8609,-5.46911,'',9104),
(15981,9607,8610,11.020289,'',9104),
(15981,9607,8611,17.919665,'',9202),
(15982,9607,8605,409.545,'',9001),
(15982,9607,8606,72.164,'',9001),
(15982,9607,8607,486.872,'',9001),
(15982,9607,8608,-3.085957,'',9104),
(15982,9607,8609,-5.46911,'',9104),
(15982,9607,8610,11.020289,'',9104),
(15982,9607,8611,17.919665,'',9202),
(15983,9607,8605,315.393,'',9001),
(15983,9607,8606,186.223,'',9001),
(15983,9607,8607,499.609,'',9001),
(15983,9607,8608,-6.445954,'',9104),
(15983,9607,8609,-8.131631,'',9104),
(15983,9607,8610,13.208641,'',9104),
(15983,9607,8611,23.449046,'',9202),
(15984,9607,8605,464.939,'',9001),
(15984,9607,8606,-21.478,'',9001),
(15984,9607,8607,504.497,'',9001),
(15984,9607,8608,0.403,'',9104),
(15984,9607,8609,-4.228747,'',9104),
(15984,9607,8610,9.954942,'',9104),
(15984,9607,8611,12.795378,'',9202),
(15985,9607,8605,459.968,'',9001),
(15985,9607,8606,82.193,'',9001),
(15985,9607,8607,458.756,'',9001),
(15985,9607,8608,-3.565234,'',9104),
(15985,9607,8609,-3.700593,'',9104),
(15985,9607,8610,10.860523,'',9104),
(15985,9607,8611,15.507563,'',9202),
(15986,9607,8605,427.914,'',9001),
(15986,9607,8606,105.528,'',9001),
(15986,9607,8607,510.908,'',9001),
(15986,9607,8608,-4.992523,'',9104),
(15986,9607,8609,-5.898813,'',9104),
(15986,9607,8610,10.306673,'',9104),
(15986,9607,8611,12.431493,'',9202),
(15987,9607,8605,468.63,'',9001),
(15987,9607,8606,81.389,'',9001),
(15987,9607,8607,445.221,'',9001),
(15987,9607,8608,-3.839242,'',9104),
(15987,9607,8609,-3.262525,'',9104),
(15987,9607,8610,10.566866,'',9104),
(15987,9607,8611,16.132726,'',9202),
(15988,9607,8605,439.5,'',9001),
(15988,9607,8606,-11.77,'',9001),
(15988,9607,8607,494.976,'',9001),
(15988,9607,8608,-0.026585,'',9104),
(15988,9607,8609,-4.65641,'',9104),
(15988,9607,8610,10.155824,'',9104),
(15988,9607,8611,16.270002,'',9202),
(15989,9607,8605,524.442,'',9001),
(15989,9607,8606,3.275,'',9001),
(15989,9607,8607,519.002,'',9001),
(15989,9607,8608,0.013287,'',9104),
(15989,9607,8609,-3.119714,'',9104),
(15989,9607,8610,10.232693,'',9104),
(15989,9607,8611,4.184981,'',9202),
(15990,9607,8605,281.529,'',9001),
(15990,9607,8606,45.963,'',9001),
(15990,9607,8607,537.515,'',9001),
(15990,9607,8608,-2.570437,'',9104),
(15990,9607,8609,-9.648271,'',9104),
(15990,9607,8610,10.759507,'',9104),
(15990,9607,8611,26.465548,'',9202),
(15991,9607,8605,355.845,'',9001),
(15991,9607,8606,274.282,'',9001),
(15991,9607,8607,462.979,'',9001),
(15991,9607,8608,-9.086933,'',9104),
(15991,9607,8609,-6.491055,'',9104),
(15991,9607,8610,14.502181,'',9104),
(15991,9607,8611,20.888647,'',9202),
(15992,9607,8605,400.629,'',9001),
(15992,9607,8606,90.651,'',9001),
(15992,9607,8607,472.249,'',9001),
(15992,9607,8608,-3.261138,'',9104),
(15992,9607,8609,-5.263404,'',9104),
(15992,9607,8610,11.83739,'',9104),
(15992,9607,8611,20.022676,'',9202),
(15993,9607,8605,68.1564,'',9001),
(15993,9607,8606,32.7756,'',9001),
(15993,9607,8607,80.2249,'',9001),
(15993,9607,8608,2.20333014,'',9104),
(15993,9607,8609,2.19256447,'',9104),
(15993,9607,8610,-2.54166911,'',9104),
(15993,9607,8611,-0.14155333,'',9202),
(15994,9607,8605,2.3287,'',9001),
(15994,9607,8606,-147.0425,'',9001),
(15994,9607,8607,-92.0802,'',9001),
(15994,9607,8608,0.3092483,'',9104),
(15994,9607,8609,-0.32482185,'',9104),
(15994,9607,8610,-0.49729934,'',9104),
(15994,9607,8611,5.68906266,'',9202),
(15995,9607,8605,2.329,'',9001),
(15995,9607,8606,-147.042,'',9001),
(15995,9607,8607,-92.08,'',9001),
(15995,9607,8608,0.309,'',9104),
(15995,9607,8609,-0.325,'',9104),
(15995,9607,8610,-0.497,'',9104),
(15995,9607,8611,5.69,'',9202),
(15996,9603,8605,28,'',9001),
(15996,9603,8606,-121,'',9001),
(15996,9603,8607,-77,'',9001),
(15997,9603,8605,23,'',9001),
(15997,9603,8606,-124,'',9001),
(15997,9603,8607,-82,'',9001),
(15998,9603,8605,26,'',9001),
(15998,9603,8606,-121,'',9001),
(15998,9603,8607,-78,'',9001),
(15999,9603,8605,24,'',9001),
(15999,9603,8606,-130,'',9001),
(15999,9603,8607,-92,'',9001),
(16000,9824,8801,0,'',9102),
(16000,9824,8805,0.9996,'',9201),
(16000,9824,8806,500000,'',9001),
(16000,9824,8807,0,'',9001),
(16000,9824,8830,-180,'',9102),
(16000,9824,8831,6,'',9102),
(16001,9807,8801,0,'',9102),
(16001,9807,8802,-177,'',9102),
(16001,9807,8805,0.9996,'',9201),
(16001,9807,8806,500000,'',9001),
(16001,9807,8807,0,'',9001),
(16002,9807,8801,0,'',9102),
(16002,9807,8802,-171,'',9102),
(16002,9807,8805,0.9996,'',9201),
(16002,9807,8806,500000,'',9001),
(16002,9807,8807,0,'',9001),
(16003,9807,8801,0,'',9102),
(16003,9807,8802,-165,'',9102),
(16003,9807,8805,0.9996,'',9201),
(16003,9807,8806,500000,'',9001),
(16003,9807,8807,0,'',9001),
(16004,9807,8801,0,'',9102),
(16004,9807,8802,-159,'',9102),
(16004,9807,8805,0.9996,'',9201),
(16004,9807,8806,500000,'',9001),
(16004,9807,8807,0,'',9001),
(16005,9807,8801,0,'',9102),
(16005,9807,8802,-153,'',9102),
(16005,9807,8805,0.9996,'',9201),
(16005,9807,8806,500000,'',9001),
(16005,9807,8807,0,'',9001),
(16006,9807,8801,0,'',9102),
(16006,9807,8802,-147,'',9102),
(16006,9807,8805,0.9996,'',9201),
(16006,9807,8806,500000,'',9001),
(16006,9807,8807,0,'',9001),
(16007,9807,8801,0,'',9102),
(16007,9807,8802,-141,'',9102),
(16007,9807,8805,0.9996,'',9201),
(16007,9807,8806,500000,'',9001),
(16007,9807,8807,0,'',9001),
(16008,9807,8801,0,'',9102),
(16008,9807,8802,-135,'',9102),
(16008,9807,8805,0.9996,'',9201),
(16008,9807,8806,500000,'',9001),
(16008,9807,8807,0,'',9001),
(16009,9807,8801,0,'',9102),
(16009,9807,8802,-129,'',9102),
(16009,9807,8805,0.9996,'',9201),
(16009,9807,8806,500000,'',9001),
(16009,9807,8807,0,'',9001),
(16010,9807,8801,0,'',9102),
(16010,9807,8802,-123,'',9102),
(16010,9807,8805,0.9996,'',9201),
(16010,9807,8806,500000,'',9001),
(16010,9807,8807,0,'',9001),
(16011,9807,8801,0,'',9102),
(16011,9807,8802,-117,'',9102),
(16011,9807,8805,0.9996,'',9201),
(16011,9807,8806,500000,'',9001),
(16011,9807,8807,0,'',9001),
(16012,9807,8801,0,'',9102),
(16012,9807,8802,-111,'',9102),
(16012,9807,8805,0.9996,'',9201),
(16012,9807,8806,500000,'',9001),
(16012,9807,8807,0,'',9001),
(16013,9807,8801,0,'',9102),
(16013,9807,8802,-105,'',9102),
(16013,9807,8805,0.9996,'',9201),
(16013,9807,8806,500000,'',9001),
(16013,9807,8807,0,'',9001),
(16014,9807,8801,0,'',9102),
(16014,9807,8802,-99,'',9102),
(16014,9807,8805,0.9996,'',9201),
(16014,9807,8806,500000,'',9001),
(16014,9807,8807,0,'',9001),
(16015,9807,8801,0,'',9102),
(16015,9807,8802,-93,'',9102),
(16015,9807,8805,0.9996,'',9201),
(16015,9807,8806,500000,'',9001),
(16015,9807,8807,0,'',9001),
(16016,9807,8801,0,'',9102),
(16016,9807,8802,-87,'',9102),
(16016,9807,8805,0.9996,'',9201),
(16016,9807,8806,500000,'',9001),
(16016,9807,8807,0,'',9001),
(16017,9807,8801,0,'',9102),
(16017,9807,8802,-81,'',9102),
(16017,9807,8805,0.9996,'',9201),
(16017,9807,8806,500000,'',9001),
(16017,9807,8807,0,'',9001),
(16018,9807,8801,0,'',9102),
(16018,9807,8802,-75,'',9102),
(16018,9807,8805,0.9996,'',9201),
(16018,9807,8806,500000,'',9001),
(16018,9807,8807,0,'',9001),
(16019,9807,8801,0,'',9102),
(16019,9807,8802,-69,'',9102),
(16019,9807,8805,0.9996,'',9201),
(16019,9807,8806,500000,'',9001),
(16019,9807,8807,0,'',9001),
(16020,9807,8801,0,'',9102),
(16020,9807,8802,-63,'',9102),
(16020,9807,8805,0.9996,'',9201),
(16020,9807,8806,500000,'',9001),
(16020,9807,8807,0,'',9001),
(16021,9807,8801,0,'',9102),
(16021,9807,8802,-57,'',9102),
(16021,9807,8805,0.9996,'',9201),
(16021,9807,8806,500000,'',9001),
(16021,9807,8807,0,'',9001),
(16022,9807,8801,0,'',9102),
(16022,9807,8802,-51,'',9102),
(16022,9807,8805,0.9996,'',9201),
(16022,9807,8806,500000,'',9001),
(16022,9807,8807,0,'',9001),
(16023,9807,8801,0,'',9102),
(16023,9807,8802,-45,'',9102),
(16023,9807,8805,0.9996,'',9201),
(16023,9807,8806,500000,'',9001),
(16023,9807,8807,0,'',9001),
(16024,9807,8801,0,'',9102),
(16024,9807,8802,-39,'',9102),
(16024,9807,8805,0.9996,'',9201),
(16024,9807,8806,500000,'',9001),
(16024,9807,8807,0,'',9001),
(16025,9807,8801,0,'',9102),
(16025,9807,8802,-33,'',9102),
(16025,9807,8805,0.9996,'',9201),
(16025,9807,8806,500000,'',9001),
(16025,9807,8807,0,'',9001),
(16026,9807,8801,0,'',9102),
(16026,9807,8802,-27,'',9102),
(16026,9807,8805,0.9996,'',9201),
(16026,9807,8806,500000,'',9001),
(16026,9807,8807,0,'',9001),
(16027,9807,8801,0,'',9102),
(16027,9807,8802,-21,'',9102),
(16027,9807,8805,0.9996,'',9201),
(16027,9807,8806,500000,'',9001),
(16027,9807,8807,0,'',9001),
(16028,9807,8801,0,'',9102),
(16028,9807,8802,-15,'',9102),
(16028,9807,8805,0.9996,'',9201),
(16028,9807,8806,500000,'',9001),
(16028,9807,8807,0,'',9001),
(16029,9807,8801,0,'',9102),
(16029,9807,8802,-9,'',9102),
(16029,9807,8805,0.9996,'',9201),
(16029,9807,8806,500000,'',9001),
(16029,9807,8807,0,'',9001),
(16030,9807,8801,0,'',9102),
(16030,9807,8802,-3,'',9102),
(16030,9807,8805,0.9996,'',9201),
(16030,9807,8806,500000,'',9001),
(16030,9807,8807,0,'',9001),
(16031,9807,8801,0,'',9102),
(16031,9807,8802,3,'',9102),
(16031,9807,8805,0.9996,'',9201),
(16031,9807,8806,500000,'',9001),
(16031,9807,8807,0,'',9001),
(16032,9807,8801,0,'',9102),
(16032,9807,8802,9,'',9102),
(16032,9807,8805,0.9996,'',9201),
(16032,9807,8806,500000,'',9001),
(16032,9807,8807,0,'',9001),
(16033,9807,8801,0,'',9102),
(16033,9807,8802,15,'',9102),
(16033,9807,8805,0.9996,'',9201),
(16033,9807,8806,500000,'',9001),
(16033,9807,8807,0,'',9001),
(16034,9807,8801,0,'',9102),
(16034,9807,8802,21,'',9102),
(16034,9807,8805,0.9996,'',9201),
(16034,9807,8806,500000,'',9001),
(16034,9807,8807,0,'',9001),
(16035,9807,8801,0,'',9102),
(16035,9807,8802,27,'',9102),
(16035,9807,8805,0.9996,'',9201),
(16035,9807,8806,500000,'',9001),
(16035,9807,8807,0,'',9001),
(16036,9807,8801,0,'',9102),
(16036,9807,8802,33,'',9102),
(16036,9807,8805,0.9996,'',9201),
(16036,9807,8806,500000,'',9001),
(16036,9807,8807,0,'',9001),
(16037,9807,8801,0,'',9102),
(16037,9807,8802,39,'',9102),
(16037,9807,8805,0.9996,'',9201),
(16037,9807,8806,500000,'',9001),
(16037,9807,8807,0,'',9001),
(16038,9807,8801,0,'',9102),
(16038,9807,8802,45,'',9102),
(16038,9807,8805,0.9996,'',9201),
(16038,9807,8806,500000,'',9001),
(16038,9807,8807,0,'',9001),
(16039,9807,8801,0,'',9102),
(16039,9807,8802,51,'',9102),
(16039,9807,8805,0.9996,'',9201),
(16039,9807,8806,500000,'',9001),
(16039,9807,8807,0,'',9001),
(16040,9807,8801,0,'',9102),
(16040,9807,8802,57,'',9102),
(16040,9807,8805,0.9996,'',9201),
(16040,9807,8806,500000,'',9001),
(16040,9807,8807,0,'',9001),
(16041,9807,8801,0,'',9102),
(16041,9807,8802,63,'',9102),
(16041,9807,8805,0.9996,'',9201),
(16041,9807,8806,500000,'',9001),
(16041,9807,8807,0,'',9001),
(16042,9807,8801,0,'',9102),
(16042,9807,8802,69,'',9102),
(16042,9807,8805,0.9996,'',9201),
(16042,9807,8806,500000,'',9001),
(16042,9807,8807,0,'',9001),
(16043,9807,8801,0,'',9102),
(16043,9807,8802,75,'',9102),
(16043,9807,8805,0.9996,'',9201),
(16043,9807,8806,500000,'',9001),
(16043,9807,8807,0,'',9001),
(16044,9807,8801,0,'',9102),
(16044,9807,8802,81,'',9102),
(16044,9807,8805,0.9996,'',9201),
(16044,9807,8806,500000,'',9001),
(16044,9807,8807,0,'',9001),
(16045,9807,8801,0,'',9102),
(16045,9807,8802,87,'',9102),
(16045,9807,8805,0.9996,'',9201),
(16045,9807,8806,500000,'',9001),
(16045,9807,8807,0,'',9001),
(16046,9807,8801,0,'',9102),
(16046,9807,8802,93,'',9102),
(16046,9807,8805,0.9996,'',9201),
(16046,9807,8806,500000,'',9001),
(16046,9807,8807,0,'',9001),
(16047,9807,8801,0,'',9102),
(16047,9807,8802,99,'',9102),
(16047,9807,8805,0.9996,'',9201),
(16047,9807,8806,500000,'',9001),
(16047,9807,8807,0,'',9001),
(16048,9807,8801,0,'',9102),
(16048,9807,8802,105,'',9102),
(16048,9807,8805,0.9996,'',9201),
(16048,9807,8806,500000,'',9001),
(16048,9807,8807,0,'',9001),
(16049,9807,8801,0,'',9102),
(16049,9807,8802,111,'',9102),
(16049,9807,8805,0.9996,'',9201),
(16049,9807,8806,500000,'',9001),
(16049,9807,8807,0,'',9001),
(16050,9807,8801,0,'',9102),
(16050,9807,8802,117,'',9102),
(16050,9807,8805,0.9996,'',9201),
(16050,9807,8806,500000,'',9001),
(16050,9807,8807,0,'',9001),
(16051,9807,8801,0,'',9102),
(16051,9807,8802,123,'',9102),
(16051,9807,8805,0.9996,'',9201),
(16051,9807,8806,500000,'',9001),
(16051,9807,8807,0,'',9001),
(16052,9807,8801,0,'',9102),
(16052,9807,8802,129,'',9102),
(16052,9807,8805,0.9996,'',9201),
(16052,9807,8806,500000,'',9001),
(16052,9807,8807,0,'',9001),
(16053,9807,8801,0,'',9102),
(16053,9807,8802,135,'',9102),
(16053,9807,8805,0.9996,'',9201),
(16053,9807,8806,500000,'',9001),
(16053,9807,8807,0,'',9001),
(16054,9807,8801,0,'',9102),
(16054,9807,8802,141,'',9102),
(16054,9807,8805,0.9996,'',9201),
(16054,9807,8806,500000,'',9001),
(16054,9807,8807,0,'',9001),
(16055,9807,8801,0,'',9102),
(16055,9807,8802,147,'',9102),
(16055,9807,8805,0.9996,'',9201),
(16055,9807,8806,500000,'',9001),
(16055,9807,8807,0,'',9001),
(16056,9807,8801,0,'',9102),
(16056,9807,8802,153,'',9102),
(16056,9807,8805,0.9996,'',9201),
(16056,9807,8806,500000,'',9001),
(16056,9807,8807,0,'',9001),
(16057,9807,8801,0,'',9102),
(16057,9807,8802,159,'',9102),
(16057,9807,8805,0.9996,'',9201),
(16057,9807,8806,500000,'',9001),
(16057,9807,8807,0,'',9001),
(16058,9807,8801,0,'',9102),
(16058,9807,8802,165,'',9102),
(16058,9807,8805,0.9996,'',9201),
(16058,9807,8806,500000,'',9001),
(16058,9807,8807,0,'',9001),
(16059,9807,8801,0,'',9102),
(16059,9807,8802,171,'',9102),
(16059,9807,8805,0.9996,'',9201),
(16059,9807,8806,500000,'',9001),
(16059,9807,8807,0,'',9001),
(16060,9807,8801,0,'',9102),
(16060,9807,8802,177,'',9102),
(16060,9807,8805,0.9996,'',9201),
(16060,9807,8806,500000,'',9001),
(16060,9807,8807,0,'',9001),
(16061,9810,8801,90,'',9102),
(16061,9810,8802,0,'',9102),
(16061,9810,8805,0.994,'',9201),
(16061,9810,8806,2000000,'',9001),
(16061,9810,8807,2000000,'',9001),
(16065,9807,8801,0,'',9102),
(16065,9807,8802,27,'',9102),
(16065,9807,8805,0.9996,'',9201),
(16065,9807,8806,500000,'',9001),
(16065,9807,8807,0,'',9001),
(16070,9807,8801,0,'',9102),
(16070,9807,8802,120,'',9102),
(16070,9807,8805,1,'',9201),
(16070,9807,8806,40500000,'',9001),
(16070,9807,8807,0,'',9001),
(16071,9807,8801,0,'',9102),
(16071,9807,8802,123,'',9102),
(16071,9807,8805,1,'',9201),
(16071,9807,8806,41500000,'',9001),
(16071,9807,8807,0,'',9001),
(16072,9807,8801,0,'',9102),
(16072,9807,8802,126,'',9102),
(16072,9807,8805,1,'',9201),
(16072,9807,8806,42500000,'',9001),
(16072,9807,8807,0,'',9001),
(16073,9807,8801,0,'',9102),
(16073,9807,8802,129,'',9102),
(16073,9807,8805,1,'',9201),
(16073,9807,8806,43500000,'',9001),
(16073,9807,8807,0,'',9001),
(16074,9807,8801,0,'',9102),
(16074,9807,8802,132,'',9102),
(16074,9807,8805,1,'',9201),
(16074,9807,8806,44500000,'',9001),
(16074,9807,8807,0,'',9001),
(16075,9807,8801,0,'',9102),
(16075,9807,8802,135,'',9102),
(16075,9807,8805,1,'',9201),
(16075,9807,8806,45500000,'',9001),
(16075,9807,8807,0,'',9001),
(16076,9807,8801,0,'',9102),
(16076,9807,8802,138,'',9102),
(16076,9807,8805,1,'',9201),
(16076,9807,8806,46500000,'',9001),
(16076,9807,8807,0,'',9001),
(16077,9807,8801,0,'',9102),
(16077,9807,8802,141,'',9102),
(16077,9807,8805,1,'',9201),
(16077,9807,8806,47500000,'',9001),
(16077,9807,8807,0,'',9001),
(16078,9807,8801,0,'',9102),
(16078,9807,8802,144,'',9102),
(16078,9807,8805,1,'',9201),
(16078,9807,8806,48500000,'',9001),
(16078,9807,8807,0,'',9001),
(16079,9807,8801,0,'',9102),
(16079,9807,8802,147,'',9102),
(16079,9807,8805,1,'',9201),
(16079,9807,8806,49500000,'',9001),
(16079,9807,8807,0,'',9001),
(16080,9807,8801,0,'',9102),
(16080,9807,8802,150,'',9102),
(16080,9807,8805,1,'',9201),
(16080,9807,8806,50500000,'',9001),
(16080,9807,8807,0,'',9001),
(16081,9807,8801,0,'',9102),
(16081,9807,8802,153,'',9102),
(16081,9807,8805,1,'',9201),
(16081,9807,8806,51500000,'',9001),
(16081,9807,8807,0,'',9001),
(16082,9807,8801,0,'',9102),
(16082,9807,8802,156,'',9102),
(16082,9807,8805,1,'',9201),
(16082,9807,8806,52500000,'',9001),
(16082,9807,8807,0,'',9001),
(16083,9807,8801,0,'',9102),
(16083,9807,8802,159,'',9102),
(16083,9807,8805,1,'',9201),
(16083,9807,8806,53500000,'',9001),
(16083,9807,8807,0,'',9001),
(16084,9807,8801,0,'',9102),
(16084,9807,8802,162,'',9102),
(16084,9807,8805,1,'',9201),
(16084,9807,8806,54500000,'',9001),
(16084,9807,8807,0,'',9001),
(16085,9807,8801,0,'',9102),
(16085,9807,8802,165,'',9102),
(16085,9807,8805,1,'',9201),
(16085,9807,8806,55500000,'',9001),
(16085,9807,8807,0,'',9001),
(16086,9807,8801,0,'',9102),
(16086,9807,8802,168,'',9102),
(16086,9807,8805,1,'',9201),
(16086,9807,8806,56500000,'',9001),
(16086,9807,8807,0,'',9001),
(16087,9807,8801,0,'',9102),
(16087,9807,8802,171,'',9102),
(16087,9807,8805,1,'',9201),
(16087,9807,8806,57500000,'',9001),
(16087,9807,8807,0,'',9001),
(16088,9807,8801,0,'',9102),
(16088,9807,8802,174,'',9102),
(16088,9807,8805,1,'',9201),
(16088,9807,8806,58500000,'',9001),
(16088,9807,8807,0,'',9001),
(16089,9807,8801,0,'',9102),
(16089,9807,8802,177,'',9102),
(16089,9807,8805,1,'',9201),
(16089,9807,8806,59500000,'',9001),
(16089,9807,8807,0,'',9001),
(16090,9807,8801,0,'',9102),
(16090,9807,8802,180,'',9102),
(16090,9807,8805,1,'',9201),
(16090,9807,8806,60000000,'',9001),
(16090,9807,8807,0,'',9001),
(16091,9807,8801,0,'',9102),
(16091,9807,8802,-177,'',9102),
(16091,9807,8805,1,'',9201),
(16091,9807,8806,61500000,'',9001),
(16091,9807,8807,0,'',9001),
(16092,9807,8801,0,'',9102),
(16092,9807,8802,-174,'',9102),
(16092,9807,8805,1,'',9201),
(16092,9807,8806,62500000,'',9001),
(16092,9807,8807,0,'',9001),
(16093,9807,8801,0,'',9102),
(16093,9807,8802,-171,'',9102),
(16093,9807,8805,1,'',9201),
(16093,9807,8806,63500000,'',9001),
(16093,9807,8807,0,'',9001),
(16094,9807,8801,0,'',9102),
(16094,9807,8802,-168,'',9102),
(16094,9807,8805,1,'',9201),
(16094,9807,8806,64500000,'',9001),
(16094,9807,8807,0,'',9001),
(16099,9807,8801,0,'',9102),
(16099,9807,8802,180,'',9102),
(16099,9807,8805,1,'',9201),
(16099,9807,8806,60500000,'',9001),
(16099,9807,8807,0,'',9001),
(16100,9824,8801,0,'',9102),
(16100,9824,8805,0.9996,'',9201),
(16100,9824,8806,500000,'',9001),
(16100,9824,8807,10000000,'',9001),
(16100,9824,8830,-180,'',9102),
(16100,9824,8831,6,'',9102),
(16101,9807,8801,0,'',9102),
(16101,9807,8802,-177,'',9102),
(16101,9807,8805,0.9996,'',9201),
(16101,9807,8806,500000,'',9001),
(16101,9807,8807,10000000,'',9001),
(16102,9807,8801,0,'',9102),
(16102,9807,8802,-171,'',9102),
(16102,9807,8805,0.9996,'',9201),
(16102,9807,8806,500000,'',9001),
(16102,9807,8807,10000000,'',9001),
(16103,9807,8801,0,'',9102),
(16103,9807,8802,-165,'',9102),
(16103,9807,8805,0.9996,'',9201),
(16103,9807,8806,500000,'',9001),
(16103,9807,8807,10000000,'',9001),
(16104,9807,8801,0,'',9102),
(16104,9807,8802,-159,'',9102),
(16104,9807,8805,0.9996,'',9201),
(16104,9807,8806,500000,'',9001),
(16104,9807,8807,10000000,'',9001),
(16105,9807,8801,0,'',9102),
(16105,9807,8802,-153,'',9102),
(16105,9807,8805,0.9996,'',9201),
(16105,9807,8806,500000,'',9001),
(16105,9807,8807,10000000,'',9001),
(16106,9807,8801,0,'',9102),
(16106,9807,8802,-147,'',9102),
(16106,9807,8805,0.9996,'',9201),
(16106,9807,8806,500000,'',9001),
(16106,9807,8807,10000000,'',9001),
(16107,9807,8801,0,'',9102),
(16107,9807,8802,-141,'',9102),
(16107,9807,8805,0.9996,'',9201),
(16107,9807,8806,500000,'',9001),
(16107,9807,8807,10000000,'',9001),
(16108,9807,8801,0,'',9102),
(16108,9807,8802,-135,'',9102),
(16108,9807,8805,0.9996,'',9201),
(16108,9807,8806,500000,'',9001),
(16108,9807,8807,10000000,'',9001),
(16109,9807,8801,0,'',9102),
(16109,9807,8802,-129,'',9102),
(16109,9807,8805,0.9996,'',9201),
(16109,9807,8806,500000,'',9001),
(16109,9807,8807,10000000,'',9001),
(16110,9807,8801,0,'',9102),
(16110,9807,8802,-123,'',9102),
(16110,9807,8805,0.9996,'',9201),
(16110,9807,8806,500000,'',9001),
(16110,9807,8807,10000000,'',9001),
(16111,9807,8801,0,'',9102),
(16111,9807,8802,-117,'',9102),
(16111,9807,8805,0.9996,'',9201),
(16111,9807,8806,500000,'',9001),
(16111,9807,8807,10000000,'',9001),
(16112,9807,8801,0,'',9102),
(16112,9807,8802,-111,'',9102),
(16112,9807,8805,0.9996,'',9201),
(16112,9807,8806,500000,'',9001),
(16112,9807,8807,10000000,'',9001),
(16113,9807,8801,0,'',9102),
(16113,9807,8802,-105,'',9102),
(16113,9807,8805,0.9996,'',9201),
(16113,9807,8806,500000,'',9001),
(16113,9807,8807,10000000,'',9001),
(16114,9807,8801,0,'',9102),
(16114,9807,8802,-99,'',9102),
(16114,9807,8805,0.9996,'',9201),
(16114,9807,8806,500000,'',9001),
(16114,9807,8807,10000000,'',9001),
(16115,9807,8801,0,'',9102),
(16115,9807,8802,-93,'',9102),
(16115,9807,8805,0.9996,'',9201),
(16115,9807,8806,500000,'',9001),
(16115,9807,8807,10000000,'',9001),
(16116,9807,8801,0,'',9102),
(16116,9807,8802,-87,'',9102),
(16116,9807,8805,0.9996,'',9201),
(16116,9807,8806,500000,'',9001),
(16116,9807,8807,10000000,'',9001),
(16117,9807,8801,0,'',9102),
(16117,9807,8802,-81,'',9102),
(16117,9807,8805,0.9996,'',9201),
(16117,9807,8806,500000,'',9001),
(16117,9807,8807,10000000,'',9001),
(16118,9807,8801,0,'',9102),
(16118,9807,8802,-75,'',9102),
(16118,9807,8805,0.9996,'',9201),
(16118,9807,8806,500000,'',9001),
(16118,9807,8807,10000000,'',9001),
(16119,9807,8801,0,'',9102),
(16119,9807,8802,-69,'',9102),
(16119,9807,8805,0.9996,'',9201),
(16119,9807,8806,500000,'',9001),
(16119,9807,8807,10000000,'',9001),
(16120,9807,8801,0,'',9102),
(16120,9807,8802,-63,'',9102),
(16120,9807,8805,0.9996,'',9201),
(16120,9807,8806,500000,'',9001),
(16120,9807,8807,10000000,'',9001),
(16121,9807,8801,0,'',9102),
(16121,9807,8802,-57,'',9102),
(16121,9807,8805,0.9996,'',9201),
(16121,9807,8806,500000,'',9001),
(16121,9807,8807,10000000,'',9001),
(16122,9807,8801,0,'',9102),
(16122,9807,8802,-51,'',9102),
(16122,9807,8805,0.9996,'',9201),
(16122,9807,8806,500000,'',9001),
(16122,9807,8807,10000000,'',9001),
(16123,9807,8801,0,'',9102),
(16123,9807,8802,-45,'',9102),
(16123,9807,8805,0.9996,'',9201),
(16123,9807,8806,500000,'',9001),
(16123,9807,8807,10000000,'',9001),
(16124,9807,8801,0,'',9102),
(16124,9807,8802,-39,'',9102),
(16124,9807,8805,0.9996,'',9201),
(16124,9807,8806,500000,'',9001),
(16124,9807,8807,10000000,'',9001),
(16125,9807,8801,0,'',9102),
(16125,9807,8802,-33,'',9102),
(16125,9807,8805,0.9996,'',9201),
(16125,9807,8806,500000,'',9001),
(16125,9807,8807,10000000,'',9001),
(16126,9807,8801,0,'',9102),
(16126,9807,8802,-27,'',9102),
(16126,9807,8805,0.9996,'',9201),
(16126,9807,8806,500000,'',9001),
(16126,9807,8807,10000000,'',9001),
(16127,9807,8801,0,'',9102),
(16127,9807,8802,-21,'',9102),
(16127,9807,8805,0.9996,'',9201),
(16127,9807,8806,500000,'',9001),
(16127,9807,8807,10000000,'',9001),
(16128,9807,8801,0,'',9102),
(16128,9807,8802,-15,'',9102),
(16128,9807,8805,0.9996,'',9201),
(16128,9807,8806,500000,'',9001),
(16128,9807,8807,10000000,'',9001),
(16129,9807,8801,0,'',9102),
(16129,9807,8802,-9,'',9102),
(16129,9807,8805,0.9996,'',9201),
(16129,9807,8806,500000,'',9001),
(16129,9807,8807,10000000,'',9001),
(16130,9807,8801,0,'',9102),
(16130,9807,8802,-3,'',9102),
(16130,9807,8805,0.9996,'',9201),
(16130,9807,8806,500000,'',9001),
(16130,9807,8807,10000000,'',9001),
(16131,9807,8801,0,'',9102),
(16131,9807,8802,3,'',9102),
(16131,9807,8805,0.9996,'',9201),
(16131,9807,8806,500000,'',9001),
(16131,9807,8807,10000000,'',9001),
(16132,9807,8801,0,'',9102),
(16132,9807,8802,9,'',9102),
(16132,9807,8805,0.9996,'',9201),
(16132,9807,8806,500000,'',9001),
(16132,9807,8807,10000000,'',9001),
(16133,9807,8801,0,'',9102),
(16133,9807,8802,15,'',9102),
(16133,9807,8805,0.9996,'',9201),
(16133,9807,8806,500000,'',9001),
(16133,9807,8807,10000000,'',9001),
(16134,9807,8801,0,'',9102),
(16134,9807,8802,21,'',9102),
(16134,9807,8805,0.9996,'',9201),
(16134,9807,8806,500000,'',9001),
(16134,9807,8807,10000000,'',9001),
(16135,9807,8801,0,'',9102),
(16135,9807,8802,27,'',9102),
(16135,9807,8805,0.9996,'',9201),
(16135,9807,8806,500000,'',9001),
(16135,9807,8807,10000000,'',9001),
(16136,9807,8801,0,'',9102),
(16136,9807,8802,33,'',9102),
(16136,9807,8805,0.9996,'',9201),
(16136,9807,8806,500000,'',9001),
(16136,9807,8807,10000000,'',9001),
(16137,9807,8801,0,'',9102),
(16137,9807,8802,39,'',9102),
(16137,9807,8805,0.9996,'',9201),
(16137,9807,8806,500000,'',9001),
(16137,9807,8807,10000000,'',9001),
(16138,9807,8801,0,'',9102),
(16138,9807,8802,45,'',9102),
(16138,9807,8805,0.9996,'',9201),
(16138,9807,8806,500000,'',9001),
(16138,9807,8807,10000000,'',9001),
(16139,9807,8801,0,'',9102),
(16139,9807,8802,51,'',9102),
(16139,9807,8805,0.9996,'',9201),
(16139,9807,8806,500000,'',9001),
(16139,9807,8807,10000000,'',9001),
(16140,9807,8801,0,'',9102),
(16140,9807,8802,57,'',9102),
(16140,9807,8805,0.9996,'',9201),
(16140,9807,8806,500000,'',9001),
(16140,9807,8807,10000000,'',9001),
(16141,9807,8801,0,'',9102),
(16141,9807,8802,63,'',9102),
(16141,9807,8805,0.9996,'',9201),
(16141,9807,8806,500000,'',9001),
(16141,9807,8807,10000000,'',9001),
(16142,9807,8801,0,'',9102),
(16142,9807,8802,69,'',9102),
(16142,9807,8805,0.9996,'',9201),
(16142,9807,8806,500000,'',9001),
(16142,9807,8807,10000000,'',9001),
(16143,9807,8801,0,'',9102),
(16143,9807,8802,75,'',9102),
(16143,9807,8805,0.9996,'',9201),
(16143,9807,8806,500000,'',9001),
(16143,9807,8807,10000000,'',9001),
(16144,9807,8801,0,'',9102),
(16144,9807,8802,81,'',9102),
(16144,9807,8805,0.9996,'',9201),
(16144,9807,8806,500000,'',9001),
(16144,9807,8807,10000000,'',9001),
(16145,9807,8801,0,'',9102),
(16145,9807,8802,87,'',9102),
(16145,9807,8805,0.9996,'',9201),
(16145,9807,8806,500000,'',9001),
(16145,9807,8807,10000000,'',9001),
(16146,9807,8801,0,'',9102),
(16146,9807,8802,93,'',9102),
(16146,9807,8805,0.9996,'',9201),
(16146,9807,8806,500000,'',9001),
(16146,9807,8807,10000000,'',9001),
(16147,9807,8801,0,'',9102),
(16147,9807,8802,99,'',9102),
(16147,9807,8805,0.9996,'',9201),
(16147,9807,8806,500000,'',9001),
(16147,9807,8807,10000000,'',9001),
(16148,9807,8801,0,'',9102),
(16148,9807,8802,105,'',9102),
(16148,9807,8805,0.9996,'',9201),
(16148,9807,8806,500000,'',9001),
(16148,9807,8807,10000000,'',9001),
(16149,9807,8801,0,'',9102),
(16149,9807,8802,111,'',9102),
(16149,9807,8805,0.9996,'',9201),
(16149,9807,8806,500000,'',9001),
(16149,9807,8807,10000000,'',9001),
(16150,9807,8801,0,'',9102),
(16150,9807,8802,117,'',9102),
(16150,9807,8805,0.9996,'',9201),
(16150,9807,8806,500000,'',9001),
(16150,9807,8807,10000000,'',9001),
(16151,9807,8801,0,'',9102),
(16151,9807,8802,123,'',9102),
(16151,9807,8805,0.9996,'',9201),
(16151,9807,8806,500000,'',9001),
(16151,9807,8807,10000000,'',9001),
(16152,9807,8801,0,'',9102),
(16152,9807,8802,129,'',9102),
(16152,9807,8805,0.9996,'',9201),
(16152,9807,8806,500000,'',9001),
(16152,9807,8807,10000000,'',9001),
(16153,9807,8801,0,'',9102),
(16153,9807,8802,135,'',9102),
(16153,9807,8805,0.9996,'',9201),
(16153,9807,8806,500000,'',9001),
(16153,9807,8807,10000000,'',9001),
(16154,9807,8801,0,'',9102),
(16154,9807,8802,141,'',9102),
(16154,9807,8805,0.9996,'',9201),
(16154,9807,8806,500000,'',9001),
(16154,9807,8807,10000000,'',9001),
(16155,9807,8801,0,'',9102),
(16155,9807,8802,147,'',9102),
(16155,9807,8805,0.9996,'',9201),
(16155,9807,8806,500000,'',9001),
(16155,9807,8807,10000000,'',9001),
(16156,9807,8801,0,'',9102),
(16156,9807,8802,153,'',9102),
(16156,9807,8805,0.9996,'',9201),
(16156,9807,8806,500000,'',9001),
(16156,9807,8807,10000000,'',9001),
(16157,9807,8801,0,'',9102),
(16157,9807,8802,159,'',9102),
(16157,9807,8805,0.9996,'',9201),
(16157,9807,8806,500000,'',9001),
(16157,9807,8807,10000000,'',9001),
(16158,9807,8801,0,'',9102),
(16158,9807,8802,165,'',9102),
(16158,9807,8805,0.9996,'',9201),
(16158,9807,8806,500000,'',9001),
(16158,9807,8807,10000000,'',9001),
(16159,9807,8801,0,'',9102),
(16159,9807,8802,171,'',9102),
(16159,9807,8805,0.9996,'',9201),
(16159,9807,8806,500000,'',9001),
(16159,9807,8807,10000000,'',9001),
(16160,9807,8801,0,'',9102),
(16160,9807,8802,177,'',9102),
(16160,9807,8805,0.9996,'',9201),
(16160,9807,8806,500000,'',9001),
(16160,9807,8807,10000000,'',9001),
(16161,9810,8801,-90,'',9102),
(16161,9810,8802,0,'',9102),
(16161,9810,8805,0.994,'',9201),
(16161,9810,8806,2000000,'',9001),
(16161,9810,8807,2000000,'',9001),
(16170,9807,8801,0,'',9102),
(16170,9807,8802,120,'',9102),
(16170,9807,8805,1,'',9201),
(16170,9807,8806,500000,'',9001),
(16170,9807,8807,0,'',9001),
(16171,9807,8801,0,'',9102),
(16171,9807,8802,123,'',9102),
(16171,9807,8805,1,'',9201),
(16171,9807,8806,500000,'',9001),
(16171,9807,8807,0,'',9001),
(16172,9807,8801,0,'',9102),
(16172,9807,8802,126,'',9102),
(16172,9807,8805,1,'',9201),
(16172,9807,8806,500000,'',9001),
(16172,9807,8807,0,'',9001),
(16173,9807,8801,0,'',9102),
(16173,9807,8802,129,'',9102),
(16173,9807,8805,1,'',9201),
(16173,9807,8806,500000,'',9001),
(16173,9807,8807,0,'',9001),
(16174,9807,8801,0,'',9102),
(16174,9807,8802,132,'',9102),
(16174,9807,8805,1,'',9201),
(16174,9807,8806,500000,'',9001),
(16174,9807,8807,0,'',9001),
(16175,9807,8801,0,'',9102),
(16175,9807,8802,135,'',9102),
(16175,9807,8805,1,'',9201),
(16175,9807,8806,500000,'',9001),
(16175,9807,8807,0,'',9001),
(16176,9807,8801,0,'',9102),
(16176,9807,8802,138,'',9102),
(16176,9807,8805,1,'',9201),
(16176,9807,8806,500000,'',9001),
(16176,9807,8807,0,'',9001),
(16177,9807,8801,0,'',9102),
(16177,9807,8802,141,'',9102),
(16177,9807,8805,1,'',9201),
(16177,9807,8806,500000,'',9001),
(16177,9807,8807,0,'',9001),
(16178,9807,8801,0,'',9102),
(16178,9807,8802,144,'',9102),
(16178,9807,8805,1,'',9201),
(16178,9807,8806,500000,'',9001),
(16178,9807,8807,0,'',9001),
(16179,9807,8801,0,'',9102),
(16179,9807,8802,147,'',9102),
(16179,9807,8805,1,'',9201),
(16179,9807,8806,500000,'',9001),
(16179,9807,8807,0,'',9001),
(16180,9807,8801,0,'',9102),
(16180,9807,8802,150,'',9102),
(16180,9807,8805,1,'',9201),
(16180,9807,8806,500000,'',9001),
(16180,9807,8807,0,'',9001),
(16181,9807,8801,0,'',9102),
(16181,9807,8802,153,'',9102),
(16181,9807,8805,1,'',9201),
(16181,9807,8806,500000,'',9001),
(16181,9807,8807,0,'',9001),
(16182,9807,8801,0,'',9102),
(16182,9807,8802,156,'',9102),
(16182,9807,8805,1,'',9201),
(16182,9807,8806,500000,'',9001),
(16182,9807,8807,0,'',9001),
(16183,9807,8801,0,'',9102),
(16183,9807,8802,159,'',9102),
(16183,9807,8805,1,'',9201),
(16183,9807,8806,500000,'',9001),
(16183,9807,8807,0,'',9001),
(16184,9807,8801,0,'',9102),
(16184,9807,8802,162,'',9102),
(16184,9807,8805,1,'',9201),
(16184,9807,8806,500000,'',9001),
(16184,9807,8807,0,'',9001),
(16185,9807,8801,0,'',9102),
(16185,9807,8802,165,'',9102),
(16185,9807,8805,1,'',9201),
(16185,9807,8806,500000,'',9001),
(16185,9807,8807,0,'',9001),
(16186,9807,8801,0,'',9102),
(16186,9807,8802,168,'',9102),
(16186,9807,8805,1,'',9201),
(16186,9807,8806,500000,'',9001),
(16186,9807,8807,0,'',9001),
(16187,9807,8801,0,'',9102),
(16187,9807,8802,171,'',9102),
(16187,9807,8805,1,'',9201),
(16187,9807,8806,500000,'',9001),
(16187,9807,8807,0,'',9001),
(16188,9807,8801,0,'',9102),
(16188,9807,8802,174,'',9102),
(16188,9807,8805,1,'',9201),
(16188,9807,8806,500000,'',9001),
(16188,9807,8807,0,'',9001),
(16189,9807,8801,0,'',9102),
(16189,9807,8802,177,'',9102),
(16189,9807,8805,1,'',9201),
(16189,9807,8806,500000,'',9001),
(16189,9807,8807,0,'',9001),
(16190,9807,8801,0,'',9102),
(16190,9807,8802,180,'',9102),
(16190,9807,8805,1,'',9201),
(16190,9807,8806,500000,'',9001),
(16190,9807,8807,0,'',9001),
(16191,9807,8801,0,'',9102),
(16191,9807,8802,-177,'',9102),
(16191,9807,8805,1,'',9201),
(16191,9807,8806,500000,'',9001),
(16191,9807,8807,0,'',9001),
(16192,9807,8801,0,'',9102),
(16192,9807,8802,-174,'',9102),
(16192,9807,8805,1,'',9201),
(16192,9807,8806,500000,'',9001),
(16192,9807,8807,0,'',9001),
(16193,9807,8801,0,'',9102),
(16193,9807,8802,-171,'',9102),
(16193,9807,8805,1,'',9201),
(16193,9807,8806,500000,'',9001),
(16193,9807,8807,0,'',9001),
(16194,9807,8801,0,'',9102),
(16194,9807,8802,-168,'',9102),
(16194,9807,8805,1,'',9201),
(16194,9807,8806,500000,'',9001),
(16194,9807,8807,0,'',9001),
(16201,9807,8801,0,'',9102),
(16201,9807,8802,3,'',9102),
(16201,9807,8805,1,'',9201),
(16201,9807,8806,1500000,'',9001),
(16201,9807,8807,0,'',9001),
(16202,9807,8801,0,'',9102),
(16202,9807,8802,9,'',9102),
(16202,9807,8805,1,'',9201),
(16202,9807,8806,2500000,'',9001),
(16202,9807,8807,0,'',9001),
(16203,9807,8801,0,'',9102),
(16203,9807,8802,15,'',9102),
(16203,9807,8805,1,'',9201),
(16203,9807,8806,3500000,'',9001),
(16203,9807,8807,0,'',9001),
(16204,9807,8801,0,'',9102),
(16204,9807,8802,21,'',9102),
(16204,9807,8805,1,'',9201),
(16204,9807,8806,4500000,'',9001),
(16204,9807,8807,0,'',9001),
(16205,9807,8801,0,'',9102),
(16205,9807,8802,27,'',9102),
(16205,9807,8805,1,'',9201),
(16205,9807,8806,5500000,'',9001),
(16205,9807,8807,0,'',9001),
(16206,9807,8801,0,'',9102),
(16206,9807,8802,33,'',9102),
(16206,9807,8805,1,'',9201),
(16206,9807,8806,6500000,'',9001),
(16206,9807,8807,0,'',9001),
(16207,9807,8801,0,'',9102),
(16207,9807,8802,39,'',9102),
(16207,9807,8805,1,'',9201),
(16207,9807,8806,7500000,'',9001),
(16207,9807,8807,0,'',9001),
(16208,9807,8801,0,'',9102),
(16208,9807,8802,45,'',9102),
(16208,9807,8805,1,'',9201),
(16208,9807,8806,8500000,'',9001),
(16208,9807,8807,0,'',9001),
(16209,9807,8801,0,'',9102),
(16209,9807,8802,51,'',9102),
(16209,9807,8805,1,'',9201),
(16209,9807,8806,9500000,'',9001),
(16209,9807,8807,0,'',9001),
(16210,9807,8801,0,'',9102),
(16210,9807,8802,57,'',9102),
(16210,9807,8805,1,'',9201),
(16210,9807,8806,10500000,'',9001),
(16210,9807,8807,0,'',9001),
(16211,9807,8801,0,'',9102),
(16211,9807,8802,63,'',9102),
(16211,9807,8805,1,'',9201),
(16211,9807,8806,11500000,'',9001),
(16211,9807,8807,0,'',9001),
(16212,9807,8801,0,'',9102),
(16212,9807,8802,69,'',9102),
(16212,9807,8805,1,'',9201),
(16212,9807,8806,12500000,'',9001),
(16212,9807,8807,0,'',9001),
(16213,9807,8801,0,'',9102),
(16213,9807,8802,75,'',9102),
(16213,9807,8805,1,'',9201),
(16213,9807,8806,13500000,'',9001),
(16213,9807,8807,0,'',9001),
(16214,9807,8801,0,'',9102),
(16214,9807,8802,81,'',9102),
(16214,9807,8805,1,'',9201),
(16214,9807,8806,14500000,'',9001),
(16214,9807,8807,0,'',9001),
(16215,9807,8801,0,'',9102),
(16215,9807,8802,87,'',9102),
(16215,9807,8805,1,'',9201),
(16215,9807,8806,15500000,'',9001),
(16215,9807,8807,0,'',9001),
(16216,9807,8801,0,'',9102),
(16216,9807,8802,93,'',9102),
(16216,9807,8805,1,'',9201),
(16216,9807,8806,16500000,'',9001),
(16216,9807,8807,0,'',9001),
(16217,9807,8801,0,'',9102),
(16217,9807,8802,99,'',9102),
(16217,9807,8805,1,'',9201),
(16217,9807,8806,17500000,'',9001),
(16217,9807,8807,0,'',9001),
(16218,9807,8801,0,'',9102),
(16218,9807,8802,105,'',9102),
(16218,9807,8805,1,'',9201),
(16218,9807,8806,18500000,'',9001),
(16218,9807,8807,0,'',9001),
(16219,9807,8801,0,'',9102),
(16219,9807,8802,111,'',9102),
(16219,9807,8805,1,'',9201),
(16219,9807,8806,19500000,'',9001),
(16219,9807,8807,0,'',9001),
(16220,9807,8801,0,'',9102),
(16220,9807,8802,117,'',9102),
(16220,9807,8805,1,'',9201),
(16220,9807,8806,20500000,'',9001),
(16220,9807,8807,0,'',9001),
(16221,9807,8801,0,'',9102),
(16221,9807,8802,123,'',9102),
(16221,9807,8805,1,'',9201),
(16221,9807,8806,21500000,'',9001),
(16221,9807,8807,0,'',9001),
(16222,9807,8801,0,'',9102),
(16222,9807,8802,129,'',9102),
(16222,9807,8805,1,'',9201),
(16222,9807,8806,22500000,'',9001),
(16222,9807,8807,0,'',9001),
(16223,9807,8801,0,'',9102),
(16223,9807,8802,135,'',9102),
(16223,9807,8805,1,'',9201),
(16223,9807,8806,23500000,'',9001),
(16223,9807,8807,0,'',9001),
(16224,9807,8801,0,'',9102),
(16224,9807,8802,141,'',9102),
(16224,9807,8805,1,'',9201),
(16224,9807,8806,24500000,'',9001),
(16224,9807,8807,0,'',9001),
(16225,9807,8801,0,'',9102),
(16225,9807,8802,147,'',9102),
(16225,9807,8805,1,'',9201),
(16225,9807,8806,25500000,'',9001),
(16225,9807,8807,0,'',9001),
(16226,9807,8801,0,'',9102),
(16226,9807,8802,153,'',9102),
(16226,9807,8805,1,'',9201),
(16226,9807,8806,26500000,'',9001),
(16226,9807,8807,0,'',9001),
(16227,9807,8801,0,'',9102),
(16227,9807,8802,159,'',9102),
(16227,9807,8805,1,'',9201),
(16227,9807,8806,27500000,'',9001),
(16227,9807,8807,0,'',9001),
(16228,9807,8801,0,'',9102),
(16228,9807,8802,165,'',9102),
(16228,9807,8805,1,'',9201),
(16228,9807,8806,28500000,'',9001),
(16228,9807,8807,0,'',9001),
(16229,9807,8801,0,'',9102),
(16229,9807,8802,171,'',9102),
(16229,9807,8805,1,'',9201),
(16229,9807,8806,29500000,'',9001),
(16229,9807,8807,0,'',9001),
(16230,9807,8801,0,'',9102),
(16230,9807,8802,177,'',9102),
(16230,9807,8805,1,'',9201),
(16230,9807,8806,30500000,'',9001),
(16230,9807,8807,0,'',9001),
(16231,9807,8801,0,'',9102),
(16231,9807,8802,-177,'',9102),
(16231,9807,8805,1,'',9201),
(16231,9807,8806,31500000,'',9001),
(16231,9807,8807,0,'',9001),
(16232,9807,8801,0,'',9102),
(16232,9807,8802,-171,'',9102),
(16232,9807,8805,1,'',9201),
(16232,9807,8806,32500000,'',9001),
(16232,9807,8807,0,'',9001),
(16233,9807,8801,0,'',9102),
(16233,9807,8802,-165,'',9102),
(16233,9807,8805,1,'',9201),
(16233,9807,8806,33500000,'',9001),
(16233,9807,8807,0,'',9001),
(16234,9807,8801,0,'',9102),
(16234,9807,8802,-159,'',9102),
(16234,9807,8805,1,'',9201),
(16234,9807,8806,34500000,'',9001),
(16234,9807,8807,0,'',9001),
(16235,9807,8801,0,'',9102),
(16235,9807,8802,-153,'',9102),
(16235,9807,8805,1,'',9201),
(16235,9807,8806,35500000,'',9001),
(16235,9807,8807,0,'',9001),
(16236,9807,8801,0,'',9102),
(16236,9807,8802,-147,'',9102),
(16236,9807,8805,1,'',9201),
(16236,9807,8806,36500000,'',9001),
(16236,9807,8807,0,'',9001),
(16237,9807,8801,0,'',9102),
(16237,9807,8802,-141,'',9102),
(16237,9807,8805,1,'',9201),
(16237,9807,8806,37500000,'',9001),
(16237,9807,8807,0,'',9001),
(16238,9807,8801,0,'',9102),
(16238,9807,8802,-135,'',9102),
(16238,9807,8805,1,'',9201),
(16238,9807,8806,38500000,'',9001),
(16238,9807,8807,0,'',9001),
(16239,9807,8801,0,'',9102),
(16239,9807,8802,-129,'',9102),
(16239,9807,8805,1,'',9201),
(16239,9807,8806,39500000,'',9001),
(16239,9807,8807,0,'',9001),
(16240,9807,8801,0,'',9102),
(16240,9807,8802,-123,'',9102),
(16240,9807,8805,1,'',9201),
(16240,9807,8806,40500000,'',9001),
(16240,9807,8807,0,'',9001),
(16241,9807,8801,0,'',9102),
(16241,9807,8802,-117,'',9102),
(16241,9807,8805,1,'',9201),
(16241,9807,8806,41500000,'',9001),
(16241,9807,8807,0,'',9001),
(16242,9807,8801,0,'',9102),
(16242,9807,8802,-111,'',9102),
(16242,9807,8805,1,'',9201),
(16242,9807,8806,42500000,'',9001),
(16242,9807,8807,0,'',9001),
(16243,9807,8801,0,'',9102),
(16243,9807,8802,-105,'',9102),
(16243,9807,8805,1,'',9201),
(16243,9807,8806,43500000,'',9001),
(16243,9807,8807,0,'',9001),
(16244,9807,8801,0,'',9102),
(16244,9807,8802,-99,'',9102),
(16244,9807,8805,1,'',9201),
(16244,9807,8806,44500000,'',9001),
(16244,9807,8807,0,'',9001),
(16245,9807,8801,0,'',9102),
(16245,9807,8802,-93,'',9102),
(16245,9807,8805,1,'',9201),
(16245,9807,8806,45500000,'',9001),
(16245,9807,8807,0,'',9001),
(16246,9807,8801,0,'',9102),
(16246,9807,8802,-87,'',9102),
(16246,9807,8805,1,'',9201),
(16246,9807,8806,46500000,'',9001),
(16246,9807,8807,0,'',9001),
(16247,9807,8801,0,'',9102),
(16247,9807,8802,-81,'',9102),
(16247,9807,8805,1,'',9201),
(16247,9807,8806,47500000,'',9001),
(16247,9807,8807,0,'',9001),
(16248,9807,8801,0,'',9102),
(16248,9807,8802,-75,'',9102),
(16248,9807,8805,1,'',9201),
(16248,9807,8806,48500000,'',9001),
(16248,9807,8807,0,'',9001),
(16249,9807,8801,0,'',9102),
(16249,9807,8802,-69,'',9102),
(16249,9807,8805,1,'',9201),
(16249,9807,8806,49500000,'',9001),
(16249,9807,8807,0,'',9001),
(16250,9807,8801,0,'',9102),
(16250,9807,8802,-63,'',9102),
(16250,9807,8805,1,'',9201),
(16250,9807,8806,50500000,'',9001),
(16250,9807,8807,0,'',9001),
(16251,9807,8801,0,'',9102),
(16251,9807,8802,-57,'',9102),
(16251,9807,8805,1,'',9201),
(16251,9807,8806,51500000,'',9001),
(16251,9807,8807,0,'',9001),
(16252,9807,8801,0,'',9102),
(16252,9807,8802,-51,'',9102),
(16252,9807,8805,1,'',9201),
(16252,9807,8806,52500000,'',9001),
(16252,9807,8807,0,'',9001),
(16253,9807,8801,0,'',9102),
(16253,9807,8802,-45,'',9102),
(16253,9807,8805,1,'',9201),
(16253,9807,8806,53500000,'',9001),
(16253,9807,8807,0,'',9001),
(16254,9807,8801,0,'',9102),
(16254,9807,8802,-39,'',9102),
(16254,9807,8805,1,'',9201),
(16254,9807,8806,54500000,'',9001),
(16254,9807,8807,0,'',9001),
(16255,9807,8801,0,'',9102),
(16255,9807,8802,-33,'',9102),
(16255,9807,8805,1,'',9201),
(16255,9807,8806,55500000,'',9001),
(16255,9807,8807,0,'',9001),
(16256,9807,8801,0,'',9102),
(16256,9807,8802,-27,'',9102),
(16256,9807,8805,1,'',9201),
(16256,9807,8806,56500000,'',9001),
(16256,9807,8807,0,'',9001),
(16257,9807,8801,0,'',9102),
(16257,9807,8802,-21,'',9102),
(16257,9807,8805,1,'',9201),
(16257,9807,8806,57500000,'',9001),
(16257,9807,8807,0,'',9001),
(16258,9807,8801,0,'',9102),
(16258,9807,8802,-15,'',9102),
(16258,9807,8805,1,'',9201),
(16258,9807,8806,58500000,'',9001),
(16258,9807,8807,0,'',9001),
(16259,9807,8801,0,'',9102),
(16259,9807,8802,-9,'',9102),
(16259,9807,8805,1,'',9201),
(16259,9807,8806,59500000,'',9001),
(16259,9807,8807,0,'',9001),
(16260,9807,8801,0,'',9102),
(16260,9807,8802,-3,'',9102),
(16260,9807,8805,1,'',9201),
(16260,9807,8806,60500000,'',9001),
(16260,9807,8807,0,'',9001),
(16261,9807,8801,0,'',9102),
(16261,9807,8802,3,'',9102),
(16261,9807,8805,1,'',9201),
(16261,9807,8806,1500000,'',9001),
(16261,9807,8807,0,'',9001),
(16262,9807,8801,0,'',9102),
(16262,9807,8802,6,'',9102),
(16262,9807,8805,1,'',9201),
(16262,9807,8806,2500000,'',9001),
(16262,9807,8807,0,'',9001),
(16263,9807,8801,0,'',9102),
(16263,9807,8802,9,'',9102),
(16263,9807,8805,1,'',9201),
(16263,9807,8806,3500000,'',9001),
(16263,9807,8807,0,'',9001),
(16264,9807,8801,0,'',9102),
(16264,9807,8802,12,'',9102),
(16264,9807,8805,1,'',9201),
(16264,9807,8806,4500000,'',9001),
(16264,9807,8807,0,'',9001),
(16265,9807,8801,0,'',9102),
(16265,9807,8802,15,'',9102),
(16265,9807,8805,1,'',9201),
(16265,9807,8806,5500000,'',9001),
(16265,9807,8807,0,'',9001),
(16266,9807,8801,0,'',9102),
(16266,9807,8802,18,'',9102),
(16266,9807,8805,1,'',9201),
(16266,9807,8806,6500000,'',9001),
(16266,9807,8807,0,'',9001),
(16267,9807,8801,0,'',9102),
(16267,9807,8802,21,'',9102),
(16267,9807,8805,1,'',9201),
(16267,9807,8806,7500000,'',9001),
(16267,9807,8807,0,'',9001),
(16268,9807,8801,0,'',9102),
(16268,9807,8802,24,'',9102),
(16268,9807,8805,1,'',9201),
(16268,9807,8806,8500000,'',9001),
(16268,9807,8807,0,'',9001),
(16269,9807,8801,0,'',9102),
(16269,9807,8802,27,'',9102),
(16269,9807,8805,1,'',9201),
(16269,9807,8806,9500000,'',9001),
(16269,9807,8807,0,'',9001),
(16270,9807,8801,0,'',9102),
(16270,9807,8802,30,'',9102),
(16270,9807,8805,1,'',9201),
(16270,9807,8806,10500000,'',9001),
(16270,9807,8807,0,'',9001),
(16271,9807,8801,0,'',9102),
(16271,9807,8802,33,'',9102),
(16271,9807,8805,1,'',9201),
(16271,9807,8806,11500000,'',9001),
(16271,9807,8807,0,'',9001),
(16272,9807,8801,0,'',9102),
(16272,9807,8802,36,'',9102),
(16272,9807,8805,1,'',9201),
(16272,9807,8806,12500000,'',9001),
(16272,9807,8807,0,'',9001),
(16273,9807,8801,0,'',9102),
(16273,9807,8802,39,'',9102),
(16273,9807,8805,1,'',9201),
(16273,9807,8806,13500000,'',9001),
(16273,9807,8807,0,'',9001),
(16274,9807,8801,0,'',9102),
(16274,9807,8802,42,'',9102),
(16274,9807,8805,1,'',9201),
(16274,9807,8806,14500000,'',9001),
(16274,9807,8807,0,'',9001),
(16275,9807,8801,0,'',9102),
(16275,9807,8802,45,'',9102),
(16275,9807,8805,1,'',9201),
(16275,9807,8806,15500000,'',9001),
(16275,9807,8807,0,'',9001),
(16276,9807,8801,0,'',9102),
(16276,9807,8802,48,'',9102),
(16276,9807,8805,1,'',9201),
(16276,9807,8806,16500000,'',9001),
(16276,9807,8807,0,'',9001),
(16277,9807,8801,0,'',9102),
(16277,9807,8802,51,'',9102),
(16277,9807,8805,1,'',9201),
(16277,9807,8806,17500000,'',9001),
(16277,9807,8807,0,'',9001),
(16278,9807,8801,0,'',9102),
(16278,9807,8802,54,'',9102),
(16278,9807,8805,1,'',9201),
(16278,9807,8806,18500000,'',9001),
(16278,9807,8807,0,'',9001),
(16279,9807,8801,0,'',9102),
(16279,9807,8802,57,'',9102),
(16279,9807,8805,1,'',9201),
(16279,9807,8806,19500000,'',9001),
(16279,9807,8807,0,'',9001),
(16280,9807,8801,0,'',9102),
(16280,9807,8802,60,'',9102),
(16280,9807,8805,1,'',9201),
(16280,9807,8806,20500000,'',9001),
(16280,9807,8807,0,'',9001),
(16281,9807,8801,0,'',9102),
(16281,9807,8802,63,'',9102),
(16281,9807,8805,1,'',9201),
(16281,9807,8806,21500000,'',9001),
(16281,9807,8807,0,'',9001),
(16282,9807,8801,0,'',9102),
(16282,9807,8802,66,'',9102),
(16282,9807,8805,1,'',9201),
(16282,9807,8806,22500000,'',9001),
(16282,9807,8807,0,'',9001),
(16283,9807,8801,0,'',9102),
(16283,9807,8802,69,'',9102),
(16283,9807,8805,1,'',9201),
(16283,9807,8806,23500000,'',9001),
(16283,9807,8807,0,'',9001),
(16284,9807,8801,0,'',9102),
(16284,9807,8802,72,'',9102),
(16284,9807,8805,1,'',9201),
(16284,9807,8806,24500000,'',9001),
(16284,9807,8807,0,'',9001),
(16285,9807,8801,0,'',9102),
(16285,9807,8802,75,'',9102),
(16285,9807,8805,1,'',9201),
(16285,9807,8806,25500000,'',9001),
(16285,9807,8807,0,'',9001),
(16286,9807,8801,0,'',9102),
(16286,9807,8802,78,'',9102),
(16286,9807,8805,1,'',9201),
(16286,9807,8806,26500000,'',9001),
(16286,9807,8807,0,'',9001),
(16287,9807,8801,0,'',9102),
(16287,9807,8802,81,'',9102),
(16287,9807,8805,1,'',9201),
(16287,9807,8806,27500000,'',9001),
(16287,9807,8807,0,'',9001),
(16288,9807,8801,0,'',9102),
(16288,9807,8802,84,'',9102),
(16288,9807,8805,1,'',9201),
(16288,9807,8806,28500000,'',9001),
(16288,9807,8807,0,'',9001),
(16289,9807,8801,0,'',9102),
(16289,9807,8802,87,'',9102),
(16289,9807,8805,1,'',9201),
(16289,9807,8806,29500000,'',9001),
(16289,9807,8807,0,'',9001),
(16290,9807,8801,0,'',9102),
(16290,9807,8802,90,'',9102),
(16290,9807,8805,1,'',9201),
(16290,9807,8806,30500000,'',9001),
(16290,9807,8807,0,'',9001),
(16291,9807,8801,0,'',9102),
(16291,9807,8802,93,'',9102),
(16291,9807,8805,1,'',9201),
(16291,9807,8806,31500000,'',9001),
(16291,9807,8807,0,'',9001),
(16292,9807,8801,0,'',9102),
(16292,9807,8802,96,'',9102),
(16292,9807,8805,1,'',9201),
(16292,9807,8806,32500000,'',9001),
(16292,9807,8807,0,'',9001),
(16293,9807,8801,0,'',9102),
(16293,9807,8802,99,'',9102),
(16293,9807,8805,1,'',9201),
(16293,9807,8806,33500000,'',9001),
(16293,9807,8807,0,'',9001),
(16294,9807,8801,0,'',9102),
(16294,9807,8802,102,'',9102),
(16294,9807,8805,1,'',9201),
(16294,9807,8806,34500000,'',9001),
(16294,9807,8807,0,'',9001),
(16295,9807,8801,0,'',9102),
(16295,9807,8802,105,'',9102),
(16295,9807,8805,1,'',9201),
(16295,9807,8806,35500000,'',9001),
(16295,9807,8807,0,'',9001),
(16296,9807,8801,0,'',9102),
(16296,9807,8802,108,'',9102),
(16296,9807,8805,1,'',9201),
(16296,9807,8806,36500000,'',9001),
(16296,9807,8807,0,'',9001),
(16297,9807,8801,0,'',9102),
(16297,9807,8802,111,'',9102),
(16297,9807,8805,1,'',9201),
(16297,9807,8806,37500000,'',9001),
(16297,9807,8807,0,'',9001),
(16298,9807,8801,0,'',9102),
(16298,9807,8802,114,'',9102),
(16298,9807,8805,1,'',9201),
(16298,9807,8806,38500000,'',9001),
(16298,9807,8807,0,'',9001),
(16299,9807,8801,0,'',9102),
(16299,9807,8802,117,'',9102),
(16299,9807,8805,1,'',9201),
(16299,9807,8806,39500000,'',9001),
(16299,9807,8807,0,'',9001),
(16301,9807,8801,0,'',9102),
(16301,9807,8802,3,'',9102),
(16301,9807,8805,1,'',9201),
(16301,9807,8806,500000,'',9001),
(16301,9807,8807,0,'',9001),
(16302,9807,8801,0,'',9102),
(16302,9807,8802,9,'',9102),
(16302,9807,8805,1,'',9201),
(16302,9807,8806,500000,'',9001),
(16302,9807,8807,0,'',9001),
(16303,9807,8801,0,'',9102),
(16303,9807,8802,15,'',9102),
(16303,9807,8805,1,'',9201),
(16303,9807,8806,500000,'',9001),
(16303,9807,8807,0,'',9001),
(16304,9807,8801,0,'',9102),
(16304,9807,8802,21,'',9102),
(16304,9807,8805,1,'',9201),
(16304,9807,8806,500000,'',9001),
(16304,9807,8807,0,'',9001),
(16305,9807,8801,0,'',9102),
(16305,9807,8802,27,'',9102),
(16305,9807,8805,1,'',9201),
(16305,9807,8806,500000,'',9001),
(16305,9807,8807,0,'',9001),
(16306,9807,8801,0,'',9102),
(16306,9807,8802,33,'',9102),
(16306,9807,8805,1,'',9201),
(16306,9807,8806,500000,'',9001),
(16306,9807,8807,0,'',9001),
(16307,9807,8801,0,'',9102),
(16307,9807,8802,39,'',9102),
(16307,9807,8805,1,'',9201),
(16307,9807,8806,500000,'',9001),
(16307,9807,8807,0,'',9001),
(16308,9807,8801,0,'',9102),
(16308,9807,8802,45,'',9102),
(16308,9807,8805,1,'',9201),
(16308,9807,8806,500000,'',9001),
(16308,9807,8807,0,'',9001),
(16309,9807,8801,0,'',9102),
(16309,9807,8802,51,'',9102),
(16309,9807,8805,1,'',9201),
(16309,9807,8806,500000,'',9001),
(16309,9807,8807,0,'',9001),
(16310,9807,8801,0,'',9102),
(16310,9807,8802,57,'',9102),
(16310,9807,8805,1,'',9201),
(16310,9807,8806,500000,'',9001),
(16310,9807,8807,0,'',9001),
(16311,9807,8801,0,'',9102),
(16311,9807,8802,63,'',9102),
(16311,9807,8805,1,'',9201),
(16311,9807,8806,500000,'',9001),
(16311,9807,8807,0,'',9001),
(16312,9807,8801,0,'',9102),
(16312,9807,8802,69,'',9102),
(16312,9807,8805,1,'',9201),
(16312,9807,8806,500000,'',9001),
(16312,9807,8807,0,'',9001),
(16313,9807,8801,0,'',9102),
(16313,9807,8802,75,'',9102),
(16313,9807,8805,1,'',9201),
(16313,9807,8806,500000,'',9001),
(16313,9807,8807,0,'',9001),
(16314,9807,8801,0,'',9102),
(16314,9807,8802,81,'',9102),
(16314,9807,8805,1,'',9201),
(16314,9807,8806,500000,'',9001),
(16314,9807,8807,0,'',9001),
(16315,9807,8801,0,'',9102),
(16315,9807,8802,87,'',9102),
(16315,9807,8805,1,'',9201),
(16315,9807,8806,500000,'',9001),
(16315,9807,8807,0,'',9001),
(16316,9807,8801,0,'',9102),
(16316,9807,8802,93,'',9102),
(16316,9807,8805,1,'',9201),
(16316,9807,8806,500000,'',9001),
(16316,9807,8807,0,'',9001),
(16317,9807,8801,0,'',9102),
(16317,9807,8802,99,'',9102),
(16317,9807,8805,1,'',9201),
(16317,9807,8806,500000,'',9001),
(16317,9807,8807,0,'',9001),
(16318,9807,8801,0,'',9102),
(16318,9807,8802,105,'',9102),
(16318,9807,8805,1,'',9201),
(16318,9807,8806,500000,'',9001),
(16318,9807,8807,0,'',9001),
(16319,9807,8801,0,'',9102),
(16319,9807,8802,111,'',9102),
(16319,9807,8805,1,'',9201),
(16319,9807,8806,500000,'',9001),
(16319,9807,8807,0,'',9001),
(16320,9807,8801,0,'',9102),
(16320,9807,8802,117,'',9102),
(16320,9807,8805,1,'',9201),
(16320,9807,8806,500000,'',9001),
(16320,9807,8807,0,'',9001),
(16321,9807,8801,0,'',9102),
(16321,9807,8802,123,'',9102),
(16321,9807,8805,1,'',9201),
(16321,9807,8806,500000,'',9001),
(16321,9807,8807,0,'',9001),
(16322,9807,8801,0,'',9102),
(16322,9807,8802,129,'',9102),
(16322,9807,8805,1,'',9201),
(16322,9807,8806,500000,'',9001),
(16322,9807,8807,0,'',9001),
(16323,9807,8801,0,'',9102),
(16323,9807,8802,135,'',9102),
(16323,9807,8805,1,'',9201),
(16323,9807,8806,500000,'',9001),
(16323,9807,8807,0,'',9001),
(16324,9807,8801,0,'',9102),
(16324,9807,8802,141,'',9102),
(16324,9807,8805,1,'',9201),
(16324,9807,8806,500000,'',9001),
(16324,9807,8807,0,'',9001),
(16325,9807,8801,0,'',9102),
(16325,9807,8802,147,'',9102),
(16325,9807,8805,1,'',9201),
(16325,9807,8806,500000,'',9001),
(16325,9807,8807,0,'',9001),
(16326,9807,8801,0,'',9102),
(16326,9807,8802,153,'',9102),
(16326,9807,8805,1,'',9201),
(16326,9807,8806,500000,'',9001),
(16326,9807,8807,0,'',9001),
(16327,9807,8801,0,'',9102),
(16327,9807,8802,159,'',9102),
(16327,9807,8805,1,'',9201),
(16327,9807,8806,500000,'',9001),
(16327,9807,8807,0,'',9001),
(16328,9807,8801,0,'',9102),
(16328,9807,8802,165,'',9102),
(16328,9807,8805,1,'',9201),
(16328,9807,8806,500000,'',9001),
(16328,9807,8807,0,'',9001),
(16329,9807,8801,0,'',9102),
(16329,9807,8802,171,'',9102),
(16329,9807,8805,1,'',9201),
(16329,9807,8806,500000,'',9001),
(16329,9807,8807,0,'',9001),
(16330,9807,8801,0,'',9102),
(16330,9807,8802,177,'',9102),
(16330,9807,8805,1,'',9201),
(16330,9807,8806,500000,'',9001),
(16330,9807,8807,0,'',9001),
(16331,9807,8801,0,'',9102),
(16331,9807,8802,-177,'',9102),
(16331,9807,8805,1,'',9201),
(16331,9807,8806,500000,'',9001),
(16331,9807,8807,0,'',9001),
(16332,9807,8801,0,'',9102),
(16332,9807,8802,-171,'',9102),
(16332,9807,8805,1,'',9201),
(16332,9807,8806,500000,'',9001),
(16332,9807,8807,0,'',9001),
(16333,9807,8801,0,'',9102),
(16333,9807,8802,-165,'',9102),
(16333,9807,8805,1,'',9201),
(16333,9807,8806,500000,'',9001),
(16333,9807,8807,0,'',9001),
(16334,9807,8801,0,'',9102),
(16334,9807,8802,-159,'',9102),
(16334,9807,8805,1,'',9201),
(16334,9807,8806,500000,'',9001),
(16334,9807,8807,0,'',9001),
(16335,9807,8801,0,'',9102),
(16335,9807,8802,-153,'',9102),
(16335,9807,8805,1,'',9201),
(16335,9807,8806,500000,'',9001),
(16335,9807,8807,0,'',9001),
(16336,9807,8801,0,'',9102),
(16336,9807,8802,-147,'',9102),
(16336,9807,8805,1,'',9201),
(16336,9807,8806,500000,'',9001),
(16336,9807,8807,0,'',9001),
(16337,9807,8801,0,'',9102),
(16337,9807,8802,-141,'',9102),
(16337,9807,8805,1,'',9201),
(16337,9807,8806,500000,'',9001),
(16337,9807,8807,0,'',9001),
(16338,9807,8801,0,'',9102),
(16338,9807,8802,-135,'',9102),
(16338,9807,8805,1,'',9201),
(16338,9807,8806,500000,'',9001),
(16338,9807,8807,0,'',9001),
(16339,9807,8801,0,'',9102),
(16339,9807,8802,-129,'',9102),
(16339,9807,8805,1,'',9201),
(16339,9807,8806,500000,'',9001),
(16339,9807,8807,0,'',9001),
(16340,9807,8801,0,'',9102),
(16340,9807,8802,-123,'',9102),
(16340,9807,8805,1,'',9201),
(16340,9807,8806,500000,'',9001),
(16340,9807,8807,0,'',9001),
(16341,9807,8801,0,'',9102),
(16341,9807,8802,-117,'',9102),
(16341,9807,8805,1,'',9201),
(16341,9807,8806,500000,'',9001),
(16341,9807,8807,0,'',9001),
(16342,9807,8801,0,'',9102),
(16342,9807,8802,-111,'',9102),
(16342,9807,8805,1,'',9201),
(16342,9807,8806,500000,'',9001),
(16342,9807,8807,0,'',9001),
(16343,9807,8801,0,'',9102),
(16343,9807,8802,-105,'',9102),
(16343,9807,8805,1,'',9201),
(16343,9807,8806,500000,'',9001),
(16343,9807,8807,0,'',9001),
(16344,9807,8801,0,'',9102),
(16344,9807,8802,-99,'',9102),
(16344,9807,8805,1,'',9201),
(16344,9807,8806,500000,'',9001),
(16344,9807,8807,0,'',9001),
(16345,9807,8801,0,'',9102),
(16345,9807,8802,-93,'',9102),
(16345,9807,8805,1,'',9201),
(16345,9807,8806,500000,'',9001),
(16345,9807,8807,0,'',9001),
(16346,9807,8801,0,'',9102),
(16346,9807,8802,-87,'',9102),
(16346,9807,8805,1,'',9201),
(16346,9807,8806,500000,'',9001),
(16346,9807,8807,0,'',9001),
(16347,9807,8801,0,'',9102),
(16347,9807,8802,-81,'',9102),
(16347,9807,8805,1,'',9201),
(16347,9807,8806,500000,'',9001),
(16347,9807,8807,0,'',9001),
(16348,9807,8801,0,'',9102),
(16348,9807,8802,-75,'',9102),
(16348,9807,8805,1,'',9201),
(16348,9807,8806,500000,'',9001),
(16348,9807,8807,0,'',9001),
(16349,9807,8801,0,'',9102),
(16349,9807,8802,-69,'',9102),
(16349,9807,8805,1,'',9201),
(16349,9807,8806,500000,'',9001),
(16349,9807,8807,0,'',9001),
(16350,9807,8801,0,'',9102),
(16350,9807,8802,-63,'',9102),
(16350,9807,8805,1,'',9201),
(16350,9807,8806,500000,'',9001),
(16350,9807,8807,0,'',9001),
(16351,9807,8801,0,'',9102),
(16351,9807,8802,-57,'',9102),
(16351,9807,8805,1,'',9201),
(16351,9807,8806,500000,'',9001),
(16351,9807,8807,0,'',9001),
(16352,9807,8801,0,'',9102),
(16352,9807,8802,-51,'',9102),
(16352,9807,8805,1,'',9201),
(16352,9807,8806,500000,'',9001),
(16352,9807,8807,0,'',9001),
(16353,9807,8801,0,'',9102),
(16353,9807,8802,-45,'',9102),
(16353,9807,8805,1,'',9201),
(16353,9807,8806,500000,'',9001),
(16353,9807,8807,0,'',9001),
(16354,9807,8801,0,'',9102),
(16354,9807,8802,-39,'',9102),
(16354,9807,8805,1,'',9201),
(16354,9807,8806,500000,'',9001),
(16354,9807,8807,0,'',9001),
(16355,9807,8801,0,'',9102),
(16355,9807,8802,-33,'',9102),
(16355,9807,8805,1,'',9201),
(16355,9807,8806,500000,'',9001),
(16355,9807,8807,0,'',9001),
(16356,9807,8801,0,'',9102),
(16356,9807,8802,-27,'',9102),
(16356,9807,8805,1,'',9201),
(16356,9807,8806,500000,'',9001),
(16356,9807,8807,0,'',9001),
(16357,9807,8801,0,'',9102),
(16357,9807,8802,-21,'',9102),
(16357,9807,8805,1,'',9201),
(16357,9807,8806,500000,'',9001),
(16357,9807,8807,0,'',9001),
(16358,9807,8801,0,'',9102),
(16358,9807,8802,-15,'',9102),
(16358,9807,8805,1,'',9201),
(16358,9807,8806,500000,'',9001),
(16358,9807,8807,0,'',9001),
(16359,9807,8801,0,'',9102),
(16359,9807,8802,-9,'',9102),
(16359,9807,8805,1,'',9201),
(16359,9807,8806,500000,'',9001),
(16359,9807,8807,0,'',9001),
(16360,9807,8801,0,'',9102),
(16360,9807,8802,-3,'',9102),
(16360,9807,8805,1,'',9201),
(16360,9807,8806,500000,'',9001),
(16360,9807,8807,0,'',9001),
(16361,9807,8801,0,'',9102),
(16361,9807,8802,3,'',9102),
(16361,9807,8805,1,'',9201),
(16361,9807,8806,500000,'',9001),
(16361,9807,8807,0,'',9001),
(16362,9807,8801,0,'',9102),
(16362,9807,8802,6,'',9102),
(16362,9807,8805,1,'',9201),
(16362,9807,8806,500000,'',9001),
(16362,9807,8807,0,'',9001),
(16363,9807,8801,0,'',9102),
(16363,9807,8802,9,'',9102),
(16363,9807,8805,1,'',9201),
(16363,9807,8806,500000,'',9001),
(16363,9807,8807,0,'',9001),
(16364,9807,8801,0,'',9102),
(16364,9807,8802,12,'',9102),
(16364,9807,8805,1,'',9201),
(16364,9807,8806,500000,'',9001),
(16364,9807,8807,0,'',9001),
(16365,9807,8801,0,'',9102),
(16365,9807,8802,15,'',9102),
(16365,9807,8805,1,'',9201),
(16365,9807,8806,500000,'',9001),
(16365,9807,8807,0,'',9001),
(16366,9807,8801,0,'',9102),
(16366,9807,8802,18,'',9102),
(16366,9807,8805,1,'',9201),
(16366,9807,8806,500000,'',9001),
(16366,9807,8807,0,'',9001),
(16367,9807,8801,0,'',9102),
(16367,9807,8802,21,'',9102),
(16367,9807,8805,1,'',9201),
(16367,9807,8806,500000,'',9001),
(16367,9807,8807,0,'',9001),
(16368,9807,8801,0,'',9102),
(16368,9807,8802,24,'',9102),
(16368,9807,8805,1,'',9201),
(16368,9807,8806,500000,'',9001),
(16368,9807,8807,0,'',9001),
(16369,9807,8801,0,'',9102),
(16369,9807,8802,27,'',9102),
(16369,9807,8805,1,'',9201),
(16369,9807,8806,500000,'',9001),
(16369,9807,8807,0,'',9001),
(16370,9807,8801,0,'',9102),
(16370,9807,8802,30,'',9102),
(16370,9807,8805,1,'',9201),
(16370,9807,8806,500000,'',9001),
(16370,9807,8807,0,'',9001),
(16371,9807,8801,0,'',9102),
(16371,9807,8802,33,'',9102),
(16371,9807,8805,1,'',9201),
(16371,9807,8806,500000,'',9001),
(16371,9807,8807,0,'',9001),
(16372,9807,8801,0,'',9102),
(16372,9807,8802,36,'',9102),
(16372,9807,8805,1,'',9201),
(16372,9807,8806,500000,'',9001),
(16372,9807,8807,0,'',9001),
(16373,9807,8801,0,'',9102),
(16373,9807,8802,39,'',9102),
(16373,9807,8805,1,'',9201),
(16373,9807,8806,500000,'',9001),
(16373,9807,8807,0,'',9001),
(16374,9807,8801,0,'',9102),
(16374,9807,8802,42,'',9102),
(16374,9807,8805,1,'',9201),
(16374,9807,8806,500000,'',9001),
(16374,9807,8807,0,'',9001),
(16375,9807,8801,0,'',9102),
(16375,9807,8802,45,'',9102),
(16375,9807,8805,1,'',9201),
(16375,9807,8806,500000,'',9001),
(16375,9807,8807,0,'',9001),
(16376,9807,8801,0,'',9102),
(16376,9807,8802,48,'',9102),
(16376,9807,8805,1,'',9201),
(16376,9807,8806,500000,'',9001),
(16376,9807,8807,0,'',9001),
(16377,9807,8801,0,'',9102),
(16377,9807,8802,51,'',9102),
(16377,9807,8805,1,'',9201),
(16377,9807,8806,500000,'',9001),
(16377,9807,8807,0,'',9001),
(16378,9807,8801,0,'',9102),
(16378,9807,8802,54,'',9102),
(16378,9807,8805,1,'',9201),
(16378,9807,8806,500000,'',9001),
(16378,9807,8807,0,'',9001),
(16379,9807,8801,0,'',9102),
(16379,9807,8802,57,'',9102),
(16379,9807,8805,1,'',9201),
(16379,9807,8806,500000,'',9001),
(16379,9807,8807,0,'',9001),
(16380,9807,8801,0,'',9102),
(16380,9807,8802,60,'',9102),
(16380,9807,8805,1,'',9201),
(16380,9807,8806,500000,'',9001),
(16380,9807,8807,0,'',9001),
(16381,9807,8801,0,'',9102),
(16381,9807,8802,63,'',9102),
(16381,9807,8805,1,'',9201),
(16381,9807,8806,500000,'',9001),
(16381,9807,8807,0,'',9001),
(16382,9807,8801,0,'',9102),
(16382,9807,8802,66,'',9102),
(16382,9807,8805,1,'',9201),
(16382,9807,8806,500000,'',9001),
(16382,9807,8807,0,'',9001),
(16383,9807,8801,0,'',9102),
(16383,9807,8802,69,'',9102),
(16383,9807,8805,1,'',9201),
(16383,9807,8806,500000,'',9001),
(16383,9807,8807,0,'',9001),
(16384,9807,8801,0,'',9102),
(16384,9807,8802,72,'',9102),
(16384,9807,8805,1,'',9201),
(16384,9807,8806,500000,'',9001),
(16384,9807,8807,0,'',9001),
(16385,9807,8801,0,'',9102),
(16385,9807,8802,75,'',9102),
(16385,9807,8805,1,'',9201),
(16385,9807,8806,500000,'',9001),
(16385,9807,8807,0,'',9001),
(16386,9807,8801,0,'',9102),
(16386,9807,8802,78,'',9102),
(16386,9807,8805,1,'',9201),
(16386,9807,8806,500000,'',9001),
(16386,9807,8807,0,'',9001),
(16387,9807,8801,0,'',9102),
(16387,9807,8802,81,'',9102),
(16387,9807,8805,1,'',9201),
(16387,9807,8806,500000,'',9001),
(16387,9807,8807,0,'',9001),
(16388,9807,8801,0,'',9102),
(16388,9807,8802,84,'',9102),
(16388,9807,8805,1,'',9201),
(16388,9807,8806,500000,'',9001),
(16388,9807,8807,0,'',9001),
(16389,9807,8801,0,'',9102),
(16389,9807,8802,87,'',9102),
(16389,9807,8805,1,'',9201),
(16389,9807,8806,500000,'',9001),
(16389,9807,8807,0,'',9001),
(16390,9807,8801,0,'',9102),
(16390,9807,8802,90,'',9102),
(16390,9807,8805,1,'',9201),
(16390,9807,8806,500000,'',9001),
(16390,9807,8807,0,'',9001),
(16391,9807,8801,0,'',9102),
(16391,9807,8802,93,'',9102),
(16391,9807,8805,1,'',9201),
(16391,9807,8806,500000,'',9001),
(16391,9807,8807,0,'',9001),
(16392,9807,8801,0,'',9102),
(16392,9807,8802,96,'',9102),
(16392,9807,8805,1,'',9201),
(16392,9807,8806,500000,'',9001),
(16392,9807,8807,0,'',9001),
(16393,9807,8801,0,'',9102),
(16393,9807,8802,99,'',9102),
(16393,9807,8805,1,'',9201),
(16393,9807,8806,500000,'',9001),
(16393,9807,8807,0,'',9001),
(16394,9807,8801,0,'',9102),
(16394,9807,8802,102,'',9102),
(16394,9807,8805,1,'',9201),
(16394,9807,8806,500000,'',9001),
(16394,9807,8807,0,'',9001),
(16395,9807,8801,0,'',9102),
(16395,9807,8802,105,'',9102),
(16395,9807,8805,1,'',9201),
(16395,9807,8806,500000,'',9001),
(16395,9807,8807,0,'',9001),
(16396,9807,8801,0,'',9102),
(16396,9807,8802,108,'',9102),
(16396,9807,8805,1,'',9201),
(16396,9807,8806,500000,'',9001),
(16396,9807,8807,0,'',9001),
(16397,9807,8801,0,'',9102),
(16397,9807,8802,111,'',9102),
(16397,9807,8805,1,'',9201),
(16397,9807,8806,500000,'',9001),
(16397,9807,8807,0,'',9001),
(16398,9807,8801,0,'',9102),
(16398,9807,8802,114,'',9102),
(16398,9807,8805,1,'',9201),
(16398,9807,8806,500000,'',9001),
(16398,9807,8807,0,'',9001),
(16399,9807,8801,0,'',9102),
(16399,9807,8802,117,'',9102),
(16399,9807,8805,1,'',9201),
(16399,9807,8806,500000,'',9001),
(16399,9807,8807,0,'',9001),
(16400,9807,8801,0,'',9102),
(16400,9807,8802,0,'',9102),
(16400,9807,8805,0.9996,'',9201),
(16400,9807,8806,500000,'',9001),
(16400,9807,8807,0,'',9001),
(16405,9807,8801,0,'',9102),
(16405,9807,8802,5,'',9102),
(16405,9807,8805,0.9996,'',9201),
(16405,9807,8806,500000,'',9001),
(16405,9807,8807,0,'',9001),
(16406,9807,8801,0,'',9102),
(16406,9807,8802,6,'',9102),
(16406,9807,8805,0.9996,'',9201),
(16406,9807,8806,500000,'',9001),
(16406,9807,8807,0,'',9001),
(16411,9807,8801,0,'',9102),
(16411,9807,8802,11,'',9102),
(16411,9807,8805,0.9996,'',9201),
(16411,9807,8806,500000,'',9001),
(16411,9807,8807,0,'',9001),
(16412,9807,8801,0,'',9102),
(16412,9807,8802,12,'',9102),
(16412,9807,8805,0.9996,'',9201),
(16412,9807,8806,500000,'',9001),
(16412,9807,8807,0,'',9001),
(16413,9807,8801,0,'',9102),
(16413,9807,8802,13,'',9102),
(16413,9807,8805,0.9996,'',9201),
(16413,9807,8806,500000,'',9001),
(16413,9807,8807,0,'',9001),
(16430,9807,8801,0,'',9102),
(16430,9807,8802,30,'',9102),
(16430,9807,8805,0.9996,'',9201),
(16430,9807,8806,500000,'',9001),
(16430,9807,8807,0,'',9001),
(16490,9807,8801,0,'',9102),
(16490,9807,8802,90,'',9102),
(16490,9807,8805,0.9996,'',9201),
(16490,9807,8806,500000,'',9001),
(16490,9807,8807,0,'',9001),
(16506,9807,8801,0,'',9102),
(16506,9807,8802,106,'',9102),
(16506,9807,8805,0.9996,'',9201),
(16506,9807,8806,500000,'',9001),
(16506,9807,8807,0,'',9001),
(16586,9807,8801,0,'',9102),
(16586,9807,8802,106,'',9102),
(16586,9807,8805,1,'',9201),
(16586,9807,8806,500000,'',9001),
(16586,9807,8807,0,'',9001),
(16611,9807,8801,0,'',9110),
(16611,9807,8802,11.3,'',9110),
(16611,9807,8805,0.9996,'',9201),
(16611,9807,8806,500000,'',9001),
(16611,9807,8807,10000000,'',9001),
(16612,9807,8801,0,'',9102),
(16612,9807,8802,12,'',9102),
(16612,9807,8805,0.9996,'',9201),
(16612,9807,8806,500000,'',9001),
(16612,9807,8807,10000000,'',9001),
(16636,9807,8801,0,'',9102),
(16636,9807,8802,36,'',9102),
(16636,9807,8805,0.9996,'',9201),
(16636,9807,8806,500000,'',9001),
(16636,9807,8807,10000000,'',9001),
(16709,9807,8801,0,'',9102),
(16709,9807,8802,109,'',9102),
(16709,9807,8805,0.9996,'',9201),
(16709,9807,8806,500000,'',9001),
(16709,9807,8807,10000000,'',9001),
(16716,9807,8801,0,'',9102),
(16716,9807,8802,116,'',9102),
(16716,9807,8805,0.9996,'',9201),
(16716,9807,8806,500000,'',9001),
(16716,9807,8807,10000000,'',9001),
(16732,9807,8801,0,'',9102),
(16732,9807,8802,132,'',9102),
(16732,9807,8805,0.9996,'',9201),
(16732,9807,8806,500000,'',9001),
(16732,9807,8807,10000000,'',9001),
(17001,9807,8801,0,'',9102),
(17001,9807,8802,-1,'',9102),
(17001,9807,8805,0.9996,'',9201),
(17001,9807,8806,500000,'',9001),
(17001,9807,8807,0,'',9001),
(17005,9807,8801,0,'',9102),
(17005,9807,8802,-5,'',9102),
(17005,9807,8805,0.9996,'',9201),
(17005,9807,8806,500000,'',9001),
(17005,9807,8807,0,'',9001),
(17054,9807,8801,0,'',9102),
(17054,9807,8802,-54,'',9102),
(17054,9807,8805,0.9996,'',9201),
(17054,9807,8806,500000,'',9001),
(17054,9807,8807,0,'',9001),
(17204,9802,8821,-90,'',9102),
(17204,9802,8822,-66,'',9102),
(17204,9802,8823,-60.4,'',9110),
(17204,9802,8824,-63.2,'',9110),
(17204,9802,8826,0,'',9001),
(17204,9802,8827,0,'',9001),
(17205,9802,8821,-90,'',9102),
(17205,9802,8822,-54,'',9102),
(17205,9802,8823,-60.4,'',9110),
(17205,9802,8824,-63.2,'',9110),
(17205,9802,8826,0,'',9001),
(17205,9802,8827,0,'',9001),
(17206,9802,8821,-90,'',9102),
(17206,9802,8822,-42,'',9102),
(17206,9802,8823,-60.4,'',9110),
(17206,9802,8824,-63.2,'',9110),
(17206,9802,8826,0,'',9001),
(17206,9802,8827,0,'',9001),
(17207,9802,8821,-90,'',9102),
(17207,9802,8822,-174,'',9102),
(17207,9802,8823,-64.4,'',9110),
(17207,9802,8824,-67.2,'',9110),
(17207,9802,8826,0,'',9001),
(17207,9802,8827,0,'',9001),
(17208,9802,8821,-90,'',9102),
(17208,9802,8822,-66,'',9102),
(17208,9802,8823,-64.4,'',9110),
(17208,9802,8824,-67.2,'',9110),
(17208,9802,8826,0,'',9001),
(17208,9802,8827,0,'',9001),
(17209,9802,8821,-90,'',9102),
(17209,9802,8822,-54,'',9102),
(17209,9802,8823,-64.4,'',9110),
(17209,9802,8824,-67.2,'',9110),
(17209,9802,8826,0,'',9001),
(17209,9802,8827,0,'',9001),
(17210,9802,8821,-90,'',9102),
(17210,9802,8822,42,'',9102),
(17210,9802,8823,-64.4,'',9110),
(17210,9802,8824,-67.2,'',9110),
(17210,9802,8826,0,'',9001),
(17210,9802,8827,0,'',9001),
(17211,9802,8821,-90,'',9102),
(17211,9802,8822,54,'',9102),
(17211,9802,8823,-64.4,'',9110),
(17211,9802,8824,-67.2,'',9110),
(17211,9802,8826,0,'',9001),
(17211,9802,8827,0,'',9001),
(17212,9802,8821,-90,'',9102),
(17212,9802,8822,66,'',9102),
(17212,9802,8823,-64.4,'',9110),
(17212,9802,8824,-67.2,'',9110),
(17212,9802,8826,0,'',9001),
(17212,9802,8827,0,'',9001),
(17213,9802,8821,-90,'',9102),
(17213,9802,8822,78,'',9102),
(17213,9802,8823,-64.4,'',9110),
(17213,9802,8824,-67.2,'',9110),
(17213,9802,8826,0,'',9001),
(17213,9802,8827,0,'',9001),
(17214,9802,8821,-90,'',9102),
(17214,9802,8822,90,'',9102),
(17214,9802,8823,-64.4,'',9110),
(17214,9802,8824,-67.2,'',9110),
(17214,9802,8826,0,'',9001),
(17214,9802,8827,0,'',9001),
(17215,9802,8821,-90,'',9102),
(17215,9802,8822,102,'',9102),
(17215,9802,8823,-64.4,'',9110),
(17215,9802,8824,-67.2,'',9110),
(17215,9802,8826,0,'',9001),
(17215,9802,8827,0,'',9001),
(17216,9802,8821,-90,'',9102),
(17216,9802,8822,114,'',9102),
(17216,9802,8823,-64.4,'',9110),
(17216,9802,8824,-67.2,'',9110),
(17216,9802,8826,0,'',9001),
(17216,9802,8827,0,'',9001),
(17217,9802,8821,-90,'',9102),
(17217,9802,8822,126,'',9102),
(17217,9802,8823,-64.4,'',9110),
(17217,9802,8824,-67.2,'',9110),
(17217,9802,8826,0,'',9001),
(17217,9802,8827,0,'',9001),
(17218,9802,8821,-90,'',9102),
(17218,9802,8822,138,'',9102),
(17218,9802,8823,-64.4,'',9110),
(17218,9802,8824,-67.2,'',9110),
(17218,9802,8826,0,'',9001),
(17218,9802,8827,0,'',9001),
(17219,9802,8821,-90,'',9102),
(17219,9802,8822,150,'',9102),
(17219,9802,8823,-64.4,'',9110),
(17219,9802,8824,-67.2,'',9110),
(17219,9802,8826,0,'',9001),
(17219,9802,8827,0,'',9001),
(17220,9802,8821,-90,'',9102),
(17220,9802,8822,162,'',9102),
(17220,9802,8823,-64.4,'',9110),
(17220,9802,8824,-67.2,'',9110),
(17220,9802,8826,0,'',9001),
(17220,9802,8827,0,'',9001),
(17221,9802,8821,-90,'',9102),
(17221,9802,8822,-102,'',9102),
(17221,9802,8823,-68.4,'',9110),
(17221,9802,8824,-71.2,'',9110),
(17221,9802,8826,0,'',9001),
(17221,9802,8827,0,'',9001),
(17222,9802,8821,-90,'',9102),
(17222,9802,8822,-90,'',9102),
(17222,9802,8823,-68.4,'',9110),
(17222,9802,8824,-71.2,'',9110),
(17222,9802,8826,0,'',9001),
(17222,9802,8827,0,'',9001),
(17223,9802,8821,-90,'',9102),
(17223,9802,8822,-78,'',9102),
(17223,9802,8823,-68.4,'',9110),
(17223,9802,8824,-71.2,'',9110),
(17223,9802,8826,0,'',9001),
(17223,9802,8827,0,'',9001),
(17224,9802,8821,-90,'',9102),
(17224,9802,8822,-66,'',9102),
(17224,9802,8823,-68.4,'',9110),
(17224,9802,8824,-71.2,'',9110),
(17224,9802,8826,0,'',9001),
(17224,9802,8827,0,'',9001),
(17225,9802,8821,-90,'',9102),
(17225,9802,8822,-18,'',9102),
(17225,9802,8823,-68.4,'',9110),
(17225,9802,8824,-71.2,'',9110),
(17225,9802,8826,0,'',9001),
(17225,9802,8827,0,'',9001),
(17226,9802,8821,-90,'',9102),
(17226,9802,8822,-6,'',9102),
(17226,9802,8823,-68.4,'',9110),
(17226,9802,8824,-71.2,'',9110),
(17226,9802,8826,0,'',9001),
(17226,9802,8827,0,'',9001),
(17227,9802,8821,-90,'',9102),
(17227,9802,8822,6,'',9102),
(17227,9802,8823,-68.4,'',9110),
(17227,9802,8824,-71.2,'',9110),
(17227,9802,8826,0,'',9001),
(17227,9802,8827,0,'',9001),
(17228,9802,8821,-90,'',9102),
(17228,9802,8822,18,'',9102),
(17228,9802,8823,-68.4,'',9110),
(17228,9802,8824,-71.2,'',9110),
(17228,9802,8826,0,'',9001),
(17228,9802,8827,0,'',9001),
(17229,9802,8821,-90,'',9102),
(17229,9802,8822,30,'',9102),
(17229,9802,8823,-68.4,'',9110),
(17229,9802,8824,-71.2,'',9110),
(17229,9802,8826,0,'',9001),
(17229,9802,8827,0,'',9001),
(17230,9802,8821,-90,'',9102),
(17230,9802,8822,42,'',9102),
(17230,9802,8823,-68.4,'',9110),
(17230,9802,8824,-71.2,'',9110),
(17230,9802,8826,0,'',9001),
(17230,9802,8827,0,'',9001),
(17231,9802,8821,-90,'',9102),
(17231,9802,8822,54,'',9102),
(17231,9802,8823,-68.4,'',9110),
(17231,9802,8824,-71.2,'',9110),
(17231,9802,8826,0,'',9001),
(17231,9802,8827,0,'',9001),
(17232,9802,8821,-90,'',9102),
(17232,9802,8822,66,'',9102),
(17232,9802,8823,-68.4,'',9110),
(17232,9802,8824,-71.2,'',9110),
(17232,9802,8826,0,'',9001),
(17232,9802,8827,0,'',9001),
(17233,9802,8821,-90,'',9102),
(17233,9802,8822,78,'',9102),
(17233,9802,8823,-68.4,'',9110),
(17233,9802,8824,-71.2,'',9110),
(17233,9802,8826,0,'',9001),
(17233,9802,8827,0,'',9001),
(17234,9802,8821,-90,'',9102),
(17234,9802,8822,90,'',9102),
(17234,9802,8823,-68.4,'',9110),
(17234,9802,8824,-71.2,'',9110),
(17234,9802,8826,0,'',9001),
(17234,9802,8827,0,'',9001),
(17235,9802,8821,-90,'',9102),
(17235,9802,8822,102,'',9102),
(17235,9802,8823,-68.4,'',9110),
(17235,9802,8824,-71.2,'',9110),
(17235,9802,8826,0,'',9001),
(17235,9802,8827,0,'',9001),
(17236,9802,8821,-90,'',9102),
(17236,9802,8822,114,'',9102),
(17236,9802,8823,-68.4,'',9110),
(17236,9802,8824,-71.2,'',9110),
(17236,9802,8826,0,'',9001),
(17236,9802,8827,0,'',9001),
(17237,9802,8821,-90,'',9102),
(17237,9802,8822,126,'',9102),
(17237,9802,8823,-68.4,'',9110),
(17237,9802,8824,-71.2,'',9110),
(17237,9802,8826,0,'',9001),
(17237,9802,8827,0,'',9001),
(17238,9802,8821,-90,'',9102),
(17238,9802,8822,138,'',9102),
(17238,9802,8823,-68.4,'',9110),
(17238,9802,8824,-71.2,'',9110),
(17238,9802,8826,0,'',9001),
(17238,9802,8827,0,'',9001),
(17239,9802,8821,-90,'',9102),
(17239,9802,8822,150,'',9102),
(17239,9802,8823,-68.4,'',9110),
(17239,9802,8824,-71.2,'',9110),
(17239,9802,8826,0,'',9001),
(17239,9802,8827,0,'',9001),
(17240,9802,8821,-90,'',9102),
(17240,9802,8822,162,'',9102),
(17240,9802,8823,-68.4,'',9110),
(17240,9802,8824,-71.2,'',9110),
(17240,9802,8826,0,'',9001),
(17240,9802,8827,0,'',9001),
(17241,9802,8821,-90,'',9102),
(17241,9802,8822,174,'',9102),
(17241,9802,8823,-68.4,'',9110),
(17241,9802,8824,-71.2,'',9110),
(17241,9802,8826,0,'',9001),
(17241,9802,8827,0,'',9001),
(17242,9802,8821,-90,'',9102),
(17242,9802,8822,-153,'',9102),
(17242,9802,8823,-72.4,'',9110),
(17242,9802,8824,-75.2,'',9110),
(17242,9802,8826,0,'',9001),
(17242,9802,8827,0,'',9001),
(17243,9802,8821,-90,'',9102),
(17243,9802,8822,-135,'',9102),
(17243,9802,8823,-72.4,'',9110),
(17243,9802,8824,-75.2,'',9110),
(17243,9802,8826,0,'',9001),
(17243,9802,8827,0,'',9001),
(17244,9802,8821,-90,'',9102),
(17244,9802,8822,-117,'',9102),
(17244,9802,8823,-72.4,'',9110),
(17244,9802,8824,-75.2,'',9110),
(17244,9802,8826,0,'',9001),
(17244,9802,8827,0,'',9001),
(17245,9802,8821,-90,'',9102),
(17245,9802,8822,-99,'',9102),
(17245,9802,8823,-72.4,'',9110),
(17245,9802,8824,-75.2,'',9110),
(17245,9802,8826,0,'',9001),
(17245,9802,8827,0,'',9001),
(17246,9802,8821,-90,'',9102),
(17246,9802,8822,-81,'',9102),
(17246,9802,8823,-72.4,'',9110),
(17246,9802,8824,-75.2,'',9110),
(17246,9802,8826,0,'',9001),
(17246,9802,8827,0,'',9001),
(17247,9802,8821,-90,'',9102),
(17247,9802,8822,-63,'',9102),
(17247,9802,8823,-72.4,'',9110),
(17247,9802,8824,-75.2,'',9110),
(17247,9802,8826,0,'',9001),
(17247,9802,8827,0,'',9001),
(17248,9802,8821,-90,'',9102),
(17248,9802,8822,-27,'',9102),
(17248,9802,8823,-72.4,'',9110),
(17248,9802,8824,-75.2,'',9110),
(17248,9802,8826,0,'',9001),
(17248,9802,8827,0,'',9001),
(17249,9802,8821,-90,'',9102),
(17249,9802,8822,-9,'',9102),
(17249,9802,8823,-72.4,'',9110),
(17249,9802,8824,-75.2,'',9110),
(17249,9802,8826,0,'',9001),
(17249,9802,8827,0,'',9001),
(17250,9802,8821,-90,'',9102),
(17250,9802,8822,9,'',9102),
(17250,9802,8823,-72.4,'',9110),
(17250,9802,8824,-75.2,'',9110),
(17250,9802,8826,0,'',9001),
(17250,9802,8827,0,'',9001),
(17251,9802,8821,-90,'',9102),
(17251,9802,8822,27,'',9102),
(17251,9802,8823,-72.4,'',9110),
(17251,9802,8824,-75.2,'',9110),
(17251,9802,8826,0,'',9001),
(17251,9802,8827,0,'',9001),
(17252,9802,8821,-90,'',9102),
(17252,9802,8822,45,'',9102),
(17252,9802,8823,-72.4,'',9110),
(17252,9802,8824,-75.2,'',9110),
(17252,9802,8826,0,'',9001),
(17252,9802,8827,0,'',9001),
(17253,9802,8821,-90,'',9102),
(17253,9802,8822,63,'',9102),
(17253,9802,8823,-72.4,'',9110),
(17253,9802,8824,-75.2,'',9110),
(17253,9802,8826,0,'',9001),
(17253,9802,8827,0,'',9001),
(17254,9802,8821,-90,'',9102),
(17254,9802,8822,81,'',9102),
(17254,9802,8823,-72.4,'',9110),
(17254,9802,8824,-75.2,'',9110),
(17254,9802,8826,0,'',9001),
(17254,9802,8827,0,'',9001),
(17255,9802,8821,-90,'',9102),
(17255,9802,8822,99,'',9102),
(17255,9802,8823,-72.4,'',9110),
(17255,9802,8824,-75.2,'',9110),
(17255,9802,8826,0,'',9001),
(17255,9802,8827,0,'',9001),
(17256,9802,8821,-90,'',9102),
(17256,9802,8822,117,'',9102),
(17256,9802,8823,-72.4,'',9110),
(17256,9802,8824,-75.2,'',9110),
(17256,9802,8826,0,'',9001),
(17256,9802,8827,0,'',9001),
(17257,9802,8821,-90,'',9102),
(17257,9802,8822,135,'',9102),
(17257,9802,8823,-72.4,'',9110),
(17257,9802,8824,-75.2,'',9110),
(17257,9802,8826,0,'',9001),
(17257,9802,8827,0,'',9001),
(17258,9802,8821,-90,'',9102),
(17258,9802,8822,153,'',9102),
(17258,9802,8823,-72.4,'',9110),
(17258,9802,8824,-75.2,'',9110),
(17258,9802,8826,0,'',9001),
(17258,9802,8827,0,'',9001),
(17259,9802,8821,-90,'',9102),
(17259,9802,8822,171,'',9102),
(17259,9802,8823,-72.4,'',9110),
(17259,9802,8824,-75.2,'',9110),
(17259,9802,8826,0,'',9001),
(17259,9802,8827,0,'',9001),
(17260,9802,8821,-90,'',9102),
(17260,9802,8822,-168,'',9102),
(17260,9802,8823,-76.4,'',9110),
(17260,9802,8824,-79.2,'',9110),
(17260,9802,8826,0,'',9001),
(17260,9802,8827,0,'',9001),
(17261,9802,8821,-90,'',9102),
(17261,9802,8822,-144,'',9102),
(17261,9802,8823,-76.4,'',9110),
(17261,9802,8824,-79.2,'',9110),
(17261,9802,8826,0,'',9001),
(17261,9802,8827,0,'',9001),
(17262,9802,8821,-90,'',9102),
(17262,9802,8822,-120,'',9102),
(17262,9802,8823,-76.4,'',9110),
(17262,9802,8824,-79.2,'',9110),
(17262,9802,8826,0,'',9001),
(17262,9802,8827,0,'',9001),
(17263,9802,8821,-90,'',9102),
(17263,9802,8822,-96,'',9102),
(17263,9802,8823,-76.4,'',9110),
(17263,9802,8824,-79.2,'',9110),
(17263,9802,8826,0,'',9001),
(17263,9802,8827,0,'',9001),
(17264,9802,8821,-90,'',9102),
(17264,9802,8822,-72,'',9102),
(17264,9802,8823,-76.4,'',9110),
(17264,9802,8824,-79.2,'',9110),
(17264,9802,8826,0,'',9001),
(17264,9802,8827,0,'',9001),
(17265,9802,8821,-90,'',9102),
(17265,9802,8822,-48,'',9102),
(17265,9802,8823,-76.4,'',9110),
(17265,9802,8824,-79.2,'',9110),
(17265,9802,8826,0,'',9001),
(17265,9802,8827,0,'',9001),
(17266,9802,8821,-90,'',9102),
(17266,9802,8822,-24,'',9102),
(17266,9802,8823,-76.4,'',9110),
(17266,9802,8824,-79.2,'',9110),
(17266,9802,8826,0,'',9001),
(17266,9802,8827,0,'',9001),
(17267,9802,8821,-90,'',9102),
(17267,9802,8822,0,'',9102),
(17267,9802,8823,-76.4,'',9110),
(17267,9802,8824,-79.2,'',9110),
(17267,9802,8826,0,'',9001),
(17267,9802,8827,0,'',9001),
(17268,9802,8821,-90,'',9102),
(17268,9802,8822,24,'',9102),
(17268,9802,8823,-76.4,'',9110),
(17268,9802,8824,-79.2,'',9110),
(17268,9802,8826,0,'',9001),
(17268,9802,8827,0,'',9001),
(17269,9802,8821,-90,'',9102),
(17269,9802,8822,48,'',9102),
(17269,9802,8823,-76.4,'',9110),
(17269,9802,8824,-79.2,'',9110),
(17269,9802,8826,0,'',9001),
(17269,9802,8827,0,'',9001),
(17270,9802,8821,-90,'',9102),
(17270,9802,8822,72,'',9102),
(17270,9802,8823,-76.4,'',9110),
(17270,9802,8824,-79.2,'',9110),
(17270,9802,8826,0,'',9001),
(17270,9802,8827,0,'',9001),
(17271,9802,8821,-90,'',9102),
(17271,9802,8822,96,'',9102),
(17271,9802,8823,-76.4,'',9110),
(17271,9802,8824,-79.2,'',9110),
(17271,9802,8826,0,'',9001),
(17271,9802,8827,0,'',9001),
(17272,9802,8821,-90,'',9102),
(17272,9802,8822,120,'',9102),
(17272,9802,8823,-76.4,'',9110),
(17272,9802,8824,-79.2,'',9110),
(17272,9802,8826,0,'',9001),
(17272,9802,8827,0,'',9001),
(17273,9802,8821,-90,'',9102),
(17273,9802,8822,144,'',9102),
(17273,9802,8823,-76.4,'',9110),
(17273,9802,8824,-79.2,'',9110),
(17273,9802,8826,0,'',9001),
(17273,9802,8827,0,'',9001),
(17274,9802,8821,-90,'',9102),
(17274,9802,8822,168,'',9102),
(17274,9802,8823,-76.4,'',9110),
(17274,9802,8824,-79.2,'',9110),
(17274,9802,8826,0,'',9001),
(17274,9802,8827,0,'',9001),
(17275,9829,8806,0,'',9001),
(17275,9829,8807,0,'',9001),
(17275,9829,8832,-80.1419,'',9110),
(17275,9829,8833,-165,'',9102),
(17276,9829,8806,0,'',9001),
(17276,9829,8807,0,'',9001),
(17276,9829,8832,-80.1419,'',9110),
(17276,9829,8833,-135,'',9102),
(17277,9829,8806,0,'',9001),
(17277,9829,8807,0,'',9001),
(17277,9829,8832,-80.1419,'',9110),
(17277,9829,8833,-105,'',9102),
(17278,9829,8806,0,'',9001),
(17278,9829,8807,0,'',9001),
(17278,9829,8832,-80.1419,'',9110),
(17278,9829,8833,-75,'',9102),
(17279,9829,8806,0,'',9001),
(17279,9829,8807,0,'',9001),
(17279,9829,8832,-80.1419,'',9110),
(17279,9829,8833,-45,'',9102),
(17280,9829,8806,0,'',9001),
(17280,9829,8807,0,'',9001),
(17280,9829,8832,-80.1419,'',9110),
(17280,9829,8833,-15,'',9102),
(17281,9829,8806,0,'',9001),
(17281,9829,8807,0,'',9001),
(17281,9829,8832,-80.1419,'',9110),
(17281,9829,8833,15,'',9102),
(17282,9829,8806,0,'',9001),
(17282,9829,8807,0,'',9001),
(17282,9829,8832,-80.1419,'',9110),
(17282,9829,8833,45,'',9102),
(17283,9829,8806,0,'',9001),
(17283,9829,8807,0,'',9001),
(17283,9829,8832,-80.1419,'',9110),
(17283,9829,8833,75,'',9102),
(17284,9829,8806,0,'',9001),
(17284,9829,8807,0,'',9001),
(17284,9829,8832,-80.1419,'',9110),
(17284,9829,8833,105,'',9102),
(17285,9829,8806,0,'',9001),
(17285,9829,8807,0,'',9001),
(17285,9829,8832,-80.1419,'',9110),
(17285,9829,8833,135,'',9102),
(17286,9829,8806,0,'',9001),
(17286,9829,8807,0,'',9001),
(17286,9829,8832,-80.1419,'',9110),
(17286,9829,8833,165,'',9102),
(17287,9829,8806,0,'',9001),
(17287,9829,8807,0,'',9001),
(17287,9829,8832,-80.1419,'',9110),
(17287,9829,8833,-150,'',9102),
(17288,9829,8806,0,'',9001),
(17288,9829,8807,0,'',9001),
(17288,9829,8832,-80.1419,'',9110),
(17288,9829,8833,-90,'',9102),
(17289,9829,8806,0,'',9001),
(17289,9829,8807,0,'',9001),
(17289,9829,8832,-80.1419,'',9110),
(17289,9829,8833,-30,'',9102),
(17290,9829,8806,0,'',9001),
(17290,9829,8807,0,'',9001),
(17290,9829,8832,-80.1419,'',9110),
(17290,9829,8833,30,'',9102),
(17291,9829,8806,0,'',9001),
(17291,9829,8807,0,'',9001),
(17291,9829,8832,-80.1419,'',9110),
(17291,9829,8833,90,'',9102),
(17292,9829,8806,0,'',9001),
(17292,9829,8807,0,'',9001),
(17292,9829,8832,-80.1419,'',9110),
(17292,9829,8833,150,'',9102),
(17293,9829,8806,0,'',9001),
(17293,9829,8807,0,'',9001),
(17293,9829,8832,-80.1419,'',9110),
(17293,9829,8833,0,'',9102),
(17294,9802,8821,-78,'',9102),
(17294,9802,8822,162,'',9102),
(17294,9802,8823,-76.4,'',9110),
(17294,9802,8824,-79.2,'',9110),
(17294,9802,8826,0,'',9001),
(17294,9802,8827,0,'',9001),
(17295,9820,8801,90,'',9102),
(17295,9820,8802,180,'',9102),
(17295,9820,8806,0,'',9001),
(17295,9820,8807,0,'',9001),
(17296,9820,8801,90,'',9102),
(17296,9820,8802,-150,'',9102),
(17296,9820,8806,0,'',9001),
(17296,9820,8807,0,'',9001),
(17297,9820,8801,90,'',9102),
(17297,9820,8802,-100,'',9102),
(17297,9820,8806,0,'',9001),
(17297,9820,8807,0,'',9001),
(17298,9820,8801,90,'',9102),
(17298,9820,8802,-40,'',9102),
(17298,9820,8806,0,'',9001),
(17298,9820,8807,0,'',9001),
(17299,9820,8801,90,'',9102),
(17299,9820,8802,10,'',9102),
(17299,9820,8806,0,'',9001),
(17299,9820,8807,0,'',9001),
(17300,9820,8801,90,'',9102),
(17300,9820,8802,90,'',9102),
(17300,9820,8806,0,'',9001),
(17300,9820,8807,0,'',9001),
(17321,9807,8801,0,'',9102),
(17321,9807,8802,12,'',9102),
(17321,9807,8805,1,'',9201),
(17321,9807,8806,150000,'',9001),
(17321,9807,8807,0,'',9001),
(17322,9807,8801,0,'',9110),
(17322,9807,8802,13.3,'',9110),
(17322,9807,8805,1,'',9201),
(17322,9807,8806,150000,'',9001),
(17322,9807,8807,0,'',9001),
(17323,9807,8801,0,'',9102),
(17323,9807,8802,15,'',9102),
(17323,9807,8805,1,'',9201),
(17323,9807,8806,150000,'',9001),
(17323,9807,8807,0,'',9001),
(17324,9807,8801,0,'',9110),
(17324,9807,8802,16.3,'',9110),
(17324,9807,8805,1,'',9201),
(17324,9807,8806,150000,'',9001),
(17324,9807,8807,0,'',9001),
(17325,9807,8801,0,'',9102),
(17325,9807,8802,18,'',9102),
(17325,9807,8805,1,'',9201),
(17325,9807,8806,150000,'',9001),
(17325,9807,8807,0,'',9001),
(17326,9807,8801,0,'',9110),
(17326,9807,8802,14.15,'',9110),
(17326,9807,8805,1,'',9201),
(17326,9807,8806,150000,'',9001),
(17326,9807,8807,0,'',9001),
(17327,9807,8801,0,'',9110),
(17327,9807,8802,15.45,'',9110),
(17327,9807,8805,1,'',9201),
(17327,9807,8806,150000,'',9001),
(17327,9807,8807,0,'',9001),
(17328,9807,8801,0,'',9110),
(17328,9807,8802,17.15,'',9110),
(17328,9807,8805,1,'',9201),
(17328,9807,8806,150000,'',9001),
(17328,9807,8807,0,'',9001),
(17329,9807,8801,0,'',9110),
(17329,9807,8802,18.45,'',9110),
(17329,9807,8805,1,'',9201),
(17329,9807,8806,150000,'',9001),
(17329,9807,8807,0,'',9001),
(17330,9807,8801,0,'',9110),
(17330,9807,8802,20.15,'',9110),
(17330,9807,8805,1,'',9201),
(17330,9807,8806,150000,'',9001),
(17330,9807,8807,0,'',9001),
(17331,9807,8801,0,'',9110),
(17331,9807,8802,21.45,'',9110),
(17331,9807,8805,1,'',9201),
(17331,9807,8806,150000,'',9001),
(17331,9807,8807,0,'',9001),
(17332,9807,8801,0,'',9110),
(17332,9807,8802,23.15,'',9110),
(17332,9807,8805,1,'',9201),
(17332,9807,8806,150000,'',9001),
(17332,9807,8807,0,'',9001),
(17333,9807,8801,0,'',9102),
(17333,9807,8802,15,'',9102),
(17333,9807,8805,0.9996,'',9201),
(17333,9807,8806,500000,'',9001),
(17333,9807,8807,0,'',9001),
(17334,9807,8801,0,'',9110),
(17334,9807,8802,11.18298,'',9110),
(17334,9807,8805,1,'',9201),
(17334,9807,8806,1500000,'',9001),
(17334,9807,8807,0,'',9001),
(17335,9807,8801,0,'',9110),
(17335,9807,8802,13.33298,'',9110),
(17335,9807,8805,1,'',9201),
(17335,9807,8806,1500000,'',9001),
(17335,9807,8807,0,'',9001),
(17336,9807,8801,0,'',9110),
(17336,9807,8802,18.03298,'',9110),
(17336,9807,8805,1,'',9201),
(17336,9807,8806,1500000,'',9001),
(17336,9807,8807,0,'',9001),
(17337,9807,8801,0,'',9110),
(17337,9807,8802,20.18298,'',9110),
(17337,9807,8805,1,'',9201),
(17337,9807,8806,1500000,'',9001),
(17337,9807,8807,0,'',9001),
(17338,9807,8801,0,'',9110),
(17338,9807,8802,22.33298,'',9110),
(17338,9807,8805,1,'',9201),
(17338,9807,8806,1500000,'',9001),
(17338,9807,8807,0,'',9001),
(17339,9807,8801,0,'',9110),
(17339,9807,8802,11.18225,'',9110),
(17339,9807,8805,1.000006,'',9201),
(17339,9807,8806,1500025.141,'',9001),
(17339,9807,8807,-667.282,'',9001),
(17340,9807,8801,0,'',9110),
(17340,9807,8802,13.332256,'',9110),
(17340,9807,8805,1.0000058,'',9201),
(17340,9807,8806,1500044.695,'',9001),
(17340,9807,8807,-667.13,'',9001),
(17341,9807,8801,0,'',9110),
(17341,9807,8802,15.4822624306,'',9110),
(17341,9807,8805,1.00000561024,'',9201),
(17341,9807,8806,1500064.274,'',9001),
(17341,9807,8807,-667.711,'',9001),
(17342,9807,8801,0,'',9110),
(17342,9807,8802,18.032268,'',9110),
(17342,9807,8805,1.0000054,'',9201),
(17342,9807,8806,1500083.521,'',9001),
(17342,9807,8807,-668.844,'',9001),
(17343,9807,8801,0,'',9110),
(17343,9807,8802,20.182274,'',9110),
(17343,9807,8805,1.0000052,'',9201),
(17343,9807,8806,1500102.765,'',9001),
(17343,9807,8807,-670.706,'',9001),
(17344,9807,8801,0,'',9110),
(17344,9807,8802,22.33228,'',9110),
(17344,9807,8805,1.0000049,'',9201),
(17344,9807,8806,1500121.846,'',9001),
(17344,9807,8807,-672.557,'',9001),
(17348,9807,8801,0,'',9102),
(17348,9807,8802,105,'',9102),
(17348,9807,8805,0.9996,'',9201),
(17348,9807,8806,500000,'',9001),
(17348,9807,8807,10000000,'',9001),
(17349,9807,8801,0,'',9102),
(17349,9807,8802,111,'',9102),
(17349,9807,8805,0.9996,'',9201),
(17349,9807,8806,500000,'',9001),
(17349,9807,8807,10000000,'',9001),
(17350,9807,8801,0,'',9102),
(17350,9807,8802,117,'',9102),
(17350,9807,8805,0.9996,'',9201),
(17350,9807,8806,500000,'',9001),
(17350,9807,8807,10000000,'',9001),
(17351,9807,8801,0,'',9102),
(17351,9807,8802,123,'',9102),
(17351,9807,8805,0.9996,'',9201),
(17351,9807,8806,500000,'',9001),
(17351,9807,8807,10000000,'',9001),
(17352,9807,8801,0,'',9102),
(17352,9807,8802,129,'',9102),
(17352,9807,8805,0.9996,'',9201),
(17352,9807,8806,500000,'',9001),
(17352,9807,8807,10000000,'',9001),
(17353,9807,8801,0,'',9102),
(17353,9807,8802,135,'',9102),
(17353,9807,8805,0.9996,'',9201),
(17353,9807,8806,500000,'',9001),
(17353,9807,8807,10000000,'',9001),
(17354,9807,8801,0,'',9102),
(17354,9807,8802,141,'',9102),
(17354,9807,8805,0.9996,'',9201),
(17354,9807,8806,500000,'',9001),
(17354,9807,8807,10000000,'',9001),
(17355,9807,8801,0,'',9102),
(17355,9807,8802,147,'',9102),
(17355,9807,8805,0.9996,'',9201),
(17355,9807,8806,500000,'',9001),
(17355,9807,8807,10000000,'',9001),
(17356,9807,8801,0,'',9102),
(17356,9807,8802,153,'',9102),
(17356,9807,8805,0.9996,'',9201),
(17356,9807,8806,500000,'',9001),
(17356,9807,8807,10000000,'',9001),
(17357,9807,8801,0,'',9102),
(17357,9807,8802,159,'',9102),
(17357,9807,8805,0.9996,'',9201),
(17357,9807,8806,500000,'',9001),
(17357,9807,8807,10000000,'',9001),
(17358,9807,8801,0,'',9102),
(17358,9807,8802,165,'',9102),
(17358,9807,8805,0.9996,'',9201),
(17358,9807,8806,500000,'',9001),
(17358,9807,8807,10000000,'',9001),
(17359,9802,8821,-32,'',9102),
(17359,9802,8822,135,'',9102),
(17359,9802,8823,-28,'',9102),
(17359,9802,8824,-36,'',9102),
(17359,9802,8826,1000000,'',9001),
(17359,9802,8827,2000000,'',9001),
(17360,9802,8821,-37,'',9102),
(17360,9802,8822,145,'',9102),
(17360,9802,8823,-36,'',9102),
(17360,9802,8824,-38,'',9102),
(17360,9802,8826,2500000,'',9001),
(17360,9802,8827,4500000,'',9001),
(17361,9802,8821,-37,'',9102),
(17361,9802,8822,145,'',9102),
(17361,9802,8823,-36,'',9102),
(17361,9802,8824,-38,'',9102),
(17361,9802,8826,2500000,'',9001),
(17361,9802,8827,2500000,'',9001),
(17362,9802,8821,0,'',9102),
(17362,9802,8822,134,'',9102),
(17362,9802,8823,-18,'',9102),
(17362,9802,8824,-36,'',9102),
(17362,9802,8826,0,'',9001),
(17362,9802,8827,0,'',9001),
(17363,9807,8801,-28,'',9102),
(17363,9807,8802,153,'',9102),
(17363,9807,8805,0.99999,'',9201),
(17363,9807,8806,50000,'',9001),
(17363,9807,8807,100000,'',9001),
(17364,9802,8821,-33.25,'',9102),
(17364,9802,8822,147,'',9102),
(17364,9802,8823,-30.75,'',9102),
(17364,9802,8824,-35.75,'',9102),
(17364,9802,8826,9300000,'',9001),
(17364,9802,8827,4500000,'',9001),
(17365,9822,8821,0,'',9102),
(17365,9822,8822,132,'',9102),
(17365,9822,8823,-18,'',9102),
(17365,9822,8824,-36,'',9102),
(17365,9822,8826,0,'',9001),
(17365,9822,8827,0,'',9001),
(17401,9802,8821,0,'',9102),
(17401,9802,8822,26,'',9102),
(17401,9802,8823,-6.5,'',9102),
(17401,9802,8824,-11.5,'',9102),
(17401,9802,8826,0,'',9001),
(17401,9802,8827,0,'',9001),
(17402,9807,8801,-9,'',9102),
(17402,9807,8802,26,'',9102),
(17402,9807,8805,0.9998,'',9201),
(17402,9807,8806,0,'',9001),
(17402,9807,8807,0,'',9001),
(17412,9807,8801,0,'',9102),
(17412,9807,8802,12,'',9102),
(17412,9807,8805,0.9999,'',9201),
(17412,9807,8806,500000,'',9001),
(17412,9807,8807,10000000,'',9001),
(17414,9807,8801,0,'',9102),
(17414,9807,8802,14,'',9102),
(17414,9807,8805,0.9999,'',9201),
(17414,9807,8806,500000,'',9001),
(17414,9807,8807,10000000,'',9001),
(17416,9807,8801,0,'',9102),
(17416,9807,8802,16,'',9102),
(17416,9807,8805,0.9999,'',9201),
(17416,9807,8806,500000,'',9001),
(17416,9807,8807,10000000,'',9001),
(17418,9807,8801,0,'',9102),
(17418,9807,8802,18,'',9102),
(17418,9807,8805,0.9999,'',9201),
(17418,9807,8806,500000,'',9001),
(17418,9807,8807,10000000,'',9001),
(17420,9807,8801,0,'',9102),
(17420,9807,8802,20,'',9102),
(17420,9807,8805,0.9999,'',9201),
(17420,9807,8806,500000,'',9001),
(17420,9807,8807,10000000,'',9001),
(17422,9807,8801,0,'',9102),
(17422,9807,8802,22,'',9102),
(17422,9807,8805,0.9999,'',9201),
(17422,9807,8806,500000,'',9001),
(17422,9807,8807,10000000,'',9001),
(17424,9807,8801,0,'',9102),
(17424,9807,8802,24,'',9102),
(17424,9807,8805,0.9999,'',9201),
(17424,9807,8806,500000,'',9001),
(17424,9807,8807,10000000,'',9001),
(17426,9807,8801,0,'',9102),
(17426,9807,8802,26,'',9102),
(17426,9807,8805,0.9999,'',9201),
(17426,9807,8806,500000,'',9001),
(17426,9807,8807,10000000,'',9001),
(17428,9807,8801,0,'',9102),
(17428,9807,8802,28,'',9102),
(17428,9807,8805,0.9999,'',9201),
(17428,9807,8806,500000,'',9001),
(17428,9807,8807,10000000,'',9001),
(17430,9807,8801,0,'',9102),
(17430,9807,8802,30,'',9102),
(17430,9807,8805,0.9999,'',9201),
(17430,9807,8806,500000,'',9001),
(17430,9807,8807,10000000,'',9001),
(17432,9807,8801,0,'',9102),
(17432,9807,8802,94.5,'',9102),
(17432,9807,8805,0.9999,'',9201),
(17432,9807,8806,200000,'',9001),
(17432,9807,8807,1500000,'',9001),
(17433,9807,8801,0,'',9102),
(17433,9807,8802,97.5,'',9102),
(17433,9807,8805,0.9999,'',9201),
(17433,9807,8806,200000,'',9001),
(17433,9807,8807,1500000,'',9001),
(17434,9807,8801,0,'',9102),
(17434,9807,8802,100.5,'',9102),
(17434,9807,8805,0.9999,'',9201),
(17434,9807,8806,200000,'',9001),
(17434,9807,8807,1500000,'',9001),
(17435,9807,8801,0,'',9102),
(17435,9807,8802,103.5,'',9102),
(17435,9807,8805,0.9999,'',9201),
(17435,9807,8806,200000,'',9001),
(17435,9807,8807,1500000,'',9001),
(17436,9807,8801,0,'',9102),
(17436,9807,8802,106.5,'',9102),
(17436,9807,8805,0.9999,'',9201),
(17436,9807,8806,200000,'',9001),
(17436,9807,8807,1500000,'',9001),
(17437,9807,8801,0,'',9102),
(17437,9807,8802,109.5,'',9102),
(17437,9807,8805,0.9999,'',9201),
(17437,9807,8806,200000,'',9001),
(17437,9807,8807,1500000,'',9001),
(17438,9807,8801,0,'',9102),
(17438,9807,8802,112.5,'',9102),
(17438,9807,8805,0.9999,'',9201),
(17438,9807,8806,200000,'',9001),
(17438,9807,8807,1500000,'',9001),
(17439,9807,8801,0,'',9102),
(17439,9807,8802,115.5,'',9102),
(17439,9807,8805,0.9999,'',9201),
(17439,9807,8806,200000,'',9001),
(17439,9807,8807,1500000,'',9001),
(17440,9807,8801,0,'',9102),
(17440,9807,8802,118.5,'',9102),
(17440,9807,8805,0.9999,'',9201),
(17440,9807,8806,200000,'',9001),
(17440,9807,8807,1500000,'',9001),
(17441,9807,8801,0,'',9102),
(17441,9807,8802,121.5,'',9102),
(17441,9807,8805,0.9999,'',9201),
(17441,9807,8806,200000,'',9001),
(17441,9807,8807,1500000,'',9001),
(17442,9807,8801,0,'',9102),
(17442,9807,8802,124.5,'',9102),
(17442,9807,8805,0.9999,'',9201),
(17442,9807,8806,200000,'',9001),
(17442,9807,8807,1500000,'',9001),
(17443,9807,8801,0,'',9102),
(17443,9807,8802,127.5,'',9102),
(17443,9807,8805,0.9999,'',9201),
(17443,9807,8806,200000,'',9001),
(17443,9807,8807,1500000,'',9001),
(17444,9807,8801,0,'',9102),
(17444,9807,8802,130.5,'',9102),
(17444,9807,8805,0.9999,'',9201),
(17444,9807,8806,200000,'',9001),
(17444,9807,8807,1500000,'',9001),
(17445,9807,8801,0,'',9102),
(17445,9807,8802,133.5,'',9102),
(17445,9807,8805,0.9999,'',9201),
(17445,9807,8806,200000,'',9001),
(17445,9807,8807,1500000,'',9001),
(17446,9807,8801,0,'',9102),
(17446,9807,8802,136.5,'',9102),
(17446,9807,8805,0.9999,'',9201),
(17446,9807,8806,200000,'',9001),
(17446,9807,8807,1500000,'',9001),
(17447,9807,8801,0,'',9102),
(17447,9807,8802,139.5,'',9102),
(17447,9807,8805,0.9999,'',9201),
(17447,9807,8806,200000,'',9001),
(17447,9807,8807,1500000,'',9001),
(17448,9807,8801,0,'',9102),
(17448,9807,8802,105,'',9102),
(17448,9807,8805,0.9996,'',9201),
(17448,9807,8806,500000,'',9001),
(17448,9807,8807,10000000,'',9001),
(17449,9807,8801,0,'',9102),
(17449,9807,8802,111,'',9102),
(17449,9807,8805,0.9996,'',9201),
(17449,9807,8806,500000,'',9001),
(17449,9807,8807,10000000,'',9001),
(17450,9807,8801,0,'',9102),
(17450,9807,8802,117,'',9102),
(17450,9807,8805,0.9996,'',9201),
(17450,9807,8806,500000,'',9001),
(17450,9807,8807,10000000,'',9001),
(17451,9807,8801,0,'',9102),
(17451,9807,8802,123,'',9102),
(17451,9807,8805,0.9996,'',9201),
(17451,9807,8806,500000,'',9001),
(17451,9807,8807,10000000,'',9001),
(17452,9807,8801,0,'',9102),
(17452,9807,8802,129,'',9102),
(17452,9807,8805,0.9996,'',9201),
(17452,9807,8806,500000,'',9001),
(17452,9807,8807,10000000,'',9001),
(17453,9807,8801,0,'',9102),
(17453,9807,8802,135,'',9102),
(17453,9807,8805,0.9996,'',9201),
(17453,9807,8806,500000,'',9001),
(17453,9807,8807,10000000,'',9001),
(17454,9807,8801,0,'',9102),
(17454,9807,8802,141,'',9102),
(17454,9807,8805,0.9996,'',9201),
(17454,9807,8806,500000,'',9001),
(17454,9807,8807,10000000,'',9001),
(17455,9807,8801,0,'',9102),
(17455,9807,8802,147,'',9102),
(17455,9807,8805,0.9996,'',9201),
(17455,9807,8806,500000,'',9001),
(17455,9807,8807,10000000,'',9001),
(17456,9807,8801,0,'',9102),
(17456,9807,8802,153,'',9102),
(17456,9807,8805,0.9996,'',9201),
(17456,9807,8806,500000,'',9001),
(17456,9807,8807,10000000,'',9001),
(17457,9807,8801,0,'',9102),
(17457,9807,8802,159,'',9102),
(17457,9807,8805,0.9996,'',9201),
(17457,9807,8806,500000,'',9001),
(17457,9807,8807,10000000,'',9001),
(17458,9807,8801,0,'',9102),
(17458,9807,8802,165,'',9102),
(17458,9807,8805,0.9996,'',9201),
(17458,9807,8806,500000,'',9001),
(17458,9807,8807,10000000,'',9001),
(17515,9808,8801,0,'',9102),
(17515,9808,8802,15,'',9102),
(17515,9808,8805,1,'',9201),
(17515,9808,8806,0,'',9001),
(17515,9808,8807,0,'',9001),
(17517,9808,8801,0,'',9102),
(17517,9808,8802,17,'',9102),
(17517,9808,8805,1,'',9201),
(17517,9808,8806,0,'',9001),
(17517,9808,8807,0,'',9001),
(17519,9808,8801,0,'',9102),
(17519,9808,8802,19,'',9102),
(17519,9808,8805,1,'',9201),
(17519,9808,8806,0,'',9001),
(17519,9808,8807,0,'',9001),
(17521,9808,8801,0,'',9102),
(17521,9808,8802,21,'',9102),
(17521,9808,8805,1,'',9201),
(17521,9808,8806,0,'',9001),
(17521,9808,8807,0,'',9001),
(17523,9808,8801,0,'',9102),
(17523,9808,8802,23,'',9102),
(17523,9808,8805,1,'',9201),
(17523,9808,8806,0,'',9001),
(17523,9808,8807,0,'',9001),
(17525,9808,8801,0,'',9102),
(17525,9808,8802,25,'',9102),
(17525,9808,8805,1,'',9201),
(17525,9808,8806,0,'',9001),
(17525,9808,8807,0,'',9001),
(17527,9808,8801,0,'',9102),
(17527,9808,8802,27,'',9102),
(17527,9808,8805,1,'',9201),
(17527,9808,8806,0,'',9001),
(17527,9808,8807,0,'',9001),
(17529,9808,8801,0,'',9102),
(17529,9808,8802,29,'',9102),
(17529,9808,8805,1,'',9201),
(17529,9808,8806,0,'',9001),
(17529,9808,8807,0,'',9001),
(17531,9808,8801,0,'',9102),
(17531,9808,8802,31,'',9102),
(17531,9808,8805,1,'',9201),
(17531,9808,8806,0,'',9001),
(17531,9808,8807,0,'',9001),
(17533,9808,8801,0,'',9102),
(17533,9808,8802,33,'',9102),
(17533,9808,8805,1,'',9201),
(17533,9808,8806,0,'',9001),
(17533,9808,8807,0,'',9001),
(17611,9808,8801,-22,'',9102),
(17611,9808,8802,11,'',9102),
(17611,9808,8805,1,'',9201),
(17611,9808,8806,0,'',9031),
(17611,9808,8807,0,'',9031),
(17613,9808,8801,-22,'',9102),
(17613,9808,8802,13,'',9102),
(17613,9808,8805,1,'',9201),
(17613,9808,8806,0,'',9031),
(17613,9808,8807,0,'',9031),
(17615,9808,8801,-22,'',9102),
(17615,9808,8802,15,'',9102),
(17615,9808,8805,1,'',9201),
(17615,9808,8806,0,'',9031),
(17615,9808,8807,0,'',9031),
(17617,9808,8801,-22,'',9102),
(17617,9808,8802,17,'',9102),
(17617,9808,8805,1,'',9201),
(17617,9808,8806,0,'',9031),
(17617,9808,8807,0,'',9031),
(17619,9808,8801,-22,'',9102),
(17619,9808,8802,19,'',9102),
(17619,9808,8805,1,'',9201),
(17619,9808,8806,0,'',9031),
(17619,9808,8807,0,'',9031),
(17621,9808,8801,-22,'',9102),
(17621,9808,8802,21,'',9102),
(17621,9808,8805,1,'',9201),
(17621,9808,8806,0,'',9031),
(17621,9808,8807,0,'',9031),
(17623,9808,8801,-22,'',9102),
(17623,9808,8802,23,'',9102),
(17623,9808,8805,1,'',9201),
(17623,9808,8806,0,'',9031),
(17623,9808,8807,0,'',9031),
(17625,9808,8801,-22,'',9102),
(17625,9808,8802,25,'',9102),
(17625,9808,8805,1,'',9201),
(17625,9808,8806,0,'',9031),
(17625,9808,8807,0,'',9031),
(17700,9807,8801,0,'',9110),
(17700,9807,8802,-55.3,'',9110),
(17700,9807,8805,0.9999,'',9201),
(17700,9807,8806,304800,'',9001),
(17700,9807,8807,0,'',9001),
(17701,9807,8801,0,'',9102),
(17701,9807,8802,-53,'',9102),
(17701,9807,8805,0.9999,'',9201),
(17701,9807,8806,304800,'',9001),
(17701,9807,8807,0,'',9001),
(17702,9807,8801,0,'',9102),
(17702,9807,8802,-56,'',9102),
(17702,9807,8805,0.9999,'',9201),
(17702,9807,8806,304800,'',9001),
(17702,9807,8807,0,'',9001),
(17703,9807,8801,0,'',9110),
(17703,9807,8802,-58.3,'',9110),
(17703,9807,8805,0.9999,'',9201),
(17703,9807,8806,304800,'',9001),
(17703,9807,8807,0,'',9001),
(17704,9807,8801,0,'',9110),
(17704,9807,8802,-61.3,'',9110),
(17704,9807,8805,0.9999,'',9201),
(17704,9807,8806,304800,'',9001),
(17704,9807,8807,0,'',9001),
(17705,9807,8801,0,'',9110),
(17705,9807,8802,-64.3,'',9110),
(17705,9807,8805,0.9999,'',9201),
(17705,9807,8806,304800,'',9001),
(17705,9807,8807,0,'',9001),
(17706,9807,8801,0,'',9110),
(17706,9807,8802,-67.3,'',9110),
(17706,9807,8805,0.9999,'',9201),
(17706,9807,8806,304800,'',9001),
(17706,9807,8807,0,'',9001),
(17707,9807,8801,0,'',9110),
(17707,9807,8802,-70.3,'',9110),
(17707,9807,8805,0.9999,'',9201),
(17707,9807,8806,304800,'',9001),
(17707,9807,8807,0,'',9001),
(17708,9807,8801,0,'',9110),
(17708,9807,8802,-73.3,'',9110),
(17708,9807,8805,0.9999,'',9201),
(17708,9807,8806,304800,'',9001),
(17708,9807,8807,0,'',9001),
(17709,9807,8801,0,'',9110),
(17709,9807,8802,-76.3,'',9110),
(17709,9807,8805,0.9999,'',9201),
(17709,9807,8806,304800,'',9001),
(17709,9807,8807,0,'',9001),
(17710,9807,8801,0,'',9110),
(17710,9807,8802,-79.3,'',9110),
(17710,9807,8805,0.9999,'',9201),
(17710,9807,8806,304800,'',9001),
(17710,9807,8807,0,'',9001),
(17711,9807,8801,0,'',9110),
(17711,9807,8802,-82.3,'',9110),
(17711,9807,8805,0.9999,'',9201),
(17711,9807,8806,304800,'',9001),
(17711,9807,8807,0,'',9001),
(17712,9807,8801,0,'',9102),
(17712,9807,8802,-81,'',9102),
(17712,9807,8805,0.9999,'',9201),
(17712,9807,8806,304800,'',9001),
(17712,9807,8807,0,'',9001),
(17713,9807,8801,0,'',9102),
(17713,9807,8802,-84,'',9102),
(17713,9807,8805,0.9999,'',9201),
(17713,9807,8806,304800,'',9001),
(17713,9807,8807,0,'',9001),
(17714,9807,8801,0,'',9102),
(17714,9807,8802,-87,'',9102),
(17714,9807,8805,0.9999,'',9201),
(17714,9807,8806,304800,'',9001),
(17714,9807,8807,0,'',9001),
(17715,9807,8801,0,'',9102),
(17715,9807,8802,-90,'',9102),
(17715,9807,8805,0.9999,'',9201),
(17715,9807,8806,304800,'',9001),
(17715,9807,8807,0,'',9001),
(17716,9807,8801,0,'',9102),
(17716,9807,8802,-93,'',9102),
(17716,9807,8805,0.9999,'',9201),
(17716,9807,8806,304800,'',9001),
(17716,9807,8807,0,'',9001),
(17717,9807,8801,0,'',9102),
(17717,9807,8802,-96,'',9102),
(17717,9807,8805,0.9999,'',9201),
(17717,9807,8806,304800,'',9001),
(17717,9807,8807,0,'',9001),
(17722,9807,8801,0,'',9102),
(17722,9807,8802,-111,'',9102),
(17722,9807,8805,0.9999,'',9201),
(17722,9807,8806,0,'',9001),
(17722,9807,8807,0,'',9001),
(17723,9807,8801,0,'',9102),
(17723,9807,8802,-114,'',9102),
(17723,9807,8805,0.9999,'',9201),
(17723,9807,8806,0,'',9001),
(17723,9807,8807,0,'',9001),
(17724,9807,8801,0,'',9102),
(17724,9807,8802,-117,'',9102),
(17724,9807,8805,0.9999,'',9201),
(17724,9807,8806,0,'',9001),
(17724,9807,8807,0,'',9001),
(17725,9807,8801,0,'',9102),
(17725,9807,8802,-120,'',9102),
(17725,9807,8805,0.9999,'',9001),
(17725,9807,8806,0,'',9001),
(17725,9807,8807,0,'',9001),
(17726,9807,8801,0,'',9102),
(17726,9807,8802,-120,'',9102),
(17726,9807,8805,0.9999,'',9201),
(17726,9807,8806,0,'',9001),
(17726,9807,8807,0,'',9001),
(17794,9807,8801,0,'',9110),
(17794,9807,8802,-61.3,'',9110),
(17794,9807,8805,0.9999,'',9201),
(17794,9807,8806,4500000,'',9001),
(17794,9807,8807,0,'',9001),
(17795,9807,8801,0,'',9110),
(17795,9807,8802,-64.3,'',9110),
(17795,9807,8805,0.9999,'',9201),
(17795,9807,8806,5500000,'',9001),
(17795,9807,8807,0,'',9001),
(17801,9807,8801,33,'',9110),
(17801,9807,8802,129.3,'',9110),
(17801,9807,8805,0.9999,'',9201),
(17801,9807,8806,0,'',9001),
(17801,9807,8807,0,'',9001),
(17802,9807,8801,33,'',9110),
(17802,9807,8802,131,'',9110),
(17802,9807,8805,0.9999,'',9201),
(17802,9807,8806,0,'',9001),
(17802,9807,8807,0,'',9001),
(17803,9807,8801,36,'',9110),
(17803,9807,8802,132.1,'',9110),
(17803,9807,8805,0.9999,'',9201),
(17803,9807,8806,0,'',9001),
(17803,9807,8807,0,'',9001),
(17804,9807,8801,33,'',9110),
(17804,9807,8802,133.3,'',9110),
(17804,9807,8805,0.9999,'',9201),
(17804,9807,8806,0,'',9001),
(17804,9807,8807,0,'',9001),
(17805,9807,8801,36,'',9110),
(17805,9807,8802,134.2,'',9110),
(17805,9807,8805,0.9999,'',9201),
(17805,9807,8806,0,'',9001),
(17805,9807,8807,0,'',9001),
(17806,9807,8801,36,'',9110),
(17806,9807,8802,136,'',9110),
(17806,9807,8805,0.9999,'',9201),
(17806,9807,8806,0,'',9001),
(17806,9807,8807,0,'',9001),
(17807,9807,8801,36,'',9110),
(17807,9807,8802,137.1,'',9110),
(17807,9807,8805,0.9999,'',9201),
(17807,9807,8806,0,'',9001),
(17807,9807,8807,0,'',9001),
(17808,9807,8801,36,'',9110),
(17808,9807,8802,138.3,'',9110),
(17808,9807,8805,0.9999,'',9201),
(17808,9807,8806,0,'',9001),
(17808,9807,8807,0,'',9001),
(17809,9807,8801,36,'',9110),
(17809,9807,8802,139.5,'',9110),
(17809,9807,8805,0.9999,'',9201),
(17809,9807,8806,0,'',9001),
(17809,9807,8807,0,'',9001),
(17810,9807,8801,40,'',9110),
(17810,9807,8802,140.5,'',9110),
(17810,9807,8805,0.9999,'',9201),
(17810,9807,8806,0,'',9001),
(17810,9807,8807,0,'',9001),
(17811,9807,8801,44,'',9110),
(17811,9807,8802,140.15,'',9110),
(17811,9807,8805,0.9999,'',9201),
(17811,9807,8806,0,'',9001),
(17811,9807,8807,0,'',9001),
(17812,9807,8801,44,'',9110),
(17812,9807,8802,142.15,'',9110),
(17812,9807,8805,0.9999,'',9201),
(17812,9807,8806,0,'',9001),
(17812,9807,8807,0,'',9001),
(17813,9807,8801,44,'',9110),
(17813,9807,8802,144.15,'',9110),
(17813,9807,8805,0.9999,'',9201),
(17813,9807,8806,0,'',9001),
(17813,9807,8807,0,'',9001),
(17814,9807,8801,26,'',9110),
(17814,9807,8802,142,'',9110),
(17814,9807,8805,0.9999,'',9201),
(17814,9807,8806,0,'',9001),
(17814,9807,8807,0,'',9001),
(17815,9807,8801,26,'',9110),
(17815,9807,8802,127.3,'',9110),
(17815,9807,8805,0.9999,'',9201),
(17815,9807,8806,0,'',9001),
(17815,9807,8807,0,'',9001),
(17816,9807,8801,26,'',9110),
(17816,9807,8802,124,'',9110),
(17816,9807,8805,0.9999,'',9201),
(17816,9807,8806,0,'',9001),
(17816,9807,8807,0,'',9001),
(17817,9807,8801,26,'',9110),
(17817,9807,8802,131,'',9110),
(17817,9807,8805,0.9999,'',9201),
(17817,9807,8806,0,'',9001),
(17817,9807,8807,0,'',9001),
(17818,9807,8801,20,'',9110),
(17818,9807,8802,136,'',9110),
(17818,9807,8805,0.9999,'',9201),
(17818,9807,8806,0,'',9001),
(17818,9807,8807,0,'',9001),
(17819,9807,8801,26,'',9110),
(17819,9807,8802,154,'',9110),
(17819,9807,8805,0.9999,'',9201),
(17819,9807,8806,0,'',9001),
(17819,9807,8807,0,'',9001),
(17901,9807,8801,-36.5247515,'',9110),
(17901,9807,8802,174.45516217,'',9110),
(17901,9807,8805,0.9999,'',9201),
(17901,9807,8806,300000,'',9001),
(17901,9807,8807,700000,'',9001),
(17902,9807,8801,-37.45404993,'',9110),
(17902,9807,8802,176.27583101,'',9110),
(17902,9807,8805,1,'',9201),
(17902,9807,8806,300000,'',9001),
(17902,9807,8807,700000,'',9001),
(17903,9807,8801,-38.372893,'',9110),
(17903,9807,8802,177.53082906,'',9110),
(17903,9807,8805,1,'',9201),
(17903,9807,8806,300000,'',9001),
(17903,9807,8807,700000,'',9001),
(17904,9807,8801,-39.39033455,'',9110),
(17904,9807,8802,176.40252499,'',9110),
(17904,9807,8805,1,'',9201),
(17904,9807,8806,300000,'',9001),
(17904,9807,8807,700000,'',9001),
(17905,9807,8801,-39.08087299,'',9110),
(17905,9807,8802,174.13408423,'',9110),
(17905,9807,8805,1,'',9201),
(17905,9807,8806,300000,'',9001),
(17905,9807,8807,700000,'',9001),
(17906,9807,8801,-39.30448934,'',9110),
(17906,9807,8802,175.38241325,'',9110),
(17906,9807,8805,1,'',9201),
(17906,9807,8806,300000,'',9001),
(17906,9807,8807,700000,'',9001),
(17907,9807,8801,-40.14310097,'',9110),
(17907,9807,8802,175.29171586,'',9110),
(17907,9807,8805,1,'',9201),
(17907,9807,8806,300000,'',9001),
(17907,9807,8807,700000,'',9001),
(17908,9807,8801,-40.55319175,'',9110),
(17908,9807,8802,175.38504588,'',9110),
(17908,9807,8805,1,'',9201),
(17908,9807,8806,300000,'',9001),
(17908,9807,8807,700000,'',9001),
(17909,9807,8801,-41.18047507,'',9110),
(17909,9807,8802,174.46358432,'',9110),
(17909,9807,8805,1,'',9201),
(17909,9807,8806,300000,'',9001),
(17909,9807,8807,700000,'',9001),
(17910,9807,8801,-40.42531326,'',9110),
(17910,9807,8802,172.40193674,'',9110),
(17910,9807,8805,1,'',9201),
(17910,9807,8806,300000,'',9001),
(17910,9807,8807,700000,'',9001),
(17911,9807,8801,-41.1628361,'',9110),
(17911,9807,8802,173.17575405,'',9110),
(17911,9807,8805,1,'',9201),
(17911,9807,8806,300000,'',9001),
(17911,9807,8807,700000,'',9001),
(17912,9807,8801,-41.17236815,'',9110),
(17912,9807,8802,172.06325015,'',9110),
(17912,9807,8805,1,'',9201),
(17912,9807,8806,300000,'',9001),
(17912,9807,8807,700000,'',9001),
(17913,9807,8801,-41.48388903,'',9110),
(17913,9807,8802,171.34525362,'',9110),
(17913,9807,8805,1,'',9201),
(17913,9807,8806,300000,'',9001),
(17913,9807,8807,700000,'',9001),
(17914,9807,8801,-42.20012994,'',9110),
(17914,9807,8802,171.32591767,'',9110),
(17914,9807,8805,1,'',9201),
(17914,9807,8806,300000,'',9001),
(17914,9807,8807,700000,'',9001),
(17915,9807,8801,-42.41208197,'',9110),
(17915,9807,8802,173.00364802,'',9110),
(17915,9807,8805,1,'',9201),
(17915,9807,8806,300000,'',9001),
(17915,9807,8807,700000,'',9001),
(17916,9807,8801,-41.3240152,'',9110),
(17916,9807,8802,173.48074668,'',9110),
(17916,9807,8805,1,'',9201),
(17916,9807,8806,300000,'',9001),
(17916,9807,8807,700000,'',9001),
(17917,9807,8801,-42.53107605,'',9110),
(17917,9807,8802,170.58479766,'',9110),
(17917,9807,8805,1,'',9201),
(17917,9807,8806,300000,'',9001),
(17917,9807,8807,700000,'',9001),
(17918,9807,8801,-43.06364613,'',9110),
(17918,9807,8802,170.1539333,'',9110),
(17918,9807,8805,1,'',9201),
(17918,9807,8806,300000,'',9001),
(17918,9807,8807,700000,'',9001),
(17919,9807,8801,-43.58400904,'',9110),
(17919,9807,8802,168.36225612,'',9110),
(17919,9807,8805,1,'',9201),
(17919,9807,8806,300000,'',9001),
(17919,9807,8807,700000,'',9001),
(17920,9807,8801,-43.35262953,'',9110),
(17920,9807,8802,172.43378969,'',9110),
(17920,9807,8805,1,'',9201),
(17920,9807,8806,300000,'',9001),
(17920,9807,8807,700000,'',9001),
(17921,9807,8801,-43.44553616,'',9110),
(17921,9807,8802,171.21386945,'',9110),
(17921,9807,8805,1,'',9201),
(17921,9807,8806,300000,'',9001),
(17921,9807,8807,700000,'',9001),
(17922,9807,8801,-44.24079933,'',9110),
(17922,9807,8802,171.0326103,'',9110),
(17922,9807,8805,1,'',9201),
(17922,9807,8806,300000,'',9001),
(17922,9807,8807,700000,'',9001),
(17923,9807,8801,-44.44069647,'',9110),
(17923,9807,8802,169.28039183,'',9110),
(17923,9807,8805,1,'',9201),
(17923,9807,8806,300000,'',9001),
(17923,9807,8807,700000,'',9001),
(17924,9807,8801,-45.07584493,'',9110),
(17924,9807,8802,168.23551083,'',9110),
(17924,9807,8805,1,'',9201),
(17924,9807,8806,300000,'',9001),
(17924,9807,8807,700000,'',9001),
(17925,9807,8801,-45.33494142,'',9110),
(17925,9807,8802,167.44199024,'',9110),
(17925,9807,8805,1,'',9201),
(17925,9807,8806,300000,'',9001),
(17925,9807,8807,700000,'',9001),
(17926,9807,8801,-45.48583078,'',9110),
(17926,9807,8802,170.37429426,'',9110),
(17926,9807,8805,1,'',9201),
(17926,9807,8806,300000,'',9001),
(17926,9807,8807,700000,'',9001),
(17927,9807,8801,-45.51414481,'',9110),
(17927,9807,8802,170.16573208,'',9110),
(17927,9807,8805,0.99996,'',9201),
(17927,9807,8806,300000,'',9001),
(17927,9807,8807,700000,'',9001),
(17928,9807,8801,-46.36000346,'',9110),
(17928,9807,8802,168.20343392,'',9110),
(17928,9807,8805,1,'',9201),
(17928,9807,8806,300002.66,'',9001),
(17928,9807,8807,699999.58,'',9001),
(17931,9807,8801,-36.5247,'',9110),
(17931,9807,8802,174.4551,'',9110),
(17931,9807,8805,0.9999,'',9201),
(17931,9807,8806,400000,'',9001),
(17931,9807,8807,800000,'',9001),
(17932,9807,8801,-37.454,'',9110),
(17932,9807,8802,176.2758,'',9110),
(17932,9807,8805,1,'',9201),
(17932,9807,8806,400000,'',9001),
(17932,9807,8807,800000,'',9001),
(17933,9807,8801,-38.3728,'',9110),
(17933,9807,8802,177.5308,'',9110),
(17933,9807,8805,1,'',9201),
(17933,9807,8806,400000,'',9001),
(17933,9807,8807,800000,'',9001),
(17934,9807,8801,-39.3903,'',9110),
(17934,9807,8802,176.4025,'',9110),
(17934,9807,8805,1,'',9201),
(17934,9807,8806,400000,'',9001),
(17934,9807,8807,800000,'',9001),
(17935,9807,8801,-39.0808,'',9110),
(17935,9807,8802,174.134,'',9110),
(17935,9807,8805,1,'',9201),
(17935,9807,8806,400000,'',9001),
(17935,9807,8807,800000,'',9001),
(17936,9807,8801,-39.3044,'',9110),
(17936,9807,8802,175.3824,'',9110),
(17936,9807,8805,1,'',9201),
(17936,9807,8806,400000,'',9001),
(17936,9807,8807,800000,'',9001),
(17937,9807,8801,-40.1431,'',9110),
(17937,9807,8802,175.2917,'',9110),
(17937,9807,8805,1,'',9201),
(17937,9807,8806,400000,'',9001),
(17937,9807,8807,800000,'',9001),
(17938,9807,8801,-40.5531,'',9110),
(17938,9807,8802,175.385,'',9110),
(17938,9807,8805,1,'',9201),
(17938,9807,8806,400000,'',9001),
(17938,9807,8807,800000,'',9001),
(17939,9807,8801,-41.1804,'',9110),
(17939,9807,8802,174.4635,'',9110),
(17939,9807,8805,1,'',9201),
(17939,9807,8806,400000,'',9001),
(17939,9807,8807,800000,'',9001),
(17940,9807,8801,-40.4253,'',9110),
(17940,9807,8802,172.4019,'',9110),
(17940,9807,8805,1,'',9201),
(17940,9807,8806,400000,'',9001),
(17940,9807,8807,800000,'',9001),
(17941,9807,8801,-41.1628,'',9110),
(17941,9807,8802,173.1757,'',9110),
(17941,9807,8805,1,'',9201),
(17941,9807,8806,400000,'',9001),
(17941,9807,8807,800000,'',9001),
(17942,9807,8801,-41.1723,'',9110),
(17942,9807,8802,172.0632,'',9110),
(17942,9807,8805,1,'',9201),
(17942,9807,8806,400000,'',9001),
(17942,9807,8807,800000,'',9001),
(17943,9807,8801,-41.4838,'',9110),
(17943,9807,8802,171.3452,'',9110),
(17943,9807,8805,1,'',9201),
(17943,9807,8806,400000,'',9001),
(17943,9807,8807,800000,'',9001),
(17944,9807,8801,-42.2001,'',9110),
(17944,9807,8802,171.3259,'',9110),
(17944,9807,8805,1,'',9201),
(17944,9807,8806,400000,'',9001),
(17944,9807,8807,800000,'',9001),
(17945,9807,8801,-42.412,'',9110),
(17945,9807,8802,173.0036,'',9110),
(17945,9807,8805,1,'',9201),
(17945,9807,8806,400000,'',9001),
(17945,9807,8807,800000,'',9001),
(17946,9807,8801,-41.324,'',9110),
(17946,9807,8802,173.4807,'',9110),
(17946,9807,8805,1,'',9201),
(17946,9807,8806,400000,'',9001),
(17946,9807,8807,800000,'',9001),
(17947,9807,8801,-42.531,'',9110),
(17947,9807,8802,170.5847,'',9110),
(17947,9807,8805,1,'',9201),
(17947,9807,8806,400000,'',9001),
(17947,9807,8807,800000,'',9001),
(17948,9807,8801,-43.0636,'',9110),
(17948,9807,8802,170.1539,'',9110),
(17948,9807,8805,1,'',9201),
(17948,9807,8806,400000,'',9001),
(17948,9807,8807,800000,'',9001),
(17949,9807,8801,-43.584,'',9110),
(17949,9807,8802,168.3622,'',9110),
(17949,9807,8805,1,'',9201),
(17949,9807,8806,400000,'',9001),
(17949,9807,8807,800000,'',9001),
(17950,9807,8801,-43.3526,'',9110),
(17950,9807,8802,172.4337,'',9110),
(17950,9807,8805,1,'',9201),
(17950,9807,8806,400000,'',9001),
(17950,9807,8807,800000,'',9001),
(17951,9807,8801,-43.4455,'',9110),
(17951,9807,8802,171.2138,'',9110),
(17951,9807,8805,1,'',9201),
(17951,9807,8806,400000,'',9001),
(17951,9807,8807,800000,'',9001),
(17952,9807,8801,-44.2407,'',9110),
(17952,9807,8802,171.0326,'',9110),
(17952,9807,8805,1,'',9201),
(17952,9807,8806,400000,'',9001),
(17952,9807,8807,800000,'',9001),
(17953,9807,8801,-44.4406,'',9110),
(17953,9807,8802,169.2803,'',9110),
(17953,9807,8805,1,'',9201),
(17953,9807,8806,400000,'',9001),
(17953,9807,8807,800000,'',9001),
(17954,9807,8801,-45.0758,'',9110),
(17954,9807,8802,168.2355,'',9110),
(17954,9807,8805,1,'',9201),
(17954,9807,8806,400000,'',9001),
(17954,9807,8807,800000,'',9001),
(17955,9807,8801,-45.3349,'',9110),
(17955,9807,8802,167.4419,'',9110),
(17955,9807,8805,1,'',9201),
(17955,9807,8806,400000,'',9001),
(17955,9807,8807,800000,'',9001),
(17956,9807,8801,-45.4858,'',9110),
(17956,9807,8802,170.3742,'',9110),
(17956,9807,8805,1,'',9201),
(17956,9807,8806,400000,'',9001),
(17956,9807,8807,800000,'',9001),
(17957,9807,8801,-45.5141,'',9110),
(17957,9807,8802,170.1657,'',9110),
(17957,9807,8805,0.99996,'',9201),
(17957,9807,8806,400000,'',9001),
(17957,9807,8807,800000,'',9001),
(17958,9807,8801,-46.36,'',9110),
(17958,9807,8802,168.2034,'',9110),
(17958,9807,8805,1,'',9201),
(17958,9807,8806,400000,'',9001),
(17958,9807,8807,800000,'',9001),
(17959,9807,8801,-44,'',9110),
(17959,9807,8802,-176.3,'',9110),
(17959,9807,8805,1,'',9201),
(17959,9807,8806,400000,'',9001),
(17959,9807,8807,800000,'',9001),
(17960,9807,8801,0,'',9102),
(17960,9807,8802,166,'',9102),
(17960,9807,8805,1,'',9201),
(17960,9807,8806,3500000,'',9001),
(17960,9807,8807,10000000,'',9001),
(17961,9807,8801,0,'',9102),
(17961,9807,8802,169,'',9102),
(17961,9807,8805,1,'',9201),
(17961,9807,8806,3500000,'',9001),
(17961,9807,8807,10000000,'',9001),
(17962,9807,8801,0,'',9102),
(17962,9807,8802,179,'',9102),
(17962,9807,8805,1,'',9201),
(17962,9807,8806,3500000,'',9001),
(17962,9807,8807,10000000,'',9001),
(17963,9807,8801,0,'',9102),
(17963,9807,8802,-178,'',9102),
(17963,9807,8805,1,'',9201),
(17963,9807,8806,3500000,'',9001),
(17963,9807,8807,10000000,'',9001),
(17964,9802,8821,-41,'',9110),
(17964,9802,8822,173,'',9110),
(17964,9802,8823,-37.3,'',9110),
(17964,9802,8824,-44.3,'',9110),
(17964,9802,8826,3000000,'',9001),
(17964,9802,8827,7000000,'',9001),
(17965,9807,8801,0,'',9110),
(17965,9807,8802,-176.3,'',9110),
(17965,9807,8805,1,'',9201),
(17965,9807,8806,3500000,'',9001),
(17965,9807,8807,10000000,'',9001),
(17966,9802,8821,-90,'',9110),
(17966,9802,8822,157,'',9110),
(17966,9802,8823,-76.4,'',9110),
(17966,9802,8824,-79.2,'',9110),
(17966,9802,8826,500000,'',9001),
(17966,9802,8827,0,'',9001),
(18001,9807,8801,0,'',9102),
(18001,9807,8802,28,'',9102),
(18001,9807,8805,1,'',9201),
(18001,9807,8806,0,'',9001),
(18001,9807,8807,-5000000,'',9001),
(18002,9807,8801,0,'',9102),
(18002,9807,8802,31,'',9102),
(18002,9807,8805,1,'',9201),
(18002,9807,8806,0,'',9001),
(18002,9807,8807,-5000000,'',9001),
(18003,9807,8801,0,'',9102),
(18003,9807,8802,34,'',9102),
(18003,9807,8805,1,'',9201),
(18003,9807,8806,0,'',9001),
(18003,9807,8807,-5000000,'',9001),
(18004,9807,8801,0,'',9110),
(18004,9807,8802,10.2,'',9110),
(18004,9807,8805,1,'',9201),
(18004,9807,8806,0,'',9001),
(18004,9807,8807,-5000000,'',9001),
(18005,9807,8801,0,'',9110),
(18005,9807,8802,13.2,'',9110),
(18005,9807,8805,1,'',9201),
(18005,9807,8806,0,'',9001),
(18005,9807,8807,-5000000,'',9001),
(18006,9807,8801,0,'',9110),
(18006,9807,8802,16.2,'',9110),
(18006,9807,8805,1,'',9201),
(18006,9807,8806,0,'',9001),
(18006,9807,8807,-5000000,'',9001),
(18007,9807,8801,0,'',9110),
(18007,9807,8802,10.2,'',9110),
(18007,9807,8805,1,'',9201),
(18007,9807,8806,150000,'',9001),
(18007,9807,8807,-5000000,'',9001),
(18008,9807,8801,0,'',9110),
(18008,9807,8802,13.2,'',9110),
(18008,9807,8805,1,'',9201),
(18008,9807,8806,450000,'',9001),
(18008,9807,8807,-5000000,'',9001),
(18009,9807,8801,0,'',9110),
(18009,9807,8802,16.2,'',9110),
(18009,9807,8805,1,'',9201),
(18009,9807,8806,750000,'',9001),
(18009,9807,8807,-5000000,'',9001),
(18011,9801,8801,40,'',9105),
(18011,9801,8802,3,'',9105),
(18011,9801,8805,0.999625544,'',9201),
(18011,9801,8806,500000,'',9001),
(18011,9801,8807,300000,'',9001),
(18012,9801,8801,37,'',9105),
(18012,9801,8802,3,'',9105),
(18012,9801,8805,0.999625769,'',9201),
(18012,9801,8806,500000,'',9001),
(18012,9801,8807,300000,'',9001),
(18021,9801,8801,40,'',9105),
(18021,9801,8802,3,'',9105),
(18021,9801,8805,0.999625544,'',9201),
(18021,9801,8806,500135,'',9001),
(18021,9801,8807,300090,'',9001),
(18022,9801,8801,37,'',9105),
(18022,9801,8802,3,'',9105),
(18022,9801,8805,0.999625769,'',9201),
(18022,9801,8806,500135,'',9001),
(18022,9801,8807,300090,'',9001),
(18031,9807,8801,-90,'',9102),
(18031,9807,8802,-72,'',9102),
(18031,9807,8805,1,'',9201),
(18031,9807,8806,1500000,'',9001),
(18031,9807,8807,0,'',9001),
(18032,9807,8801,-90,'',9102),
(18032,9807,8802,-69,'',9102),
(18032,9807,8805,1,'',9201),
(18032,9807,8806,2500000,'',9001),
(18032,9807,8807,0,'',9001),
(18033,9807,8801,-90,'',9102),
(18033,9807,8802,-66,'',9102),
(18033,9807,8805,1,'',9201),
(18033,9807,8806,3500000,'',9001),
(18033,9807,8807,0,'',9001),
(18034,9807,8801,-90,'',9102),
(18034,9807,8802,-63,'',9102),
(18034,9807,8805,1,'',9201),
(18034,9807,8806,4500000,'',9001),
(18034,9807,8807,0,'',9001),
(18035,9807,8801,-90,'',9102),
(18035,9807,8802,-60,'',9102),
(18035,9807,8805,1,'',9201),
(18035,9807,8806,5500000,'',9001),
(18035,9807,8807,0,'',9001),
(18036,9807,8801,-90,'',9102),
(18036,9807,8802,-57,'',9102),
(18036,9807,8805,1,'',9201),
(18036,9807,8806,6500000,'',9001),
(18036,9807,8807,0,'',9001),
(18037,9807,8801,-90,'',9102),
(18037,9807,8802,-54,'',9102),
(18037,9807,8805,1,'',9201),
(18037,9807,8806,7500000,'',9001),
(18037,9807,8807,0,'',9001),
(18041,9807,8801,0,'',9102),
(18041,9807,8802,28,'',9102),
(18041,9807,8805,1,'',9201),
(18041,9807,8806,0,'',9001),
(18041,9807,8807,0,'',9001),
(18042,9807,8801,0,'',9102),
(18042,9807,8802,31,'',9102),
(18042,9807,8805,1,'',9201),
(18042,9807,8806,0,'',9001),
(18042,9807,8807,0,'',9001),
(18043,9807,8801,0,'',9102),
(18043,9807,8802,34,'',9102),
(18043,9807,8805,1,'',9201),
(18043,9807,8806,0,'',9001),
(18043,9807,8807,0,'',9001),
(18044,9807,8801,0,'',9110),
(18044,9807,8802,10.2,'',9110),
(18044,9807,8805,1,'',9201),
(18044,9807,8806,150000,'',9001),
(18044,9807,8807,0,'',9001),
(18045,9807,8801,0,'',9110),
(18045,9807,8802,13.2,'',9110),
(18045,9807,8805,1,'',9201),
(18045,9807,8806,450000,'',9001),
(18045,9807,8807,0,'',9001),
(18046,9807,8801,0,'',9110),
(18046,9807,8802,16.2,'',9110),
(18046,9807,8805,1,'',9201),
(18046,9807,8806,750000,'',9001),
(18046,9807,8807,0,'',9001),
(18047,9807,8801,0,'',9102),
(18047,9807,8802,28,'',9102),
(18047,9807,8805,1,'',9201),
(18047,9807,8806,150000,'',9001),
(18047,9807,8807,0,'',9001),
(18048,9807,8801,0,'',9102),
(18048,9807,8802,31,'',9102),
(18048,9807,8805,1,'',9201),
(18048,9807,8806,450000,'',9001),
(18048,9807,8807,0,'',9001),
(18049,9807,8801,0,'',9102),
(18049,9807,8802,34,'',9102),
(18049,9807,8805,1,'',9201),
(18049,9807,8806,750000,'',9001),
(18049,9807,8807,0,'',9001),
(18051,9807,8801,4.355657,'',9110),
(18051,9807,8802,-77.04513,'',9110),
(18051,9807,8805,1,'',9201),
(18051,9807,8806,1000000,'',9001),
(18051,9807,8807,1000000,'',9001),
(18052,9807,8801,4.355657,'',9110),
(18052,9807,8802,-74.04513,'',9110),
(18052,9807,8805,1,'',9201),
(18052,9807,8806,1000000,'',9001),
(18052,9807,8807,1000000,'',9001),
(18053,9807,8801,4.355657,'',9110),
(18053,9807,8802,-71.04513,'',9110),
(18053,9807,8805,1,'',9201),
(18053,9807,8806,1000000,'',9001),
(18053,9807,8807,1000000,'',9001),
(18054,9807,8801,4.355657,'',9110),
(18054,9807,8802,-68.04513,'',9110),
(18054,9807,8805,1,'',9201),
(18054,9807,8806,1000000,'',9001),
(18054,9807,8807,1000000,'',9001),
(18055,9807,8801,4.35463215,'',9110),
(18055,9807,8802,-80.04390285,'',9110),
(18055,9807,8805,1,'',9201),
(18055,9807,8806,1000000,'',9001),
(18055,9807,8807,1000000,'',9001),
(18056,9807,8801,4.35463215,'',9110),
(18056,9807,8802,-77.04390285,'',9110),
(18056,9807,8805,1,'',9201),
(18056,9807,8806,1000000,'',9001),
(18056,9807,8807,1000000,'',9001),
(18057,9807,8801,4.35463215,'',9110),
(18057,9807,8802,-74.04390285,'',9110),
(18057,9807,8805,1,'',9201),
(18057,9807,8806,1000000,'',9001),
(18057,9807,8807,1000000,'',9001),
(18058,9807,8801,4.35463215,'',9110),
(18058,9807,8802,-71.04390285,'',9110),
(18058,9807,8805,1,'',9201),
(18058,9807,8806,1000000,'',9001),
(18058,9807,8807,1000000,'',9001),
(18059,9807,8801,4.35463215,'',9110),
(18059,9807,8802,-68.04390285,'',9110),
(18059,9807,8805,1,'',9201),
(18059,9807,8806,1000000,'',9001),
(18059,9807,8807,1000000,'',9001),
(18061,9801,8801,22.21,'',9110),
(18061,9801,8802,-81,'',9110),
(18061,9801,8805,0.99993602,'',9201),
(18061,9801,8806,500000,'',9001),
(18061,9801,8807,280296.016,'',9001),
(18062,9801,8801,20.43,'',9110),
(18062,9801,8802,-76.5,'',9110),
(18062,9801,8805,0.99994848,'',9201),
(18062,9801,8806,500000,'',9001),
(18062,9801,8807,229126.939,'',9001),
(18063,9802,8821,22.21,'',9110),
(18063,9802,8822,-81,'',9110),
(18063,9802,8823,23,'',9110),
(18063,9802,8824,21.42,'',9110),
(18063,9802,8826,500000,'',9001),
(18063,9802,8827,280296.016,'',9001),
(18064,9802,8821,20.43,'',9110),
(18064,9802,8822,-76.5,'',9110),
(18064,9802,8823,21.18,'',9110),
(18064,9802,8824,20.08,'',9110),
(18064,9802,8826,500000,'',9001),
(18064,9802,8827,229126.939,'',9001),
(18071,9807,8801,30,'',9102),
(18071,9807,8802,35,'',9102),
(18071,9807,8805,1,'',9201),
(18071,9807,8806,300000,'',9001),
(18071,9807,8807,1100000,'',9001),
(18072,9807,8801,30,'',9102),
(18072,9807,8802,31,'',9102),
(18072,9807,8805,1,'',9201),
(18072,9807,8806,615000,'',9001),
(18072,9807,8807,810000,'',9001),
(18073,9807,8801,30,'',9102),
(18073,9807,8802,27,'',9102),
(18073,9807,8805,1,'',9201),
(18073,9807,8806,700000,'',9001),
(18073,9807,8807,200000,'',9001),
(18074,9807,8801,30,'',9102),
(18074,9807,8802,27,'',9102),
(18074,9807,8805,1,'',9201),
(18074,9807,8806,700000,'',9001),
(18074,9807,8807,1200000,'',9001),
(18081,9801,8801,55,'',9105),
(18081,9801,8802,0,'',9105),
(18081,9801,8805,0.999877341,'',9201),
(18081,9801,8806,600000,'',9001),
(18081,9801,8807,1200000,'',9001),
(18082,9801,8801,52,'',9105),
(18082,9801,8802,0,'',9105),
(18082,9801,8805,0.99987742,'',9201),
(18082,9801,8806,600000,'',9001),
(18082,9801,8807,2200000,'',9001),
(18083,9801,8801,49,'',9105),
(18083,9801,8802,0,'',9105),
(18083,9801,8805,0.999877499,'',9201),
(18083,9801,8806,600000,'',9001),
(18083,9801,8807,3200000,'',9001),
(18084,9801,8801,46.85,'',9105),
(18084,9801,8802,0,'',9105),
(18084,9801,8805,0.99994471,'',9201),
(18084,9801,8806,234.358,'',9001),
(18084,9801,8807,4185861.369,'',9001),
(18085,9802,8821,46.3,'',9110),
(18085,9802,8822,3,'',9110),
(18085,9802,8823,49,'',9110),
(18085,9802,8824,44,'',9110),
(18085,9802,8826,700000,'',9001),
(18085,9802,8827,6600000,'',9001),
(18086,9801,8801,46.48,'',9110),
(18086,9801,8802,2.2014025,'',9110),
(18086,9801,8805,0.99987742,'',9201),
(18086,9801,8806,600000,'',9001),
(18086,9801,8807,2200000,'',9001),
(18091,9801,8801,55,'',9105),
(18091,9801,8802,0,'',9105),
(18091,9801,8805,0.999877341,'',9201),
(18091,9801,8806,600000,'',9001),
(18091,9801,8807,200000,'',9001),
(18092,9801,8801,52,'',9105),
(18092,9801,8802,0,'',9105),
(18092,9801,8805,0.99987742,'',9201),
(18092,9801,8806,600000,'',9001),
(18092,9801,8807,200000,'',9001),
(18093,9801,8801,49,'',9105),
(18093,9801,8802,0,'',9105),
(18093,9801,8805,0.999877499,'',9201),
(18093,9801,8806,600000,'',9001),
(18093,9801,8807,200000,'',9001),
(18094,9801,8801,46.85,'',9105),
(18094,9801,8802,0,'',9105),
(18094,9801,8805,0.99994471,'',9201),
(18094,9801,8806,234.358,'',9001),
(18094,9801,8807,185861.369,'',9001),
(18101,9802,8821,42,'',9102),
(18101,9802,8822,3,'',9102),
(18101,9802,8823,41.25,'',9102),
(18101,9802,8824,42.75,'',9102),
(18101,9802,8826,1700000,'',9001),
(18101,9802,8827,1200000,'',9001),
(18102,9802,8821,43,'',9102),
(18102,9802,8822,3,'',9102),
(18102,9802,8823,42.25,'',9102),
(18102,9802,8824,43.75,'',9102),
(18102,9802,8826,1700000,'',9001),
(18102,9802,8827,2200000,'',9001),
(18103,9802,8821,44,'',9102),
(18103,9802,8822,3,'',9102),
(18103,9802,8823,43.25,'',9102),
(18103,9802,8824,44.75,'',9102),
(18103,9802,8826,1700000,'',9001),
(18103,9802,8827,3200000,'',9001),
(18104,9802,8821,45,'',9102),
(18104,9802,8822,3,'',9102),
(18104,9802,8823,44.25,'',9102),
(18104,9802,8824,45.75,'',9102),
(18104,9802,8826,1700000,'',9001),
(18104,9802,8827,4200000,'',9001),
(18105,9802,8821,46,'',9102),
(18105,9802,8822,3,'',9102),
(18105,9802,8823,45.25,'',9102),
(18105,9802,8824,46.75,'',9102),
(18105,9802,8826,1700000,'',9001),
(18105,9802,8827,5200000,'',9001),
(18106,9802,8821,47,'',9102),
(18106,9802,8822,3,'',9102),
(18106,9802,8823,46.25,'',9102),
(18106,9802,8824,47.75,'',9102),
(18106,9802,8826,1700000,'',9001),
(18106,9802,8827,6200000,'',9001),
(18107,9802,8821,48,'',9102),
(18107,9802,8822,3,'',9102),
(18107,9802,8823,47.25,'',9102),
(18107,9802,8824,48.75,'',9102),
(18107,9802,8826,1700000,'',9001),
(18107,9802,8827,7200000,'',9001),
(18108,9802,8821,49,'',9102),
(18108,9802,8822,3,'',9102),
(18108,9802,8823,48.25,'',9102),
(18108,9802,8824,49.75,'',9102),
(18108,9802,8826,1700000,'',9001),
(18108,9802,8827,8200000,'',9001),
(18109,9802,8821,50,'',9102),
(18109,9802,8822,3,'',9102),
(18109,9802,8823,49.25,'',9102),
(18109,9802,8824,50.75,'',9102),
(18109,9802,8826,1700000,'',9001),
(18109,9802,8827,9200000,'',9001),
(18110,9801,8801,39.3,'',9110),
(18110,9801,8802,68,'',9110),
(18110,9801,8805,0.99846154,'',9201),
(18110,9801,8806,2355500,'',9084),
(18110,9801,8807,2590000,'',9084),
(18111,9801,8801,32.3,'',9110),
(18111,9801,8802,68,'',9110),
(18111,9801,8805,0.99878641,'',9201),
(18111,9801,8806,3000000,'',9084),
(18111,9801,8807,1000000,'',9084),
(18112,9801,8801,26,'',9102),
(18112,9801,8802,74,'',9102),
(18112,9801,8805,0.99878641,'',9201),
(18112,9801,8806,3000000,'',9084),
(18112,9801,8807,1000000,'',9084),
(18113,9801,8801,26,'',9102),
(18113,9801,8802,90,'',9102),
(18113,9801,8805,0.99878641,'',9201),
(18113,9801,8806,3000000,'',9084),
(18113,9801,8807,1000000,'',9084),
(18114,9801,8801,19,'',9102),
(18114,9801,8802,80,'',9102),
(18114,9801,8805,0.99878641,'',9201),
(18114,9801,8806,3000000,'',9084),
(18114,9801,8807,1000000,'',9084),
(18115,9801,8801,19,'',9102),
(18115,9801,8802,100,'',9102),
(18115,9801,8805,0.99878641,'',9201),
(18115,9801,8806,3000000,'',9084),
(18115,9801,8807,1000000,'',9084),
(18116,9801,8801,12,'',9102),
(18116,9801,8802,80,'',9102),
(18116,9801,8805,0.99878641,'',9201),
(18116,9801,8806,3000000,'',9084),
(18116,9801,8807,1000000,'',9084),
(18117,9801,8801,12,'',9102),
(18117,9801,8802,100,'',9102),
(18117,9801,8805,0.99878641,'',9201),
(18117,9801,8806,3000000,'',9084),
(18117,9801,8807,1000000,'',9084),
(18121,9807,8801,0,'',9102),
(18121,9807,8802,9,'',9102),
(18121,9807,8805,0.9996,'',9201),
(18121,9807,8806,1500000,'',9001),
(18121,9807,8807,0,'',9001),
(18122,9807,8801,0,'',9102),
(18122,9807,8802,15,'',9102),
(18122,9807,8805,0.9996,'',9201),
(18122,9807,8806,2520000,'',9001),
(18122,9807,8807,0,'',9001),
(18131,9801,8801,37,'',9105),
(18131,9801,8802,-6,'',9105),
(18131,9801,8805,0.999625769,'',9201),
(18131,9801,8806,500000,'',9001),
(18131,9801,8807,300000,'',9001),
(18132,9801,8801,33,'',9105),
(18132,9801,8802,-6,'',9105),
(18132,9801,8805,0.999615596,'',9201),
(18132,9801,8806,500000,'',9001),
(18132,9801,8807,300000,'',9001),
(18133,9801,8801,29,'',9105),
(18133,9801,8802,-6,'',9105),
(18133,9801,8805,0.9996,'',9201),
(18133,9801,8806,1200000,'',9001),
(18133,9801,8807,400000,'',9001),
(18134,9801,8801,29,'',9105),
(18134,9801,8802,-6,'',9105),
(18134,9801,8805,0.999616304,'',9201),
(18134,9801,8806,1200000,'',9001),
(18134,9801,8807,400000,'',9001),
(18135,9801,8801,25,'',9105),
(18135,9801,8802,-6,'',9105),
(18135,9801,8805,0.999616437,'',9201),
(18135,9801,8806,1500000,'',9001),
(18135,9801,8807,400000,'',9001),
(18141,9807,8801,-39,'',9110),
(18141,9807,8802,175.3,'',9110),
(18141,9807,8805,1,'',9201),
(18141,9807,8806,300000,'',9040),
(18141,9807,8807,400000,'',9040),
(18142,9807,8801,-44,'',9110),
(18142,9807,8802,171.3,'',9110),
(18142,9807,8805,1,'',9201),
(18142,9807,8806,500000,'',9040),
(18142,9807,8807,500000,'',9040),
(18151,9807,8801,4,'',9110),
(18151,9807,8802,4.3,'',9110),
(18151,9807,8805,0.99975,'',9201),
(18151,9807,8806,230738.26,'',9001),
(18151,9807,8807,0,'',9001),
(18152,9807,8801,4,'',9110),
(18152,9807,8802,8.3,'',9110),
(18152,9807,8805,0.99975,'',9201),
(18152,9807,8806,670553.98,'',9001),
(18152,9807,8807,0,'',9001),
(18153,9807,8801,4,'',9110),
(18153,9807,8802,12.3,'',9110),
(18153,9807,8805,0.99975,'',9201),
(18153,9807,8806,1110369.7,'',9001),
(18153,9807,8807,0,'',9001),
(18161,9807,8801,-6,'',9110),
(18161,9807,8802,-80.3,'',9110),
(18161,9807,8805,0.99983008,'',9201),
(18161,9807,8806,222000,'',9001),
(18161,9807,8807,1426834.743,'',9001),
(18162,9807,8801,-9.3,'',9110),
(18162,9807,8802,-76,'',9110),
(18162,9807,8805,0.99932994,'',9201),
(18162,9807,8806,720000,'',9001),
(18162,9807,8807,1039979.159,'',9001),
(18163,9807,8801,-9.3,'',9110),
(18163,9807,8802,-70.3,'',9110),
(18163,9807,8805,0.99952992,'',9201),
(18163,9807,8806,1324000,'',9001),
(18163,9807,8807,1040084.558,'',9001),
(18171,9807,8801,0,'',9102),
(18171,9807,8802,117,'',9102),
(18171,9807,8805,0.99995,'',9201),
(18171,9807,8806,500000,'',9001),
(18171,9807,8807,0,'',9001),
(18172,9807,8801,0,'',9102),
(18172,9807,8802,119,'',9102),
(18172,9807,8805,0.99995,'',9201),
(18172,9807,8806,500000,'',9001),
(18172,9807,8807,0,'',9001),
(18173,9807,8801,0,'',9102),
(18173,9807,8802,121,'',9102),
(18173,9807,8805,0.99995,'',9201),
(18173,9807,8806,500000,'',9001),
(18173,9807,8807,0,'',9001),
(18174,9807,8801,0,'',9102),
(18174,9807,8802,123,'',9102),
(18174,9807,8805,0.99995,'',9201),
(18174,9807,8806,500000,'',9001),
(18174,9807,8807,0,'',9001),
(18175,9807,8801,0,'',9102),
(18175,9807,8802,125,'',9102),
(18175,9807,8805,0.99995,'',9201),
(18175,9807,8806,500000,'',9001),
(18175,9807,8807,0,'',9001),
(18180,9807,8801,0,'',9102),
(18180,9807,8802,18,'',9102),
(18180,9807,8805,1,'',9201),
(18180,9807,8806,500000,'',9001),
(18180,9807,8807,0,'',9001),
(18181,9801,8801,40,'',9105),
(18181,9801,8802,11,'',9105),
(18181,9801,8805,0.999625544,'',9201),
(18181,9801,8806,500000,'',9001),
(18181,9801,8807,300000,'',9001),
(18182,9801,8801,37,'',9105),
(18182,9801,8802,11,'',9105),
(18182,9801,8805,0.999625769,'',9201),
(18182,9801,8806,500000,'',9001),
(18182,9801,8807,300000,'',9001),
(18183,9807,8801,0,'',9102),
(18183,9807,8802,19,'',9102),
(18183,9807,8805,1,'',9201),
(18183,9807,8806,500000,'',9001),
(18183,9807,8807,0,'',9001),
(18184,9807,8801,0,'',9102),
(18184,9807,8802,20,'',9102),
(18184,9807,8805,1,'',9201),
(18184,9807,8806,500000,'',9001),
(18184,9807,8807,0,'',9001),
(18185,9807,8801,0,'',9102),
(18185,9807,8802,21,'',9102),
(18185,9807,8805,1,'',9201),
(18185,9807,8806,500000,'',9001),
(18185,9807,8807,0,'',9001),
(18186,9807,8801,0,'',9102),
(18186,9807,8802,22,'',9102),
(18186,9807,8805,1,'',9201),
(18186,9807,8806,500000,'',9001),
(18186,9807,8807,0,'',9001),
(18187,9807,8801,0,'',9102),
(18187,9807,8802,23,'',9102),
(18187,9807,8805,1,'',9201),
(18187,9807,8806,500000,'',9001),
(18187,9807,8807,0,'',9001),
(18188,9807,8801,0,'',9102),
(18188,9807,8802,24,'',9102),
(18188,9807,8805,1,'',9201),
(18188,9807,8806,500000,'',9001),
(18188,9807,8807,0,'',9001),
(18189,9807,8801,0,'',9102),
(18189,9807,8802,25,'',9102),
(18189,9807,8805,1,'',9201),
(18189,9807,8806,500000,'',9001),
(18189,9807,8807,0,'',9001),
(18190,9807,8801,0,'',9102),
(18190,9807,8802,26,'',9102),
(18190,9807,8805,1,'',9201),
(18190,9807,8806,500000,'',9001),
(18190,9807,8807,0,'',9001),
(18191,9807,8801,0,'',9102),
(18191,9807,8802,21,'',9102),
(18191,9807,8805,1,'',9201),
(18191,9807,8806,1500000,'',9001),
(18191,9807,8807,0,'',9001),
(18192,9807,8801,0,'',9102),
(18192,9807,8802,24,'',9102),
(18192,9807,8805,1,'',9201),
(18192,9807,8806,2500000,'',9001),
(18192,9807,8807,0,'',9001),
(18193,9807,8801,0,'',9102),
(18193,9807,8802,27,'',9102),
(18193,9807,8805,1,'',9201),
(18193,9807,8806,3500000,'',9001),
(18193,9807,8807,0,'',9001),
(18194,9807,8801,0,'',9102),
(18194,9807,8802,30,'',9102),
(18194,9807,8805,1,'',9201),
(18194,9807,8806,4500000,'',9001),
(18194,9807,8807,0,'',9001),
(18195,9807,8801,0,'',9102),
(18195,9807,8802,27,'',9102),
(18195,9807,8805,1,'',9201),
(18195,9807,8806,500000,'',9001),
(18195,9807,8807,0,'',9001),
(18196,9807,8801,0,'',9102),
(18196,9807,8802,28,'',9102),
(18196,9807,8805,1,'',9201),
(18196,9807,8806,500000,'',9001),
(18196,9807,8807,0,'',9001),
(18197,9807,8801,0,'',9102),
(18197,9807,8802,29,'',9102),
(18197,9807,8805,1,'',9201),
(18197,9807,8806,500000,'',9001),
(18197,9807,8807,0,'',9001),
(18198,9807,8801,0,'',9102),
(18198,9807,8802,30,'',9102),
(18198,9807,8805,1,'',9201),
(18198,9807,8806,500000,'',9001),
(18198,9807,8807,0,'',9001),
(18199,9807,8801,0,'',9102),
(18199,9807,8802,31,'',9102),
(18199,9807,8805,1,'',9201),
(18199,9807,8806,500000,'',9001),
(18199,9807,8807,0,'',9001),
(18201,9806,8801,31.4402749,'',9110),
(18201,9806,8802,35.124349,'',9110),
(18201,9806,8806,170251.555,'',9001),
(18201,9806,8807,126867.909,'',9001),
(18202,9807,8801,31.4402749,'',9110),
(18202,9807,8802,35.124349,'',9110),
(18202,9807,8805,1,'',9201),
(18202,9807,8806,170251.555,'',9001),
(18202,9807,8807,1126867.909,'',9001),
(18203,9806,8801,31.4402749,'',9110),
(18203,9806,8802,35.124349,'',9110),
(18203,9806,8806,170251.555,'',9001),
(18203,9806,8807,1126867.909,'',9001),
(18204,9807,8801,31.4403817,'',9110),
(18204,9807,8802,35.1216261,'',9110),
(18204,9807,8805,1.0000067,'',9201),
(18204,9807,8806,219529.584,'',9001),
(18204,9807,8807,626907.39,'',9001),
(18205,9807,8801,0,'',9102),
(18205,9807,8802,33,'',9102),
(18205,9807,8805,1,'',9201),
(18205,9807,8806,5500000,'',9001),
(18205,9807,8807,0,'',9001),
(18211,9801,8801,16.49,'',9110),
(18211,9801,8802,-90.2,'',9110),
(18211,9801,8805,0.99992226,'',9201),
(18211,9801,8806,500000,'',9001),
(18211,9801,8807,292209.579,'',9001),
(18212,9801,8801,14.54,'',9110),
(18212,9801,8802,-90.2,'',9110),
(18212,9801,8805,0.99989906,'',9201),
(18212,9801,8806,500000,'',9001),
(18212,9801,8807,325992.681,'',9001),
(18221,9807,8801,58,'',9110),
(18221,9807,8802,-4.4,'',9110),
(18221,9807,8805,1,'',9201),
(18221,9807,8806,0,'',9001),
(18221,9807,8807,0,'',9001),
(18222,9807,8801,58,'',9110),
(18222,9807,8802,-2.2,'',9110),
(18222,9807,8805,1,'',9201),
(18222,9807,8806,0,'',9001),
(18222,9807,8807,0,'',9001),
(18223,9807,8801,58,'',9110),
(18223,9807,8802,0,'',9110),
(18223,9807,8805,1,'',9201),
(18223,9807,8806,0,'',9001),
(18223,9807,8807,0,'',9001),
(18224,9807,8801,58,'',9110),
(18224,9807,8802,2.3,'',9110),
(18224,9807,8805,1,'',9201),
(18224,9807,8806,0,'',9001),
(18224,9807,8807,0,'',9001),
(18225,9807,8801,58,'',9110),
(18225,9807,8802,6.1,'',9110),
(18225,9807,8805,1,'',9201),
(18225,9807,8806,0,'',9001),
(18225,9807,8807,0,'',9001),
(18226,9807,8801,58,'',9110),
(18226,9807,8802,10.1,'',9110),
(18226,9807,8805,1,'',9201),
(18226,9807,8806,0,'',9001),
(18226,9807,8807,0,'',9001),
(18227,9807,8801,58,'',9110),
(18227,9807,8802,14.1,'',9110),
(18227,9807,8805,1,'',9201),
(18227,9807,8806,0,'',9001),
(18227,9807,8807,0,'',9001),
(18228,9807,8801,58,'',9110),
(18228,9807,8802,18.2,'',9110),
(18228,9807,8805,1,'',9201),
(18228,9807,8806,0,'',9001),
(18228,9807,8807,0,'',9001),
(18231,9801,8801,32.3,'',9110),
(18231,9801,8802,68,'',9110),
(18231,9801,8805,0.99878641,'',9201),
(18231,9801,8806,2743195.5,'',9001),
(18231,9801,8807,914398.5,'',9001),
(18232,9801,8801,26,'',9102),
(18232,9801,8802,74,'',9102),
(18232,9801,8805,0.99878641,'',9201),
(18232,9801,8806,2743195.5,'',9001),
(18232,9801,8807,914398.5,'',9001),
(18233,9801,8801,19,'',9102),
(18233,9801,8802,80,'',9102),
(18233,9801,8805,0.99878641,'',9201),
(18233,9801,8806,2743195.5,'',9001),
(18233,9801,8807,914398.5,'',9001),
(18234,9801,8801,12,'',9102),
(18234,9801,8802,80,'',9102),
(18234,9801,8805,0.99878641,'',9201),
(18234,9801,8806,2743195.5,'',9001),
(18234,9801,8807,914398.5,'',9001),
(18235,9801,8801,26,'',9102),
(18235,9801,8802,90,'',9102),
(18235,9801,8805,0.99878641,'',9201),
(18235,9801,8806,2743195.5,'',9001),
(18235,9801,8807,914398.5,'',9001),
(18236,9801,8801,32.3,'',9110),
(18236,9801,8802,68,'',9110),
(18236,9801,8805,0.99878641,'',9201),
(18236,9801,8806,2743196.4,'',9001),
(18236,9801,8807,914398.8,'',9001),
(18237,9801,8801,26,'',9102),
(18237,9801,8802,74,'',9102),
(18237,9801,8805,0.99878641,'',9201),
(18237,9801,8806,2743196.4,'',9001),
(18237,9801,8807,914398.8,'',9001),
(18238,9801,8801,26,'',9102),
(18238,9801,8802,90,'',9102),
(18238,9801,8805,0.99878641,'',9201),
(18238,9801,8806,2743185.69,'',9001),
(18238,9801,8807,914395.23,'',9001),
(18240,9807,8801,0,'',9102),
(18240,9807,8802,9,'',9102),
(18240,9807,8805,0.9999,'',9201),
(18240,9807,8806,200000,'',9001),
(18240,9807,8807,0,'',9001),
(18241,9807,8801,0,'',9102),
(18241,9807,8802,11,'',9102),
(18241,9807,8805,0.9999,'',9201),
(18241,9807,8806,200000,'',9001),
(18241,9807,8807,0,'',9001),
(18242,9807,8801,0,'',9102),
(18242,9807,8802,13,'',9102),
(18242,9807,8805,0.9999,'',9201),
(18242,9807,8806,200000,'',9001),
(18242,9807,8807,0,'',9001),
(18243,9807,8801,0,'',9102),
(18243,9807,8802,15,'',9102),
(18243,9807,8805,0.9999,'',9201),
(18243,9807,8806,200000,'',9001),
(18243,9807,8807,0,'',9001),
(18244,9807,8801,0,'',9102),
(18244,9807,8802,17,'',9102),
(18244,9807,8805,0.9999,'',9201),
(18244,9807,8806,200000,'',9001),
(18244,9807,8807,0,'',9001),
(18245,9807,8801,0,'',9102),
(18245,9807,8802,19,'',9102),
(18245,9807,8805,0.9999,'',9201),
(18245,9807,8806,200000,'',9001),
(18245,9807,8807,0,'',9001),
(18246,9807,8801,0,'',9102),
(18246,9807,8802,21,'',9102),
(18246,9807,8805,0.9999,'',9201),
(18246,9807,8806,200000,'',9001),
(18246,9807,8807,0,'',9001),
(18247,9807,8801,0,'',9102),
(18247,9807,8802,23,'',9102),
(18247,9807,8805,0.9999,'',9201),
(18247,9807,8806,200000,'',9001),
(18247,9807,8807,0,'',9001),
(18248,9807,8801,0,'',9102),
(18248,9807,8802,25,'',9102),
(18248,9807,8805,0.9999,'',9201),
(18248,9807,8806,200000,'',9001),
(18248,9807,8807,0,'',9001),
(18251,9807,8801,38,'',9102),
(18251,9807,8802,129,'',9102),
(18251,9807,8805,1,'',9201),
(18251,9807,8806,200000,'',9001),
(18251,9807,8807,500000,'',9001),
(18252,9807,8801,38,'',9102),
(18252,9807,8802,127,'',9102),
(18252,9807,8805,1,'',9201),
(18252,9807,8806,200000,'',9001),
(18252,9807,8807,500000,'',9001),
(18253,9807,8801,38,'',9102),
(18253,9807,8802,125,'',9102),
(18253,9807,8805,1,'',9201),
(18253,9807,8806,200000,'',9001),
(18253,9807,8807,500000,'',9001),
(18260,9801,8801,10.1,'',9110),
(18260,9801,8802,-71.3620224,'',9110),
(18260,9801,8805,1,'',9201),
(18260,9801,8806,0,'',9001),
(18260,9801,8807,-52684.972,'',9001),
(18261,9801,8801,10.1,'',9110),
(18261,9801,8802,-71.3620224,'',9110),
(18261,9801,8805,1,'',9201),
(18261,9801,8806,200000,'',9001),
(18261,9801,8807,147315.028,'',9001),
(18262,9801,8801,10.1,'',9110),
(18262,9801,8802,-71.3620224,'',9110),
(18262,9801,8805,1,'',9201),
(18262,9801,8806,500000,'',9001),
(18262,9801,8807,447315.028,'',9001),
(18263,9801,8801,10.1,'',9110),
(18263,9801,8802,-71.3620224,'',9110),
(18263,9801,8805,1,'',9201),
(18263,9801,8806,-17044,'',9001),
(18263,9801,8807,-23139.97,'',9001),
(18275,9807,8801,0,'',9102),
(18275,9807,8802,15,'',9102),
(18275,9807,8805,0.9999,'',9201),
(18275,9807,8806,5500000,'',9001),
(18275,9807,8807,0,'',9001),
(18276,9807,8801,0,'',9102),
(18276,9807,8802,18,'',9102),
(18276,9807,8805,0.9999,'',9201),
(18276,9807,8806,6500000,'',9001),
(18276,9807,8807,0,'',9001),
(18277,9807,8801,0,'',9102),
(18277,9807,8802,21,'',9102),
(18277,9807,8805,0.9999,'',9201),
(18277,9807,8806,7500000,'',9001),
(18277,9807,8807,0,'',9001),
(18278,9807,8801,0,'',9102),
(18278,9807,8802,24,'',9102),
(18278,9807,8805,0.9999,'',9201),
(18278,9807,8806,8500000,'',9001),
(18278,9807,8807,0,'',9001),
(18280,9809,8801,50.373,'',9110),
(18280,9809,8802,21.05,'',9110),
(18280,9809,8805,0.9998,'',9201),
(18280,9809,8806,4637000,'',9001),
(18280,9809,8807,5467000,'',9001),
(18281,9809,8801,50.373,'',9110),
(18281,9809,8802,21.05,'',9110),
(18281,9809,8805,0.9998,'',9201),
(18281,9809,8806,4637000,'',9001),
(18281,9809,8807,5647000,'',9001),
(18282,9809,8801,53.0007,'',9110),
(18282,9809,8802,21.301,'',9110),
(18282,9809,8805,0.9998,'',9201),
(18282,9809,8806,4603000,'',9001),
(18282,9809,8807,5806000,'',9001),
(18283,9809,8801,53.35,'',9110),
(18283,9809,8802,17.003,'',9110),
(18283,9809,8805,0.9998,'',9201),
(18283,9809,8806,3501000,'',9001),
(18283,9809,8807,5999000,'',9001),
(18284,9809,8801,51.4015,'',9110),
(18284,9809,8802,16.402,'',9110),
(18284,9809,8805,0.9998,'',9201),
(18284,9809,8806,3703000,'',9001),
(18284,9809,8807,5627000,'',9001),
(18285,9807,8801,0,'',9110),
(18285,9807,8802,18.573,'',9110),
(18285,9807,8805,0.999983,'',9201),
(18285,9807,8806,237000,'',9001),
(18285,9807,8807,-4700000,'',9001),
(18286,9809,8801,52.1,'',9110),
(18286,9809,8802,19.1,'',9110),
(18286,9809,8805,0.999714,'',9201),
(18286,9809,8806,500000,'',9001),
(18286,9809,8807,500000,'',9001),
(18300,9807,8801,0,'',9102),
(18300,9807,8802,19,'',9102),
(18300,9807,8805,0.9993,'',9201),
(18300,9807,8806,500000,'',9001),
(18300,9807,8807,-5300000,'',9001),
(18305,9807,8801,0,'',9102),
(18305,9807,8802,15,'',9102),
(18305,9807,8805,0.999923,'',9201),
(18305,9807,8806,5500000,'',9001),
(18305,9807,8807,0,'',9001),
(18306,9807,8801,0,'',9102),
(18306,9807,8802,18,'',9102),
(18306,9807,8805,0.999923,'',9201),
(18306,9807,8806,6500000,'',9001),
(18306,9807,8807,0,'',9001),
(18307,9807,8801,0,'',9102),
(18307,9807,8802,21,'',9102),
(18307,9807,8805,0.999923,'',9201),
(18307,9807,8806,7500000,'',9001),
(18307,9807,8807,0,'',9001),
(18308,9807,8801,0,'',9102),
(18308,9807,8802,24,'',9102),
(18308,9807,8805,0.999923,'',9201),
(18308,9807,8806,8500000,'',9001),
(18308,9807,8807,0,'',9001),
(18310,9807,8801,0,'',9102),
(18310,9807,8802,9,'',9102),
(18310,9807,8805,0.99995,'',9201),
(18310,9807,8806,200000,'',9001),
(18310,9807,8807,0,'',9001),
(18311,9807,8801,0,'',9102),
(18311,9807,8802,11,'',9102),
(18311,9807,8805,0.99995,'',9201),
(18311,9807,8806,200000,'',9001),
(18311,9807,8807,0,'',9001),
(18312,9807,8801,0,'',9102),
(18312,9807,8802,13,'',9102),
(18312,9807,8805,0.99995,'',9201),
(18312,9807,8806,200000,'',9001),
(18312,9807,8807,0,'',9001),
(18313,9807,8801,0,'',9102),
(18313,9807,8802,15,'',9102),
(18313,9807,8805,0.99995,'',9201),
(18313,9807,8806,200000,'',9001),
(18313,9807,8807,0,'',9001),
(18314,9807,8801,0,'',9102),
(18314,9807,8802,17,'',9102),
(18314,9807,8805,0.99995,'',9201),
(18314,9807,8806,200000,'',9001),
(18314,9807,8807,0,'',9001),
(18315,9807,8801,0,'',9102),
(18315,9807,8802,19,'',9102),
(18315,9807,8805,0.99995,'',9201),
(18315,9807,8806,200000,'',9001),
(18315,9807,8807,0,'',9001),
(18316,9807,8801,0,'',9102),
(18316,9807,8802,21,'',9102),
(18316,9807,8805,0.99995,'',9201),
(18316,9807,8806,200000,'',9001),
(18316,9807,8807,0,'',9001),
(18317,9807,8801,0,'',9102),
(18317,9807,8802,23,'',9102),
(18317,9807,8805,0.99995,'',9201),
(18317,9807,8806,200000,'',9001),
(18317,9807,8807,0,'',9001),
(18318,9807,8801,0,'',9102),
(18318,9807,8802,25,'',9102),
(18318,9807,8805,0.99995,'',9201),
(18318,9807,8806,200000,'',9001),
(18318,9807,8807,0,'',9001),
(18319,9807,8801,0,'',9102),
(18319,9807,8802,17,'',9102),
(18319,9807,8805,0.9965,'',9201),
(18319,9807,8806,1000000,'',9001),
(18319,9807,8807,0,'',9001),
(18401,9807,8801,0,'',9110),
(18401,9807,8802,9.3,'',9110),
(18401,9807,8805,0.99995,'',9201),
(18401,9807,8806,200000,'',9001),
(18401,9807,8807,0,'',9001),
(18402,9807,8801,0,'',9102),
(18402,9807,8802,12,'',9102),
(18402,9807,8805,0.99995,'',9201),
(18402,9807,8806,500000,'',9001),
(18402,9807,8807,0,'',9001),
(18403,9807,8801,0,'',9102),
(18403,9807,8802,15,'',9102),
(18403,9807,8805,1,'',9201),
(18403,9807,8806,900000,'',9001),
(18403,9807,8807,0,'',9001),
(18411,9807,8801,0,'',9110),
(18411,9807,8802,-13.3,'',9110),
(18411,9807,8805,0.999,'',9201),
(18411,9807,8806,1000000,'',9001),
(18411,9807,8807,1000000,'',9001),
(18412,9807,8801,0,'',9110),
(18412,9807,8802,-6.3,'',9110),
(18412,9807,8805,0.999,'',9201),
(18412,9807,8806,1000000,'',9001),
(18412,9807,8807,1000000,'',9001),
(18413,9807,8801,0,'',9110),
(18413,9807,8802,0.3,'',9110),
(18413,9807,8805,0.999,'',9201),
(18413,9807,8806,1000000,'',9001),
(18413,9807,8807,1000000,'',9001),
(18414,9807,8801,0,'',9110),
(18414,9807,8802,7.3,'',9110),
(18414,9807,8805,0.999,'',9201),
(18414,9807,8806,1000000,'',9001),
(18414,9807,8807,1000000,'',9001),
(18415,9807,8801,0,'',9110),
(18415,9807,8802,10.3,'',9110),
(18415,9807,8805,0.999,'',9201),
(18415,9807,8806,1000000,'',9001),
(18415,9807,8807,1000000,'',9001),
(18416,9807,8801,0,'',9110),
(18416,9807,8802,17.4,'',9110),
(18416,9807,8805,0.999,'',9201),
(18416,9807,8806,1000000,'',9001),
(18416,9807,8807,1000000,'',9001),
(18417,9807,8801,0,'',9110),
(18417,9807,8802,24.3,'',9110),
(18417,9807,8805,0.999,'',9201),
(18417,9807,8806,1000000,'',9001),
(18417,9807,8807,1000000,'',9001),
(18421,9826,8801,82.3,'',9110),
(18421,9826,8802,-40,'',9110),
(18421,9826,8805,1,'',9201),
(18421,9826,8806,0,'',9001),
(18421,9826,8807,0,'',9001),
(18422,9826,8801,79.3,'',9110),
(18422,9826,8802,-24,'',9110),
(18422,9826,8805,1,'',9201),
(18422,9826,8806,0,'',9001),
(18422,9826,8807,0,'',9001),
(18423,9826,8801,76.3,'',9110),
(18423,9826,8802,-20,'',9110),
(18423,9826,8805,1,'',9201),
(18423,9826,8806,0,'',9001),
(18423,9826,8807,0,'',9001),
(18424,9826,8801,73.3,'',9110),
(18424,9826,8802,-24,'',9110),
(18424,9826,8805,1,'',9201),
(18424,9826,8806,0,'',9001),
(18424,9826,8807,0,'',9001),
(18425,9826,8801,70.3,'',9110),
(18425,9826,8802,-24,'',9110),
(18425,9826,8805,1,'',9201),
(18425,9826,8806,0,'',9001),
(18425,9826,8807,0,'',9001),
(18426,9826,8801,67.3,'',9110),
(18426,9826,8802,-32,'',9110),
(18426,9826,8805,1,'',9201),
(18426,9826,8806,0,'',9001),
(18426,9826,8807,0,'',9001),
(18427,9826,8801,64.3,'',9110),
(18427,9826,8802,-40,'',9110),
(18427,9826,8805,1,'',9201),
(18427,9826,8806,0,'',9001),
(18427,9826,8807,0,'',9001),
(18428,9826,8801,61.3,'',9110),
(18428,9826,8802,-48,'',9110),
(18428,9826,8805,1,'',9201),
(18428,9826,8806,0,'',9001),
(18428,9826,8807,0,'',9001),
(18432,9826,8801,79.3,'',9110),
(18432,9826,8802,-64,'',9110),
(18432,9826,8805,1,'',9201),
(18432,9826,8806,0,'',9001),
(18432,9826,8807,0,'',9001),
(18433,9826,8801,76.3,'',9110),
(18433,9826,8802,-64,'',9110),
(18433,9826,8805,1,'',9201),
(18433,9826,8806,0,'',9001),
(18433,9826,8807,0,'',9001),
(18434,9826,8801,73.3,'',9110),
(18434,9826,8802,-52,'',9110),
(18434,9826,8805,1,'',9201),
(18434,9826,8806,0,'',9001),
(18434,9826,8807,0,'',9001),
(18435,9826,8801,70.3,'',9110),
(18435,9826,8802,-52,'',9110),
(18435,9826,8805,1,'',9201),
(18435,9826,8806,0,'',9001),
(18435,9826,8807,0,'',9001),
(18436,9826,8801,67.3,'',9110),
(18436,9826,8802,-52,'',9110),
(18436,9826,8805,1,'',9201),
(18436,9826,8806,0,'',9001),
(18436,9826,8807,0,'',9001),
(18437,9826,8801,64.3,'',9110),
(18437,9826,8802,-52,'',9110),
(18437,9826,8805,1,'',9201),
(18437,9826,8806,0,'',9001),
(18437,9826,8807,0,'',9001),
(18441,9807,8801,0.07,'',9110),
(18441,9807,8802,41.32,'',9110),
(18441,9807,8805,1,'',9201),
(18441,9807,8806,1300000,'',9001),
(18441,9807,8807,0,'',9001),
(18442,9807,8801,0.07,'',9110),
(18442,9807,8802,44.32,'',9110),
(18442,9807,8805,1,'',9201),
(18442,9807,8806,2300000,'',9001),
(18442,9807,8807,0,'',9001),
(18443,9807,8801,0.07,'',9110),
(18443,9807,8802,47.32,'',9110),
(18443,9807,8805,1,'',9201),
(18443,9807,8806,3300000,'',9001),
(18443,9807,8807,0,'',9001),
(18444,9807,8801,0.07,'',9110),
(18444,9807,8802,50.32,'',9110),
(18444,9807,8805,1,'',9201),
(18444,9807,8806,4300000,'',9001),
(18444,9807,8807,0,'',9001),
(18446,9807,8801,0.08,'',9110),
(18446,9807,8802,50.46,'',9110),
(18446,9807,8805,1,'',9201),
(18446,9807,8806,2300000,'',9001),
(18446,9807,8807,0,'',9001),
(18447,9807,8801,0.08,'',9110),
(18447,9807,8802,53.46,'',9110),
(18447,9807,8805,1,'',9201),
(18447,9807,8806,3300000,'',9001),
(18447,9807,8807,0,'',9001),
(18448,9807,8801,0.08,'',9110),
(18448,9807,8802,56.46,'',9110),
(18448,9807,8805,1,'',9201),
(18448,9807,8806,4300000,'',9001),
(18448,9807,8807,0,'',9001),
(18450,9807,8801,0.06,'',9110),
(18450,9807,8802,21.57,'',9110),
(18450,9807,8805,1,'',9201),
(18450,9807,8806,250000,'',9001),
(18450,9807,8807,0,'',9001),
(18451,9807,8801,0.06,'',9110),
(18451,9807,8802,24.57,'',9110),
(18451,9807,8805,1,'',9201),
(18451,9807,8806,1250000,'',9001),
(18451,9807,8807,0,'',9001),
(18452,9807,8801,0.06,'',9110),
(18452,9807,8802,27.57,'',9110),
(18452,9807,8805,1,'',9201),
(18452,9807,8806,2250000,'',9001),
(18452,9807,8807,0,'',9001),
(19839,9807,8801,0,'',9110),
(19839,9807,8802,55.2,'',9110),
(19839,9807,8805,1,'',9201),
(19839,9807,8806,500000,'',9001),
(19839,9807,8807,0,'',9001),
(19840,9829,8806,0,'',9001),
(19840,9829,8807,0,'',9001),
(19840,9829,8832,75,'',9102),
(19840,9829,8833,0,'',9102),
(19841,9815,8811,46.570866,'',9110),
(19841,9815,8812,7.26225,'',9110),
(19841,9815,8813,90,'',9110),
(19841,9815,8814,90,'',9110),
(19841,9815,8815,1,'',9201),
(19841,9815,8816,0,'',9001),
(19841,9815,8817,0,'',9001),
(19842,9829,8806,0,'',9001),
(19842,9829,8807,0,'',9001),
(19842,9829,8832,71,'',9102),
(19842,9829,8833,0,'',9102),
(19843,9805,8802,100,'',9102),
(19843,9805,8806,0,'',9001),
(19843,9805,8807,0,'',9001),
(19843,9805,8823,-41,'',9102),
(19844,9802,8821,44,'',9102),
(19844,9802,8822,-70,'',9102),
(19844,9802,8823,50,'',9102),
(19844,9802,8824,46,'',9102),
(19844,9802,8826,800000,'',9001),
(19844,9802,8827,0,'',9001),
(19845,9807,8801,0,'',9102),
(19845,9807,8802,15,'',9102),
(19845,9807,8805,0.9999,'',9201),
(19845,9807,8806,500000,'',9001),
(19845,9807,8807,-5000000,'',9001),
(19846,9842,8801,0,'',9102),
(19846,9842,8806,0,'',9001),
(19846,9842,8807,0,'',9001),
(19846,9842,8822,0,'',9102),
(19847,9841,8801,0,'',9102),
(19847,9841,8802,0,'',9102),
(19847,9841,8805,1,'',9201),
(19847,9841,8806,0,'',9001),
(19847,9841,8807,0,'',9001),
(19848,9807,8801,-25.04067894,'',9110),
(19848,9807,8802,-130.06466816,'',9110),
(19848,9807,8805,1,'',9201),
(19848,9807,8806,14200,'',9001),
(19848,9807,8807,15500,'',9001),
(19849,9807,8801,32,'',9110),
(19849,9807,8802,-64.45,'',9110),
(19849,9807,8805,1,'',9201),
(19849,9807,8806,550000,'',9001),
(19849,9807,8807,100000,'',9001),
(19850,9838,8834,55,'',9102),
(19850,9838,8835,5,'',9102),
(19850,9838,8836,200,'',9001),
(19850,9838,8840,5900,'',9036),
(19851,9807,8801,0,'',9102),
(19851,9807,8802,16.5,'',9102),
(19851,9807,8805,0.9999,'',9201),
(19851,9807,8806,500000,'',9001),
(19851,9807,8807,0,'',9001),
(19852,9802,8821,0,'',9102),
(19852,9802,8822,16.3,'',9110),
(19852,9802,8823,45.55,'',9110),
(19852,9802,8824,43.05,'',9110),
(19852,9802,8826,0,'',9001),
(19852,9802,8827,0,'',9001),
(19853,9807,8801,39.400573,'',9110),
(19853,9807,8802,-8.075919,'',9110),
(19853,9807,8805,1,'',9201),
(19853,9807,8806,0,'',9001),
(19853,9807,8807,0,'',9001),
(19854,9802,8821,-55,'',9102),
(19854,9802,8822,-37,'',9102),
(19854,9802,8823,-54,'',9110),
(19854,9802,8824,-54.45,'',9110),
(19854,9802,8826,0,'',9001),
(19854,9802,8827,0,'',9001),
(19855,9804,8801,-41,'',9102),
(19855,9804,8802,100,'',9102),
(19855,9804,8805,1,'',9201),
(19855,9804,8806,0,'',9001),
(19855,9804,8807,0,'',9001),
(19856,9807,8801,-21.07,'',9110),
(19856,9807,8802,55.32,'',9110),
(19856,9807,8805,1,'',9201),
(19856,9807,8806,160000,'',9001),
(19856,9807,8807,50000,'',9001),
(19857,9802,8821,0,'',9102),
(19857,9802,8822,-112,'',9102),
(19857,9802,8823,62,'',9102),
(19857,9802,8824,70,'',9102),
(19857,9802,8826,0,'',9001),
(19857,9802,8827,0,'',9001),
(19858,9822,8821,59,'',9110),
(19858,9822,8822,-132.3,'',9110),
(19858,9822,8823,61.4,'',9110),
(19858,9822,8824,68,'',9110),
(19858,9822,8826,500000,'',9001),
(19858,9822,8827,500000,'',9001),
(19859,9807,8801,-17,'',9110),
(19859,9807,8802,178.45,'',9110),
(19859,9807,8805,0.99985,'',9201),
(19859,9807,8806,2000000,'',9001),
(19859,9807,8807,4000000,'',9001),
(19860,9801,8801,18,'',9102),
(19860,9801,8802,-77,'',9102),
(19860,9801,8805,1,'',9201),
(19860,9801,8806,750000,'',9001),
(19860,9801,8807,650000,'',9001),
(19861,9813,8806,400000,'',9001),
(19861,9813,8807,800000,'',9001),
(19861,9813,8811,-21,'',9105),
(19861,9813,8812,49,'',9105),
(19861,9813,8813,21,'',9105),
(19861,9813,8815,0.9995,'',9201),
(19862,9802,8821,50.4752134,'',9110),
(19862,9802,8822,4.2133177,'',9110),
(19862,9802,8823,49.5,'',9110),
(19862,9802,8824,51.1,'',9110),
(19862,9802,8826,150328,'',9001),
(19862,9802,8827,166262,'',9001),
(19863,9802,8821,21,'',9102),
(19863,9802,8822,114,'',9102),
(19863,9802,8823,18,'',9102),
(19863,9802,8824,24,'',9102),
(19863,9802,8826,500000,'',9001),
(19863,9802,8827,500000,'',9001),
(19864,9807,8801,1.22,'',9110),
(19864,9807,8802,103.5,'',9110),
(19864,9807,8805,1,'',9201),
(19864,9807,8806,28001.642,'',9001),
(19864,9807,8807,38744.572,'',9001),
(19865,9829,8806,0,'',9001),
(19865,9829,8807,0,'',9001),
(19865,9829,8832,70,'',9102),
(19865,9829,8833,-45,'',9102),
(19866,9829,8806,0,'',9001),
(19866,9829,8807,0,'',9001),
(19866,9829,8832,-70,'',9102),
(19866,9829,8833,0,'',9102),
(19867,9821,8806,0,'',9001),
(19867,9821,8807,0,'',9001),
(19867,9821,8828,90,'',9102),
(19867,9821,8829,0,'',9102),
(19868,9821,8806,0,'',9001),
(19868,9821,8807,0,'',9001),
(19868,9821,8828,-90,'',9102),
(19868,9821,8829,0,'',9102),
(19869,9834,8802,0,'',9102),
(19869,9834,8806,0,'',9001),
(19869,9834,8807,0,'',9001),
(19869,9834,8823,30,'',9102),
(19870,9826,8801,62,'',9102),
(19870,9826,8802,-9,'',9102),
(19870,9826,8805,1,'',9201),
(19870,9826,8806,500000,'',9001),
(19870,9826,8807,500000,'',9001),
(19871,9812,8806,40000,'',9301),
(19871,9812,8807,0,'',9301),
(19871,9812,8811,4,'',9110),
(19871,9812,8812,102.15,'',9110),
(19871,9812,8813,323.01328458,'',9110),
(19871,9812,8814,323.07483685,'',9110),
(19871,9812,8815,0.99984,'',9201),
(19872,9812,8806,804670.24,'',9001),
(19872,9812,8807,0,'',9001),
(19872,9812,8811,4,'',9110),
(19872,9812,8812,102.15,'',9110),
(19872,9812,8813,323.01328458,'',9110),
(19872,9812,8814,323.07483685,'',9110),
(19872,9812,8815,0.99984,'',9201),
(19873,9802,8821,-22.16108903,'',9110),
(19873,9802,8822,166.26327327,'',9110),
(19873,9802,8823,-22.14408903,'',9110),
(19873,9802,8824,-22.17408903,'',9110),
(19873,9802,8826,0.66,'',9001),
(19873,9802,8827,1.02,'',9001),
(19874,9802,8821,-22.1611,'',9110),
(19874,9802,8822,166.2633,'',9110),
(19874,9802,8823,-22.1441,'',9110),
(19874,9802,8824,-22.1741,'',9110),
(19874,9802,8826,8.313,'',9001),
(19874,9802,8827,-2.354,'',9001),
(19875,9802,8821,0,'',9102),
(19875,9802,8822,-85,'',9102),
(19875,9802,8823,44.5,'',9102),
(19875,9802,8824,53.5,'',9102),
(19875,9802,8826,930000,'',9001),
(19875,9802,8827,6430000,'',9001),
(19876,9807,8801,0,'',9110),
(19876,9807,8802,18.0328044,'',9110),
(19876,9807,8805,0.99999425,'',9201),
(19876,9807,8806,100178.1808,'',9001),
(19876,9807,8807,-6500614.7836,'',9001),
(19877,9826,8801,62,'',9102),
(19877,9826,8802,-9,'',9102),
(19877,9826,8805,1,'',9201),
(19877,9826,8806,700000,'',9001),
(19877,9826,8807,700000,'',9001),
(19878,9833,8801,-16.15,'',9110),
(19878,9833,8802,179.2,'',9110),
(19878,9833,8806,1251331.8,'',9098),
(19878,9833,8807,1662888.5,'',9098),
(19879,9806,8801,-18,'',9102),
(19879,9806,8802,178,'',9102),
(19879,9806,8806,544000,'',9098),
(19879,9806,8807,704000,'',9098),
(19880,9807,8801,-17,'',9110),
(19880,9807,8802,178.45,'',9110),
(19880,9807,8805,0.99985,'',9001),
(19880,9807,8806,2000000,'',9001),
(19880,9807,8807,4000000,'',9001),
(19881,9807,8801,0,'',9102),
(19881,9807,8802,-115,'',9102),
(19881,9807,8805,0.9992,'',9201),
(19881,9807,8806,500000,'',9001),
(19881,9807,8807,0,'',9001),
(19882,9807,8801,0,'',9102),
(19882,9807,8802,-115,'',9102),
(19882,9807,8805,0.9992,'',9201),
(19882,9807,8806,0,'',9001),
(19882,9807,8807,0,'',9001),
(19883,9804,8801,0,'',9102),
(19883,9804,8802,0,'',9102),
(19883,9804,8805,1,'',9201),
(19883,9804,8806,0,'',9001),
(19883,9804,8807,0,'',9001),
(19884,9805,8802,51,'',9102),
(19884,9805,8806,0,'',9001),
(19884,9805,8807,0,'',9001),
(19884,9805,8823,42,'',9102),
(19885,9806,8801,5.582115717,'',9110),
(19885,9806,8802,102.174287001,'',9110),
(19885,9806,8806,13227.851,'',9001),
(19885,9806,8807,8739.894,'',9001),
(19886,9806,8801,4.513262688,'',9110),
(19886,9806,8802,100.485547811,'',9110),
(19886,9806,8806,-1.769,'',9001),
(19886,9806,8807,133454.779,'',9001),
(19887,9806,8801,5.575282177,'',9110),
(19887,9806,8802,100.3810936,'',9110),
(19887,9806,8806,0,'',9001),
(19887,9806,8807,0,'',9001),
(19888,9806,8801,5.251746315,'',9110),
(19888,9806,8802,100.203975707,'',9110),
(19888,9806,8806,-23.414,'',9001),
(19888,9806,8807,62.283,'',9001),
(19889,9806,8801,4.583462672,'',9110),
(19889,9806,8802,103.041299225,'',9110),
(19889,9806,8806,19594.245,'',9001),
(19889,9806,8807,3371.895,'',9001),
(19890,9806,8801,3.410473658,'',9110),
(19890,9806,8802,101.232078849,'',9110),
(19890,9806,8806,-34836.161,'',9001),
(19890,9806,8807,56464.049,'',9001),
(19891,9806,8801,3.460979712,'',9110),
(19891,9806,8802,102.220587634,'',9110),
(19891,9806,8806,-7368.228,'',9001),
(19891,9806,8807,6485.858,'',9001),
(19892,9806,8801,2.405645149,'',9110),
(19892,9806,8802,101.582965815,'',9110),
(19892,9806,8806,3673.785,'',9001),
(19892,9806,8807,-4240.573,'',9001),
(19893,9806,8801,2.071804708,'',9110),
(19893,9806,8802,103.254057045,'',9110),
(19893,9806,8806,-14810.562,'',9001),
(19893,9806,8807,8758.32,'',9001),
(19894,9812,8806,0,'',9001),
(19894,9812,8807,0,'',9001),
(19894,9812,8811,4,'',9110),
(19894,9812,8812,115,'',9110),
(19894,9812,8813,53.185691582,'',9110),
(19894,9812,8814,53.07483685,'',9110),
(19894,9812,8815,0.99984,'',9201),
(19895,9812,8806,804671,'',9001),
(19895,9812,8807,0,'',9001),
(19895,9812,8811,4,'',9110),
(19895,9812,8812,102.15,'',9110),
(19895,9812,8813,323.013286728,'',9110),
(19895,9812,8814,323.07483685,'',9110),
(19895,9812,8815,0.99984,'',9201),
(19896,9806,8801,22.184368,'',9110),
(19896,9806,8802,114.10428,'',9110),
(19896,9806,8806,132033.92,'',9005),
(19896,9806,8807,62565.96,'',9005),
(19897,9802,8821,63.390675,'',9102),
(19897,9802,8822,-91.52,'',9110),
(19897,9802,8823,49,'',9102),
(19897,9802,8824,77,'',9102),
(19897,9802,8826,6200000,'',9001),
(19897,9802,8827,3000000,'',9001),
(19898,9804,8801,0,'',9102),
(19898,9804,8802,-150,'',9102),
(19898,9804,8805,1,'',9201),
(19898,9804,8806,0,'',9001),
(19898,9804,8807,0,'',9001),
(19899,9801,8801,-20.114225,'',9110),
(19899,9801,8802,57.311858,'',9110),
(19899,9801,8805,1,'',9201),
(19899,9801,8806,1000000,'',9001),
(19899,9801,8807,1000000,'',9001),
(19900,9807,8801,0,'',9102),
(19900,9807,8802,51,'',9102),
(19900,9807,8805,0.9996,'',9201),
(19900,9807,8806,500000,'',9001),
(19900,9807,8807,0,'',9001),
(19901,9802,8821,90,'',9110),
(19901,9802,8822,0,'',9110),
(19901,9802,8823,49.5,'',9110),
(19901,9802,8824,51.1,'',9110),
(19901,9802,8826,150000,'',9001),
(19901,9802,8827,5400000,'',9001),
(19902,9803,8821,90,'',9110),
(19902,9803,8822,4.2124983,'',9110),
(19902,9803,8823,49.5,'',9110),
(19902,9803,8824,51.1,'',9110),
(19902,9803,8826,150000.01256,'',9001),
(19902,9803,8827,5400088.4378,'',9001),
(19903,9801,8801,55,'',9105),
(19903,9801,8802,6,'',9105),
(19903,9801,8805,0.99950908,'',9201),
(19903,9801,8806,500000,'',9001),
(19903,9801,8807,300000,'',9001),
(19904,9807,8801,4.4,'',9110),
(19904,9807,8802,-1,'',9110),
(19904,9807,8805,0.99975,'',9201),
(19904,9807,8806,274319.51,'',9001),
(19904,9807,8807,0,'',9001),
(19905,9804,8801,0,'',9102),
(19905,9804,8802,110,'',9102),
(19905,9804,8805,0.997,'',9201),
(19905,9804,8806,3900000,'',9001),
(19905,9804,8807,900000,'',9001),
(19906,9801,8801,32.3,'',9110),
(19906,9801,8802,45,'',9110),
(19906,9801,8805,0.9987864078,'',9201),
(19906,9801,8806,1500000,'',9001),
(19906,9801,8807,1166200,'',9001),
(19907,9807,8801,29.0134566,'',9110),
(19907,9807,8802,46.3,'',9110),
(19907,9807,8805,0.9994,'',9201),
(19907,9807,8806,800000,'',9001),
(19907,9807,8807,0,'',9001),
(19908,9807,8801,53.3,'',9110),
(19908,9807,8802,-8,'',9110),
(19908,9807,8805,1.000035,'',9201),
(19908,9807,8806,200000,'',9001),
(19908,9807,8807,250000,'',9001),
(19909,9801,8801,18,'',9102),
(19909,9801,8802,-77,'',9102),
(19909,9801,8805,1,'',9201),
(19909,9801,8806,550000,'',9005),
(19909,9801,8807,400000,'',9005),
(19910,9801,8801,18,'',9102),
(19910,9801,8802,-77,'',9102),
(19910,9801,8805,1,'',9201),
(19910,9801,8806,250000,'',9001),
(19910,9801,8807,150000,'',9001),
(19911,9815,8811,-21,'',9105),
(19911,9815,8812,49,'',9105),
(19911,9815,8813,21,'',9105),
(19911,9815,8814,21,'',9105),
(19911,9815,8815,0.9995,'',9201),
(19911,9815,8816,400000,'',9001),
(19911,9815,8817,800000,'',9001),
(19913,9809,8801,52.0922178,'',9110),
(19913,9809,8802,5.23155,'',9110),
(19913,9809,8805,0.9999079,'',9201),
(19913,9809,8806,0,'',9001),
(19913,9809,8807,0,'',9001),
(19914,9809,8801,52.0922178,'',9110),
(19914,9809,8802,5.23155,'',9110),
(19914,9809,8805,0.9999079,'',9201),
(19914,9809,8806,155000,'',9001),
(19914,9809,8807,463000,'',9001),
(19915,9801,8801,15,'',9102),
(19915,9801,8802,45,'',9102),
(19915,9801,8805,0.999365678,'',9201),
(19915,9801,8806,1500000,'',9001),
(19915,9801,8807,1000000,'',9001),
(19916,9807,8801,49,'',9102),
(19916,9807,8802,-2,'',9102),
(19916,9807,8805,0.9996012717,'',9201),
(19916,9807,8806,400000,'',9001),
(19916,9807,8807,-100000,'',9001),
(19917,9811,8801,-41,'',9102),
(19917,9811,8802,173,'',9102),
(19917,9811,8806,2510000,'',9001),
(19917,9811,8807,6023150,'',9001),
(19919,9807,8801,24.27,'',9110),
(19919,9807,8802,51.13,'',9110),
(19919,9807,8805,0.99999,'',9201),
(19919,9807,8806,200000,'',9001),
(19919,9807,8807,300000,'',9001),
(19920,9806,8801,1.1715528,'',9110),
(19920,9806,8802,103.5110808,'',9110),
(19920,9806,8806,30000,'',9001),
(19920,9806,8807,30000,'',9001),
(19921,9801,8801,40,'',9102),
(19921,9801,8802,0,'',9102),
(19921,9801,8805,0.9988085293,'',9201),
(19921,9801,8806,600000,'',9001),
(19921,9801,8807,600000,'',9001),
(19922,9815,8811,46.570866,'',9110),
(19922,9815,8812,7.26225,'',9110),
(19922,9815,8813,90,'',9110),
(19922,9815,8814,90,'',9110),
(19922,9815,8815,1,'',9201),
(19922,9815,8816,600000,'',9001),
(19922,9815,8817,200000,'',9001),
(19923,9815,8811,46.570866,'',9110),
(19923,9815,8812,0,'',9110),
(19923,9815,8813,90,'',9110),
(19923,9815,8814,90,'',9110),
(19923,9815,8815,1,'',9201),
(19923,9815,8816,0,'',9001),
(19923,9815,8817,0,'',9001),
(19924,9806,8801,11.1507843,'',9110),
(19924,9806,8802,-60.4109632,'',9110),
(19924,9806,8806,187500,'',9039),
(19924,9806,8807,180000,'',9039),
(19925,9806,8801,10.263,'',9110),
(19925,9806,8802,-61.2,'',9110),
(19925,9806,8806,430000,'',9039),
(19925,9806,8807,325000,'',9039),
(19926,9809,8801,46,'',9102),
(19926,9809,8802,25,'',9102),
(19926,9809,8805,0.99975,'',9201),
(19926,9809,8806,500000,'',9001),
(19926,9809,8807,500000,'',9001),
(19927,9809,8801,45.54,'',9110),
(19927,9809,8802,25.23328772,'',9110),
(19927,9809,8805,0.9996667,'',9201),
(19927,9809,8806,500000,'',9001),
(19927,9809,8807,500000,'',9001),
(19928,9807,8801,0,'',9102),
(19928,9807,8802,48,'',9102),
(19928,9807,8805,0.9996,'',9201),
(19928,9807,8806,500000,'',9001),
(19928,9807,8807,0,'',9001),
(19929,9807,8801,0,'',9110),
(19929,9807,8802,15.48298,'',9110),
(19929,9807,8805,1,'',9201),
(19929,9807,8806,1500000,'',9001),
(19929,9807,8807,0,'',9001),
(19930,9807,8801,0,'',9102),
(19930,9807,8802,24,'',9102),
(19930,9807,8805,0.9996,'',9201),
(19930,9807,8806,500000,'',9001),
(19930,9807,8807,0,'',9001),
(19931,9815,8811,47.08398174,'',9110),
(19931,9815,8812,19.02548584,'',9110),
(19931,9815,8813,90,'',9110),
(19931,9815,8814,90,'',9110),
(19931,9815,8815,0.99993,'',9201),
(19931,9815,8816,650000,'',9001),
(19931,9815,8817,200000,'',9001),
(19933,9809,8801,47.15,'',9110),
(19933,9809,8802,-63,'',9110),
(19933,9809,8805,0.999912,'',9201),
(19933,9809,8806,700000,'',9001),
(19933,9809,8807,400000,'',9001),
(19934,9807,8801,0,'',9102),
(19934,9807,8802,24,'',9102),
(19934,9807,8805,0.9998,'',9201),
(19934,9807,8806,500000,'',9001),
(19934,9807,8807,0,'',9001),
(19935,9812,8806,40000,'',9062),
(19935,9812,8807,0,'',9062),
(19935,9812,8811,4,'',9110),
(19935,9812,8812,102.15,'',9110),
(19935,9812,8813,323.01328458,'',9110),
(19935,9812,8814,323.07483685,'',9110),
(19935,9812,8815,0.99984,'',9201),
(19936,9807,8801,39.4,'',9110),
(19936,9807,8802,1,'',9110),
(19936,9807,8805,1,'',9201),
(19936,9807,8806,200000,'',9001),
(19936,9807,8807,300000,'',9001),
(19937,9816,8821,36.5964,'',9105),
(19937,9816,8822,7.83445,'',9105),
(19937,9816,8826,270,'',9036),
(19937,9816,8827,360,'',9036),
(19938,9802,8821,57.310319415,'',9110),
(19938,9802,8822,24,'',9110),
(19938,9802,8823,59.2,'',9110),
(19938,9802,8824,58,'',9110),
(19938,9802,8826,500000,'',9001),
(19938,9802,8827,6375000,'',9001),
(19939,9807,8801,0,'',9102),
(19939,9807,8802,24,'',9102),
(19939,9807,8805,0.9996,'',9201),
(19939,9807,8806,500000,'',9001),
(19939,9807,8807,0,'',9001),
(19940,9817,8801,34.39,'',9110),
(19940,9817,8802,37.21,'',9110),
(19940,9817,8805,0.9996256,'',9201),
(19940,9817,8806,300000,'',9001),
(19940,9817,8807,300000,'',9001),
(19941,9818,8801,0,'',9102),
(19941,9818,8802,-54,'',9102),
(19941,9818,8806,5000000,'',9001),
(19941,9818,8807,10000000,'',9001),
(19942,9807,8801,0,'',9102),
(19942,9807,8802,-62,'',9102),
(19942,9807,8805,0.9995,'',9201),
(19942,9807,8806,400000,'',9001),
(19942,9807,8807,0,'',9001),
(19943,9807,8801,13.1035,'',9110),
(19943,9807,8802,-59.3335,'',9110),
(19943,9807,8805,0.9999986,'',9201),
(19943,9807,8806,30000,'',9001),
(19943,9807,8807,75000,'',9001),
(19944,9802,8821,44,'',9110),
(19944,9802,8822,-68.3,'',9110),
(19944,9802,8823,60,'',9110),
(19944,9802,8824,46,'',9110),
(19944,9802,8826,0,'',9001),
(19944,9802,8827,0,'',9001),
(19945,9809,8801,46.3,'',9110),
(19945,9809,8802,-66.3,'',9110),
(19945,9809,8805,0.999912,'',9201),
(19945,9809,8806,300000,'',9001),
(19945,9809,8807,800000,'',9001),
(19946,9809,8801,46.3,'',9110),
(19946,9809,8802,-66.3,'',9110),
(19946,9809,8805,0.999912,'',9201),
(19946,9809,8806,2500000,'',9001),
(19946,9809,8807,7500000,'',9001),
(19947,9802,8821,47.3,'',9110),
(19947,9802,8822,13.2,'',9110),
(19947,9802,8823,49,'',9110),
(19947,9802,8824,46,'',9110),
(19947,9802,8826,400000,'',9001),
(19947,9802,8827,400000,'',9001),
(19948,9801,8801,34.39,'',9110),
(19948,9801,8802,37.21,'',9110),
(19948,9801,8805,0.9996256,'',9201),
(19948,9801,8806,300000,'',9001),
(19948,9801,8807,300000,'',9001),
(19949,9809,8801,38,'',9105),
(19949,9809,8802,43.5,'',9105),
(19949,9809,8805,0.9995341,'',9201),
(19949,9809,8806,0,'',9001),
(19949,9809,8807,0,'',9001),
(19950,9815,8811,46.570866,'',9110),
(19950,9815,8812,7.26225,'',9110),
(19950,9815,8813,90,'',9110),
(19950,9815,8814,90,'',9110),
(19950,9815,8815,1,'',9201),
(19950,9815,8816,2600000,'',9001),
(19950,9815,8817,1200000,'',9001),
(19951,9815,8811,27.31077837,'',9110),
(19951,9815,8812,52.3612741,'',9110),
(19951,9815,8813,0.34179803,'',9110),
(19951,9815,8814,0.34179803,'',9110),
(19951,9815,8815,0.999895934,'',9201),
(19951,9815,8816,658377.437,'',9001),
(19951,9815,8817,3044969.194,'',9001),
(19952,9819,1036,30.1717303,'',9110),
(19952,9819,8806,0,'',9001),
(19952,9819,8807,0,'',9001),
(19952,9819,8811,49.3,'',9110),
(19952,9819,8818,78.3,'',9110),
(19952,9819,8819,0.9999,'',9201),
(19952,9819,8833,42.3,'',9110),
(19953,9806,8801,25.22565,'',9110),
(19953,9806,8802,50.4541,'',9110),
(19953,9806,8806,100000,'',9001),
(19953,9806,8807,100000,'',9001),
(19954,9807,8801,0,'',9110),
(19954,9807,8802,-55.41,'',9110),
(19954,9807,8805,0.9996,'',9201),
(19954,9807,8806,500000,'',9001),
(19954,9807,8807,0,'',9001),
(19955,9807,8801,0,'',9110),
(19955,9807,8802,-55.41,'',9110),
(19955,9807,8805,0.9999,'',9201),
(19955,9807,8806,500000,'',9001),
(19955,9807,8807,0,'',9001),
(19956,9815,8811,4,'',9110),
(19956,9815,8812,115,'',9110),
(19956,9815,8813,53.18569537,'',9110),
(19956,9815,8814,53.07483685,'',9110),
(19956,9815,8815,0.99984,'',9201),
(19956,9815,8816,29352.4763,'',9042),
(19956,9815,8817,22014.3572,'',9042),
(19957,9815,8811,4,'',9110),
(19957,9815,8812,115,'',9110),
(19957,9815,8813,53.18569537,'',9110),
(19957,9815,8814,53.07483685,'',9110),
(19957,9815,8815,0.99984,'',9201),
(19957,9815,8816,1937263.44,'',9041),
(19957,9815,8817,1452947.58,'',9041),
(19958,9815,8811,4,'',9110),
(19958,9815,8812,115,'',9110),
(19958,9815,8813,53.18569537,'',9110),
(19958,9815,8814,53.07483685,'',9110),
(19958,9815,8815,0.99984,'',9201),
(19958,9815,8816,590476.87,'',9001),
(19958,9815,8817,442857.65,'',9001),
(19959,9807,8801,4.4,'',9110),
(19959,9807,8802,-1,'',9110),
(19959,9807,8805,0.99975,'',9201),
(19959,9807,8806,900000,'',9094),
(19959,9807,8807,0,'',9094),
(19960,9809,8801,47.15,'',9110),
(19960,9809,8802,-63,'',9110),
(19960,9809,8805,0.999912,'',9201),
(19960,9809,8806,400000,'',9001),
(19960,9809,8807,800000,'',9001),
(19961,9802,8821,90,'',9110),
(19961,9802,8822,4.2202952,'',9110),
(19961,9802,8823,51.100000204,'',9110),
(19961,9802,8824,49.500000204,'',9110),
(19961,9802,8826,150000.013,'',9001),
(19961,9802,8827,5400088.438,'',9001),
(19962,9807,8801,53.3,'',9110),
(19962,9807,8802,-8,'',9110),
(19962,9807,8805,0.99982,'',9201),
(19962,9807,8806,600000,'',9001),
(19962,9807,8807,750000,'',9001),
(19963,9807,8801,6.4,'',9110),
(19963,9807,8802,-12,'',9110),
(19963,9807,8805,1,'',9201),
(19963,9807,8806,500000,'',9094),
(19963,9807,8807,0,'',9094),
(19964,9807,8801,6.4,'',9110),
(19964,9807,8802,-12,'',9110),
(19964,9807,8805,1,'',9201),
(19964,9807,8806,800000,'',9094),
(19964,9807,8807,600000,'',9094),
(19965,9821,8806,0,'',9001),
(19965,9821,8807,0,'',9001),
(19965,9821,8828,45,'',9102),
(19965,9821,8829,-100,'',9102),
(19966,9807,8801,49.5,'',9110),
(19966,9807,8802,6.1,'',9110),
(19966,9807,8805,1,'',9201),
(19966,9807,8806,80000,'',9001),
(19966,9807,8807,100000,'',9001),
(19967,9807,8801,0,'',9110),
(19967,9807,8802,15,'',9110),
(19967,9807,8805,0.9999,'',9201),
(19967,9807,8806,500000,'',9001),
(19967,9807,8807,0,'',9001),
(19968,9823,8801,0,'',9102),
(19968,9823,8802,0,'',9102),
(19968,9823,8806,0,'',9001),
(19968,9823,8807,0,'',9001),
(19969,9807,8801,39.4,'',9110),
(19969,9807,8802,1,'',9110),
(19969,9807,8805,1,'',9201),
(19969,9807,8806,0,'',9001),
(19969,9807,8807,0,'',9001),
(19971,9807,8801,0,'',9102),
(19971,9807,8802,173,'',9102),
(19971,9807,8805,0.9996,'',9201),
(19971,9807,8806,1600000,'',9001),
(19971,9807,8807,10000000,'',9001),
(19972,9807,8801,53.3,'',9110),
(19972,9807,8802,-8,'',9110),
(19972,9807,8805,1.000035,'',9201),
(19972,9807,8806,200000,'',9001),
(19972,9807,8807,250000,'',9001),
(19973,9807,8801,53.3,'',9110),
(19973,9807,8802,-8,'',9110),
(19973,9807,8805,1,'',9201),
(19973,9807,8806,200000,'',9001),
(19973,9807,8807,250000,'',9001),
(19974,9807,8801,39.4,'',9110),
(19974,9807,8802,-8.0754862,'',9110),
(19974,9807,8805,1,'',9201),
(19974,9807,8806,180.598,'',9001),
(19974,9807,8807,-86.99,'',9001),
(19975,9806,8801,10.263,'',9110),
(19975,9806,8802,-61.2,'',9110),
(19975,9806,8806,283800,'',9005),
(19975,9806,8807,214500,'',9005),
(19976,9802,8821,6,'',9102),
(19976,9802,8822,-66,'',9102),
(19976,9802,8823,9,'',9102),
(19976,9802,8824,3,'',9102),
(19976,9802,8826,1000000,'',9001),
(19976,9802,8827,1000000,'',9001),
(19977,9802,8821,25.0522236,'',9110),
(19977,9802,8822,48,'',9102),
(19977,9802,8823,17,'',9102),
(19977,9802,8824,33,'',9102),
(19977,9802,8826,0,'',9001),
(19977,9802,8827,0,'',9001),
(19978,9807,8801,22.184368,'',9110),
(19978,9807,8802,114.10428,'',9110),
(19978,9807,8805,1,'',9201),
(19978,9807,8806,836694.05,'',9001),
(19978,9807,8807,819069.8,'',9001),
(19979,9828,8801,39.4,'',9110),
(19979,9828,8802,1,'',9110),
(19979,9828,8806,0,'',9001),
(19979,9828,8807,0,'',9001),
(19981,9802,8821,-21.3,'',9110),
(19981,9802,8822,166,'',9110),
(19981,9802,8823,-20.4,'',9110),
(19981,9802,8824,-22.2,'',9110),
(19981,9802,8826,400000,'',9001),
(19981,9802,8827,300000,'',9001),
(19982,9807,8801,-21.07,'',9110),
(19982,9807,8802,55.32,'',9110),
(19982,9807,8805,1,'',9201),
(19982,9807,8806,50000,'',9001),
(19982,9807,8807,160000,'',9001),
(19983,9830,8826,300000,'',9001),
(19983,9830,8827,200000,'',9001),
(19983,9830,8832,-67,'',9102),
(19983,9830,8833,140,'',9102),
(19984,9822,8821,45,'',9102),
(19984,9822,8822,-126,'',9102),
(19984,9822,8823,50,'',9110),
(19984,9822,8824,58.3,'',9110),
(19984,9822,8826,1000000,'',9001),
(19984,9822,8827,0,'',9001),
(19985,9802,8821,52,'',9102),
(19985,9802,8822,10,'',9102),
(19985,9802,8823,35,'',9102),
(19985,9802,8824,65,'',9102),
(19985,9802,8826,4000000,'',9001),
(19985,9802,8827,2800000,'',9001),
(19986,9820,8801,52,'',9102),
(19986,9820,8802,10,'',9102),
(19986,9820,8806,4321000,'',9001),
(19986,9820,8807,3210000,'',9001),
(19987,9826,8801,65,'',9110),
(19987,9826,8802,-19.011965,'',9110),
(19987,9826,8805,1,'',9201),
(19987,9826,8806,0,'',9001),
(19987,9826,8807,0,'',9001),
(19988,9826,8801,65,'',9102),
(19988,9826,8802,-18,'',9102),
(19988,9826,8805,1,'',9201),
(19988,9826,8806,500000,'',9001),
(19988,9826,8807,500000,'',9001),
(19989,9802,8821,65,'',9110),
(19989,9802,8822,-19,'',9110),
(19989,9802,8823,64.15,'',9110),
(19989,9802,8824,65.45,'',9110),
(19989,9802,8826,500000,'',9001),
(19989,9802,8827,500000,'',9001),
(19990,9807,8801,0,'',9102),
(19990,9807,8802,24,'',9102),
(19990,9807,8805,0.9996,'',9201),
(19990,9807,8806,500000,'',9001),
(19990,9807,8807,-6000000,'',9001),
(19991,9807,8801,0,'',9110),
(19991,9807,8802,-8.3,'',9110),
(19991,9807,8805,1,'',9201),
(19991,9807,8806,50000,'',9001),
(19991,9807,8807,-7800000,'',9001),
(19992,9829,8806,0,'',9001),
(19992,9829,8807,0,'',9001),
(19992,9829,8832,-71,'',9102),
(19992,9829,8833,0,'',9102),
(19993,9829,8806,6000000,'',9001),
(19993,9829,8807,6000000,'',9001),
(19993,9829,8832,-71,'',9102),
(19993,9829,8833,70,'',9102),
(19994,9802,8821,-50,'',9110),
(19994,9802,8822,70,'',9110),
(19994,9802,8823,-68.3,'',9110),
(19994,9802,8824,-74.3,'',9110),
(19994,9802,8826,6000000,'',9001),
(19994,9802,8827,6000000,'',9001),
(19995,9807,8801,0,'',9102),
(19995,9807,8802,37,'',9102),
(19995,9807,8805,0.9998,'',9201),
(19995,9807,8806,500000,'',9001),
(19995,9807,8807,-3000000,'',9001),
(19996,9806,8801,52.25071338,'',9110),
(19996,9806,8802,13.37379332,'',9110),
(19996,9806,8806,40000,'',9001),
(19996,9806,8807,10000,'',9001),
(19997,9807,8801,0,'',9102),
(19997,9807,8802,48,'',9102),
(19997,9807,8805,1,'',9201),
(19997,9807,8806,500000,'',9001),
(19997,9807,8807,0,'',9001),
(19998,9807,8801,49.3,'',9110),
(19998,9807,8802,-2.25,'',9110),
(19998,9807,8805,0.999997,'',9201),
(19998,9807,8806,47000,'',9001),
(19998,9807,8807,50000,'',9001),
(19999,9807,8801,49.225,'',9102),
(19999,9807,8802,-2.135,'',9102),
(19999,9807,8805,0.9999999,'',9201),
(19999,9807,8806,40000,'',9001),
(19999,9807,8807,70000,'',9001)
INSERT INTO EPSG_COORDOPERATIONPATH VALUES
(3896,1618,2),
(3896,3895,1),
(3966,3913,1),
(3966,3962,2),
(4435,1461,1),
(4435,1495,2),
(4837,1311,2),
(4837,1672,1),
(5190,5134,1),
(5190,5189,2),
(5192,5134,1),
(5192,5191,2),
(5230,1884,1),
(5230,4836,2),
(5240,5227,2),
(5240,5238,1),
(5242,1884,1),
(5242,5239,2),
(5838,1756,1),
(5838,1988,2),
(6714,6712,1),
(6714,6713,2),
(6739,1241,1),
(6739,1496,2),
(6874,1265,1),
(6874,6873,2),
(8046,1043,1),
(8046,1146,2),
(8047,1146,2),
(8047,1147,1),
(8094,1193,2),
(8094,1763,1),
(8174,1125,2),
(8174,1755,1),
(8175,1169,2),
(8175,1262,1),
(8176,1227,2),
(8176,1265,1),
(8178,1123,2),
(8178,1759,1),
(8183,1149,2),
(8183,1273,1),
(8186,1276,2),
(8186,1763,1),
(8188,1277,2),
(8188,1763,1),
(8190,1150,2),
(8190,1278,1),
(8192,1150,2),
(8192,1279,1),
(8194,1150,2),
(8194,1280,1),
(8195,1149,2),
(8195,1437,1),
(8199,1274,1),
(8199,1283,2),
(8211,1266,1),
(8211,1294,2),
(8215,1297,1),
(8215,1302,2),
(8217,1298,1),
(8217,1302,2),
(8219,1299,1),
(8219,1302,2),
(8221,1300,1),
(8221,1302,2),
(8223,1301,1),
(8223,1302,2),
(8234,1149,2),
(8234,1309,1),
(8236,1149,2),
(8236,1310,1),
(8241,1026,1),
(8241,1145,2),
(8243,1188,2),
(8243,1312,1),
(8245,1188,2),
(8245,1313,1),
(8263,1306,2),
(8263,1757,1),
(8386,1188,2),
(8386,1454,1),
(8388,1188,2),
(8388,1455,1),
(8390,1188,2),
(8390,1456,1),
(8392,1188,2),
(8392,1457,1),
(8394,1188,2),
(8394,1451,1),
(8396,1150,2),
(8396,1458,1),
(8398,1150,2),
(8398,1459,1),
(8400,1150,2),
(8400,1460,1),
(8402,1188,2),
(8402,1461,1),
(8404,1188,2),
(8404,1462,1),
(8406,1188,2),
(8406,1463,1),
(8408,1150,2),
(8408,1464,1),
(8418,1472,1),
(8418,1473,2),
(8419,1473,2),
(8419,1599,1),
(8420,1473,2),
(8420,1600,1),
(8421,1473,2),
(8421,1601,1),
(8422,1473,2),
(8422,1602,1),
(8453,1150,2),
(8453,1506,1),
(8454,1150,2),
(8454,1507,1),
(8457,1509,1),
(8457,1511,2),
(8460,1241,1),
(8460,1474,2),
(8461,1241,1),
(8461,1475,2),
(8462,1241,1),
(8462,1476,2),
(8463,1241,1),
(8463,1477,2),
(8464,1241,1),
(8464,1478,2),
(8465,1241,1),
(8465,1479,2),
(8466,1241,1),
(8466,1480,2),
(8467,1241,1),
(8467,1481,2),
(8468,1241,1),
(8468,1482,2),
(8469,1241,1),
(8469,1483,2),
(8470,1241,1),
(8470,1484,2),
(8471,1241,1),
(8471,1485,2),
(8472,1241,1),
(8472,1486,2),
(8473,1241,1),
(8473,1487,2),
(8474,1241,1),
(8474,1488,2),
(8475,1241,1),
(8475,1489,2),
(8476,1241,1),
(8476,1490,2),
(8477,1241,1),
(8477,1491,2),
(8478,1241,1),
(8478,1492,2),
(8479,1241,1),
(8479,1493,2),
(8480,1241,1),
(8480,1494,2),
(8481,1241,1),
(8481,1495,2),
(8482,1496,2),
(8482,1747,1),
(8483,1241,1),
(8483,1497,2),
(8484,1241,1),
(8484,1498,2),
(8485,1241,1),
(8485,1499,2),
(8486,1241,1),
(8486,1500,2),
(8487,1241,1),
(8487,1501,2),
(8488,1241,1),
(8488,1502,2),
(8489,1241,1),
(8489,1503,2),
(8496,1241,1),
(8496,1515,2),
(8497,1243,1),
(8497,1515,2),
(8508,1454,1),
(8508,1520,2),
(8509,1241,1),
(8509,1521,2),
(8510,1241,1),
(8510,1522,2),
(8511,1241,1),
(8511,1523,2),
(8512,1241,1),
(8512,1524,2),
(8513,1241,1),
(8513,1525,2),
(8514,1241,1),
(8514,1526,2),
(8517,1527,2),
(8517,1528,1),
(8530,1539,1),
(8530,1540,2),
(8532,1240,2),
(8532,1541,1),
(8537,1237,2),
(8537,1545,1),
(8553,1241,1),
(8553,1553,2),
(8554,1241,1),
(8554,1554,2),
(8560,1150,2),
(8560,1559,1),
(8562,1240,2),
(8562,1560,1),
(8563,1565,2),
(8563,1568,1),
(8564,1473,2),
(8564,1576,1),
(8565,1188,2),
(8565,1574,1),
(8566,1188,2),
(8566,1572,1),
(8567,1036,1),
(8567,1149,2),
(8568,1240,2),
(8568,1584,1),
(8569,1149,2),
(8569,1588,1),
(8570,1043,1),
(8570,1146,2),
(8570,1149,3),
(8571,1240,2),
(8571,1570,1),
(8572,1149,2),
(8572,1571,1),
(8573,1149,2),
(8573,1591,1),
(8574,1578,1),
(8574,1580,2),
(8575,1579,1),
(8575,1580,2),
(8576,1150,2),
(8576,1594,1),
(8577,1150,2),
(8577,1595,1),
(8578,1150,2),
(8578,1596,1),
(8579,1150,2),
(8579,1593,1),
(8580,1149,2),
(8580,1611,1),
(8581,1237,2),
(8581,1616,1),
(8582,1454,1),
(8582,1741,2),
(8583,1461,1),
(8583,1731,2),
(8584,1313,1),
(8584,1752,2),
(8585,1313,1),
(8585,1702,2),
(8586,1241,1),
(8586,1704,2),
(8587,1241,1),
(8587,1705,2),
(8588,1241,1),
(8588,1706,2),
(8589,1241,1),
(8589,1707,2),
(8590,1241,1),
(8590,1717,2),
(8591,1241,1),
(8591,1728,2),
(8592,1241,1),
(8592,1708,2),
(8593,1241,1),
(8593,1739,2),
(8594,1241,1),
(8594,1750,2),
(8595,1241,1),
(8595,1712,2),
(8596,1241,1),
(8596,1714,2),
(8597,1241,1),
(8597,1713,2),
(8598,1241,1),
(8598,1748,2),
(8599,1241,1),
(8599,1742,2),
(8600,1241,1),
(8600,1709,2),
(8601,1241,1),
(8601,1743,2),
(8602,1241,1),
(8602,1718,2),
(8603,1241,1),
(8603,1719,2),
(8604,1241,1),
(8604,1721,2),
(8605,1241,1),
(8605,1720,2),
(8606,1241,1),
(8606,1725,2),
(8607,1241,1),
(8607,1722,2),
(8608,1241,1),
(8608,1710,2),
(8609,1241,1),
(8609,1723,2),
(8610,1241,1),
(8610,1711,2),
(8611,1241,1),
(8611,1715,2),
(8612,1241,1),
(8612,1716,2),
(8613,1241,1),
(8613,1724,2),
(8614,1241,1),
(8614,1744,2),
(8615,1241,1),
(8615,1749,2),
(8616,1241,1),
(8616,1726,2),
(8617,1241,1),
(8617,1727,2),
(8618,1241,1),
(8618,1729,2),
(8619,1241,1),
(8619,1745,2),
(8620,1241,1),
(8620,1730,2),
(8621,1241,1),
(8621,1737,2),
(8622,1241,1),
(8622,1732,2),
(8623,1241,1),
(8623,1733,2),
(8624,1241,1),
(8624,1734,2),
(8625,1241,1),
(8625,1735,2),
(8626,1241,1),
(8626,1746,2),
(8627,1241,1),
(8627,1736,2),
(8628,1241,1),
(8628,1747,2),
(8629,1241,1),
(8629,1738,2),
(8630,1241,1),
(8630,1740,2),
(8631,1240,2),
(8631,1805,1),
(8632,1240,2),
(8632,1806,1),
(8633,1238,2),
(8633,1828,1),
(8634,1240,2),
(8634,1839,1),
(8635,1313,1),
(8635,1849,2),
(8636,1130,2),
(8636,1881,1),
(8637,1756,1),
(8637,1944,2),
(8638,1260,1),
(8638,1837,2),
(8639,1654,2),
(8639,1762,1),
(8640,1253,2),
(8640,1882,1),
(8641,1883,1),
(8641,1897,2),
(8642,1623,2),
(8642,1884,1),
(8643,1272,2),
(8643,1891,1),
(8644,1272,3),
(8644,1761,1),
(8644,1891,2),
(8645,1618,2),
(8645,1757,1),
(8646,1240,2),
(8646,1902,1),
(8647,1313,1),
(8647,1946,3),
(8647,1950,2),
(8648,1986,2),
(8648,1991,1),
(8649,1990,2),
(8649,1991,1),
(8650,1071,1),
(8650,1073,2),
(8651,1063,1),
(8651,1065,2),
(8652,1064,1),
(8652,1065,2),
(8653,1146,2),
(8653,15753,1),
(8654,1146,2),
(8654,1149,3),
(8654,15753,1),
(8655,1240,2),
(8655,1902,1),
(8656,1240,2),
(8656,15790,1),
(8657,1240,2),
(8657,15792,1),
(8659,1158,2),
(8659,15896,1)
INSERT INTO EPSG_DATUM VALUES
(1024,'Hungarian Datum 1909','geodetic','Fundamental point not given in information source, but presumably Szolohegy which is origin of later HD72.','1909',7004,8901,1119,'Topographic mapping.','Replaced earlier HD1863 adjustment also on Bessel ellipsoid. Both HD1863 and HD1909 were originally on Ferro Prime Meridian but subsequently converted to Greenwich. Replaced by HD72 (datum code 6237).','Timr, Molnr and Mrta in Geodezia es Kartografia 55(3) pp16-21. www.fomi.hu/internet/magyar/szaklap/geodkart.htm','OGP','2008-08-02','',0),
(1025,'Taiwan Datum 1967','geodetic','Fundamental point: Hu Tzu Shan. Latitude: 2358''32.34"N, longitude: 12058''25.975"E (of Greenwich).','1967',7050,8901,3315,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Adopted in 1980. TWD67 uses the GRS 1967 ellipsoid but with 1/f to exactly 2 decimal places.','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',0),
(1026,'Taiwan Datum 1997','geodetic','ITRF94 at epoch 1997.0','1997',7019,8901,1228,'Geodetic survey, GIS, topographic mapping, engineering survey.','Adopted in 1998.','National Land Surveying and Mapping Center (NLSC), http://www.nlsc.gov.tw','OGP','2008-08-11','',0),
(1027,'EGM2008 geoid','vertical','WGS 84 ellipsoid.','2008',NULL,NULL,1262,'Geodesy.','','http://earth-info.nga.mil/GandG/wgs84/gravitymod/egm2008/egm08_wgs84.html','OGP','2009-01-30','2008.097',0),
(1028,'Fao 1979','vertical','Average sea level at Fao during two-year period in mid/late 1970s.','1979',NULL,NULL,3625,'Topographic mapping, geodetic survey.','Levelling network established by Polservice consortium.  Replaces Fao (datum code 5149) in Iraq.','Survey Division, Ministry of Water Resources (MoWR).','OGP','2010-03-01','2009.003 2010.014',0),
(1029,'Iraqi Geospatial Reference System','geodetic','ITRF2000 at epoch 1997.0','2000',7019,8901,1124,'Geodetic survey.','','Survey Division, Ministry of Water Resources (MoWR).','OGP','2009-02-03','2009.003',0),
(1030,'N2000','vertical','Height at Metsaahovi (latitude 60.21762N, longitude 24.39517E) of 54.4233m related to EVRF2000 origin through Baltic Levelling Ring adjustment at epoch 2000.0.','2000',NULL,NULL,3333,'Topographic mapping, geodetic survey.','Realised through the third precise levelling network. Uses normal heights. Replaces N60 (datum code 5116). To account for isostatic land uplift use NKG2005 model.','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2009-02-21','2008.112',0),
(1031,'MGI 1901','geodetic','Fundamental point: Hermannskogel. Latitude: 4816''15.29"N, longitude: 1617''55.04"E (of Greenwich).','1901',7004,8901,2370,'Geodetic survey.','The longitude of the datum origin equates to the Albrecht 1902 value for the Ferro meridian of 1739''46.02" west of Greenwich. Densified in 1948.','The Ferro prime meridian, Gabor Timar (2007), Geodezia es Kartografia vol 59 issue 12 pages 3-7.','OGP','2009-05-10','2009.015',0),
(1032,'MOLDREF99','geodetic','Densification of ETRS89.','1999',7019,8901,1162,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','State Agency for Land Relations & Cadastre.','OGP','2009-05-11','2009.026',0),
(1033,'Reseau Geodesique de la RDC 2005','geodetic','ITRF2000 at epoch 2005.4.','2005',7019,8901,3613,'Geodetic survey.','','"Revision du Tiers Meridional du Reseau Geodesique de la RDC", COPIREP Reclus project report, 2005.','OGP','2009-04-16','2009.011',0),
(1034,'Serbian Reference Network 1998','geodetic','Densification of ETRS89 in Serbia at epoch 1998.7 based on coordinates of 6 stations in Serbia of Yugoslav Reference Frame (YUREF) 1998 campaign.','1998',7019,8901,3534,'Geodesy.','Observed 1998-2003.','Delcev et al, FIG Working Week May 2009; http://www.gig.net/pub','OGP','2009-05-11','2009.015',0),
(1035,'Red Geodesica de Canarias 1995','geodetic','ITRF93 at epoch 1994.9 at VLBI station Maspalomas on Grand Canary.','1995',7019,8901,3199,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Pico de las Nieves 1984 (PN84).','IGN Madrid. http://www.fomento.es.','OGP','2009-05-15','2009.033',0),
(1036,'Reseau Geodesique de Mayotte 2004','geodetic','ITRF2000 at epoch 2004.0','2004',7019,8901,1159,'Geodetic survey, topographic mapping, engineering survey.','Replaces Combani 1950 (datum code 6632) except for cadastral purposes. (Cadastre 1997 (datum code 1037) used for cadastral purposes).','IGN Paris.','OGP','2009-10-02','2009.072',0),
(1037,'Cadastre 1997','geodetic','Coordinates of 1 station of Combani 1950 adjustment held fixed.','1997',7022,8901,3340,'Cadastral survey.','Derived by adjustment of GPS-observed network which was constrained to Combani 1950 coordinates of one station.','CERTU.','OGP','2009-10-02','2009.072',0),
(1038,'Reseau Geodesique de Saint Pierre et Miquelon 2006','geodetic','ITRF2000 at epoch 2006.0','2006',7019,8901,1220,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Saint Pierre et Miquelon 1950 (datum code 6638).','IGN Paris.','OGP','2009-10-02','2009.072',0),
(1039,'New Zealand Vertical Datum 2009','vertical','New Zealand Quasigeoid 2009 which is defined by the application of the NZ geoid 2009 grid to NZGD2000 ellipsoidal heights. See transformation code 4459.','2009',NULL,NULL,1175,'Geodetic survey, topographic mapping, engineering survey.','','Land Information New Zealand (LINZ) standard S25004.','OGP','2012-01-21','2009.081 2011.004 2012.007',0),
(1040,'Dunedin-Bluff 1960','vertical','Common adjustment of Dunedin 1958 and Bluff 1955 networks.','1960',NULL,NULL,3806,'Geodetic survey, topographic mapping, engineering survey.','','Land Information New Zealand (LINZ) standard S25004.','OGP','2011-01-25','2009.081 2011.005',0),
(1041,'Autonomous Regions of Portugal 2008','geodetic','ITRF93 as derived from the 1994 TransAtlantic Network for Geodynamics and Oceanography (TANGO) project.','1994',7019,8901,3670,'Geodetic survey.','Replaces older classical datums for Azores and Madeira archipelagos.','Instituto Geografico Portugues; http://www.igeo.pt','OGP','2010-03-30','2010.006',0),
(1042,'Mexico ITRF92','geodetic','ITRF1992 at epoch 1988.00.','1993',7019,8901,1160,'Geodetic survey.','Realised by a frame of 15 active GPS stations observed and adjusted in the ITRF1992. Includes ties to tide gauges. Replaces NAD27 (datum code 6267). Replaced by Mexico ITRF2008 (datum code 1120) from December 2010.','National Densifications per http://www.sirgas.org. See also www.fig.net/pub/cairo/papers/ts_13/ts13_03_hansen.pdf.','OGP','2013-08-23','2009.087 2010.090 2013.032',0),
(1043,'China 2000','geodetic','ITRF97 at epoch 2000.0','2000',1024,8901,1067,'Geodetic survey, topographic and engineering survey.','Combined adjustment of astro-geodetic observations as used for Xian 1980 and GPS control network observed 2000-2003. Adopted July 2008.','Chinese Academy of Surveying and Mapping.','OGP','2012-01-05','2009.084 2011.103',0),
(1044,'Sao Tome','geodetic','Fundamental point: Fortaleza. Latitude: 020''49.02"N, longitude: 644''41.85"E (of Greenwich).','',7022,8901,3645,'Topographic mapping, geodetic survey.','','US Department of State Bureau of Intelligence and Research "Limits in the Sea" series #98.','OGP','2009-11-24','2009.098',0),
(1045,'New Beijing','geodetic','Derived by conformal transformation of Xian 1980 adjustment onto Krassowsky ellipsoid.','1982',7024,8901,3228,'Topographic mapping.','From 1982 replaces Beijing 1954.','Chinese Science Bulletin, 2009, 54:2714-2721.','OGP','2010-03-01','2009.092 2010.014',0),
(1046,'Principe','geodetic','Fundamental point: Morro do Papagaio. Latitude: 136''46.87"N, longitude: 723''39.65"E (of Greenwich).','',7022,8901,3646,'Topographic mapping, geodetic survey.','','US Department of State Bureau of Intelligence and Research "Limits in the Sea" series #98.','OGP','2009-11-24','2009.098',0),
(1047,'Reseau de Reference des Antilles Francaises 1991','geodetic','WGS 84 coordinates of a single station determined during the 1988 Tango mission.','1991',7019,8901,2824,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Fort Marigot and Sainte Anne (datum codes 6621-22) in Guadeloupe and Fort Desaix (datum code 6625) in Martinique. Replaced by Reseau Geodesique des Antilles Francaises 2009 (datum code 1073).','IGN Paris.','OGP','2011-05-09','2009.073 2011.030',0),
(1048,'Tokyo 1892','geodetic','Fundamental point: Nikon-Keido-Genten. Latitude: 3539''17.5148"N, longitude: 13944''30.0970"E (of Greenwich). Longitude derived in 1892.','1892',7004,8901,1364,'Cadastre, topographic mapping, engineering survey.','Extended from Japan to Korea in 1898. In Japan replaced by Tokyo 1918 (datum code 6301). In South Korea replaced by Tokyo 1918 (code 6301) only for geodetic purposes; for all other purposes replaced by Korean 1985 (code 6162).','Korean Association of Surveying and Mapping.','OGP','2010-06-30','2010.050',0),
(1049,'Incheon','vertical','MSL 1913-1916 at Incheon Bay.','1963',NULL,NULL,3739,'Topographic mapping, geodetic survey.','','National Geographic Information Institute (NGII).','OGP','2010-06-30','2010.050',0),
(1050,'Trieste','vertical','Reference point HM1(BV1)-Trieste defined relative to mean sea level at Trieste in 1875.','1875',NULL,NULL,2370,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights. In Croatia replaced by HVRS71 (datum code 5207).','Eurogeographics, http://www.crs-geo.eu','OGP','2010-07-12','2010.064',0),
(1051,'Genoa','vertical','','1942',NULL,NULL,3736,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://www.crs-geo.eu','OGP','2010-07-12','2010.064',0),
(1052,'System Jednotne Trigonometricke Site Katastralni/05','geodetic','Constrained to S-JTSK but realised through readjustment in projected CRS domain. Related to ETRS89 R05 realisation through transformation code 5226.','2009',7004,8901,1079,'Geodetic survey, cadastre, topographic mapping, engineering survey.','S-JTSK = System of the Unified Trigonometrical Cadastral Network.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-29','2010.071',0),
(1053,'Sri Lanka Datum 1999','geodetic','Fundamental point: ISM Diyatalawa. Latitude: 649''02.687"N, longitude: 8057''40.880"E.','1999',7015,8901,3310,'Topographic mapping.','Introduced in 2000.','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',0),
(1054,'Sri Lanka Vertical Datum','vertical','MSL at Colombo 1884-1889.','1932',NULL,NULL,3310,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights, but often referred to as "orthometric".','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-08-07','2010.080',0),
(1055,'System Jednotne Trigonometricke Site Katastralni/05 (Ferro)','geodetic','Constrained to S-JTSK but realised through readjustment in projected CRS domain.','2009',7004,8909,1079,'Geodetic survey, cadastre, topographic mapping, engineering survey.','S-JTSK = System of the Unified Trigonometrical Cadastral Network.','Land Survey Office (ZU), Prague. www.cuzk.cz/zu','OGP','2010-10-29','2010.071',0),
(1056,'Geocentric Datum Brunei Darussalam 2009','geodetic','ITRF2005 at epoch 2009.45','2009',7019,8901,1055,'Geodetic survey.','Replaces use of Timbalai from July 2009.','Survey Department, Brunei.','OGP','2010-09-22','2010.057',0),
(1057,'Turkish National Reference Frame','geodetic','ITRF96 at epoch 2005.0','2005',7019,8901,1237,'Geodetic survey.','','General Command of Mapping via EuroGeographics; http://www.crs-geo.eu/','OGP','2010-09-06','2010.085',0),
(1058,'Bhutan National Geodetic Datum','geodetic','ITRF2000 at epoch 2003.87','2000',7019,8901,1048,'Geodetic survey.','','Department of Survey and Land Records (DSLR), National Land Commission of Bhutan (NLC) via Lantmteriet Sweden.','OGP','2010-09-06','2010.086',0),
(1059,'Faroe Islands Vertical Reference 2009','vertical','','2009',NULL,NULL,3248,'Topographic mapping and engineering survey','Mean Tidal Height System.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2010-10-27','2010.092',0),
(1060,'Islands Net 2004','geodetic','ITRF2000 at epoch 2004.6.','2004',7019,8901,1120,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces ISN93 (datum code 6659).','Landmaelingar Islands (National Land Survey of Iceland). http://www.lmi.is','OGP','2010-11-12','2010.101',0),
(1061,'International Terrestrial Reference Frame 2008','geodetic','Origin at geocentre. The ITRF2008 origin is defined in such a way that there are null translation parameters at epoch 2005.0 and null translation rates between the ITRF2008 and the ILRS SLR time series.','2008',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 2008.0. Replaces ITRF2005 (code 6896).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2011-01-13','2011.002',0),
(1062,'Posiciones Geodesicas Argentinas 2007','geodetic','A geodetic network of 211 high accuracy surveyed points (178 passive and 33 continuous operating) based on ITRF2005, Epoch 2006.6, that define the National Geodetic System (Sistema Geodsico Nacional) effective 15 May 2009.','2009',7019,8901,1033,'Topographic mapping, geodetic survey.','POSGAR 07 has been adopted by order of the Director of the National Geographic Institute on May 15, 2009, as the new National Geodetic Reference Frame and replaces the pre-existing POSGAR 94.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.ign.gob.ar/proyectos/posgar2007/introduccion','OGP','2011-03-24','2009.028',0),
(1063,'Marco Geodesico Nacional','geodetic','ITRF94 at epoch 1995.4.  Densification of SIRGAS95 network in Bolivia, consisting of 125 passive geodetic stations and 8 continuous recording GPS stations.','2007',7019,8901,1049,'Geodetic survey.','Densification of SIRGAS 1995 within Bolivia. Replaces PSAD56 (datum code 6248) in Bolivia.','Sistema de Referencia Geocentrico para las Americas (SIRGAS) Boletin Informativo No 12, Aug 2007 and www.sirgas.org/fileadmin/docs/Boletines/Bol12/09_Actividades_SIRGAS_en_Bolivia_Herbas.pdf by Instituto Geogrfico Militar de Bolivia, June 2007.','OGP','2011-03-20','2011.018',0),
(1064,'SIRGAS-Chile','geodetic','ITRF2000 at epoch 2002.0.  Densification of SIRGAS 2000 network in Chile, consisting of 650 monumented stations.','2007',7019,8901,1066,'Geodetic survey.','Densification of SIRGAS 2000 within Chile. Replaces PSAD56 (datum code 6248) in Chile, replaces HITO XVIII (datum code 6254) in Chilean Tierra del Fuego and replaces Easter Island 1967 (datum code 6719)  in Easter Island.','IGM Chile Report: 31_Parra_Baez_Chilean_part_of_SIRGAS.pdf on sirgas.org website (www.sirgas.org website national networks list shows 269 passive and 13 continuous stations in this network whereas IGM Chile source document cites 650 stations).','OGP','2011-03-20','2011.018',0),
(1065,'Costa Rica 2005','geodetic','ITRF2000 at epoch 2005.8.  Network of 34 GPS stations throughout the country, five of which were connected to four Caribbean area ITRF stations.','2005',7030,8901,1074,'Geodetic survey.','Replaces Ocotepeque (datum code 1070) in Costa Rica from March 2007.','Instituto Geografico Nacional Costa Rica report: El Sistema de Referencia CR05 y la Proyeccion Transversal de Mercator para Costa Rica CRTM05. (Report available through www.sirgas.org website in national networks list).','OGP','2011-03-20','2011.018',0),
(1066,'Sistema Geodesico Nacional de Panama MACARIO SOLIS','geodetic','ITRF2000 at epoch 2000.0. Densification of SIRGAS 2000 network in Panama, consisting of 20 GPS stations throughout the country.','',7019,8901,1186,'Geodetic survey.','','Details taken from summary on national networks list on www.sirgas.org website.','OGP','2011-03-20','2011.018',0),
(1067,'Peru96','geodetic','ITRF94 at epoch 1995.4.  Densification of SIRGAS95 network in Peru, consisting of 47 passive geodetic stations and 3 continuous recording GPS stations.','1996',7019,8901,1189,'Geodetic survey.','Densification of SIRGAS 1995 within Peru. Replaces PSAD56 (datum code 6248) in Peru.','Details taken from national realizations page of WWW.SIRGAS.ORG, confirmed by reports from IGN Peru.','OGP','2011-03-20','2011.018',0),
(1068,'SIRGAS-ROU98','geodetic','ITRF94 at epoch 1995.4.  Densification of SIRGAS95 network in Uruguay, consisting of 17 passive geodetic stations and 3 continuous recording GPS stations.','1998',7030,8901,1247,'Geodetic survey.','Densification of SIRGAS 1995 within Uruguay. Replaces Yacare (datum code 6309) in Uruguay. Uruguay documentation clearly states use of WGS 84 reference ellipsoid.','Sistema de Referencia Geocentrico para las Americas: SIRGAS, Boletin Informativo No 12, Aug 2007; www.sirgas.org.national network densification summary and NuevoMarco Uruguay_param.pdf by Servicio Geogrfico Militar of Uruguay, May 2004.','OGP','2011-03-20','2011.018',0),
(1069,'SIRGAS_ES2007.8','geodetic','ITRF2005 at epoch 2007.8.  Densification of SIRGAS-CON network in El Salvador, consisting of 38 monumented stations.','2007',7019,8901,1087,'Geodetic survey.','SIRGAS-ES2007.8 is the national SIRGAS densification.','Integration of the reference frame of El Salvador into SIRGAS (SIRGAS-ES2007.8) report by GG-IGCN (El Salvador) & DGFI (Germany) available from www.sirgas.org.  (Information also summarised on www.sirgas.org website national networks list).','OGP','2011-07-20','2011.018 2011.061',0),
(1070,'Ocotepeque 1935','geodetic','Fundamental point: Base Norte. Latitude: 1426''20.168"N, longitude: 8911''33.964"W.','1935',7008,8901,3876,'Topographic mapping and engineering survey.','Replaced in Costa Rica by Costa Rica 2005 (CR05) from March 2007 and replaced in El Salvador by SIRGAS_ES2007 from August 2007.','Clifford Mugnier''s PE&RS articles on Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama (www.asprs.org/resources/grids/) also substantiated in IGN Costa Rica report on CR05 / CRTM05 (Report available from WWW.SIRGAS.ORG website).','OGP','2011-03-26','2011.026',0),
(1071,'Sibun Gorge 1922','geodetic','Latitude: 1703''40.471"N, longitude: 8837''54.687"W.','1922',7007,8901,3219,'Topographic mapping and engineering survey.','','Clifford Mugnier''s March 2009 PE&RS "Grids and Datums" article on Belize (www.asprs.org/resources/grids/).','OGP','2011-03-26','2011.026',0),
(1072,'Panama-Colon 1911','geodetic','Fundamental point: Balboa Hill. Latitude: 0904''57.637"N, longtitude: 7943''50.313"W.','1911',7008,8901,3290,'Topographic mapping and engineering survey.','Reports of the existence of an Ancon datum are probably erroneous, considering that the origin of the Panam-Coln Datum of 1911 is at Balboa Hill and the access road up the hill is from the town of Ancon, Canal Zone.','Clifford Mugnier''s PE&RS July 1999 Grids and Datums article on The Republic of Panama, (www.asprs.org/resources/grids/).','OGP','2011-03-26','2011.026',0),
(1073,'Reseau Geodesique des Antilles Francaises 2009','geodetic','ITRF2005 at epoch 2009.0','2009',7019,8901,2824,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces RRAF91 in Martinique and Guadeloupe.','IGN Paris.','OGP','2011-03-23','2011.030',0),
(1074,'Corrego Alegre 1961','geodetic','Fundamental point: Corrego Alegre. Latitude: 1950''14.91"S, longitude: 4857''41.98"W (of Greenwich).','1961',7022,8901,3874,'Topographic mapping, geodetic survey.','Replaced by Corrego Alegre 1970-72 (datum code 6225). NIMA gives coordinates of origin as latitude: 1950''15.14"S, longitude: 4857''42.75"W.','IBGE','OGP','2011-07-10','2011.053',0),
(1075,'South American Datum 1969(96)','geodetic','Fundamental point: Chua. Geodetic latitude: 1945''41.6527"S; geodetic longitude: 4806''04.0639"W (of Greenwich). (Astronomic coordinates: Latitude 1945''41.34"S +/- 0.05", longitude 4806''07.80"W +/- 0.08").','1996',7050,8901,1053,'Topographic mapping.','SAD69 uses GRS 1967 ellipsoid but with 1/f to exactly 2 decimal places. Replaces original 1969 adjustment (datum code 6618) in Brazil.','IBGE.','OGP','2012-11-26','2011.053 2012.070',0),
(1076,'Papua New Guinea Geodetic Datum 1994','geodetic','ITRF92 at epoch 1994.0.','1994',7019,8901,1187,'Topographic mapping, geodetic, engineering and cadastral survey.','Adopted 1996. Coincident with WGS 84 in 1994 but rapidly divergent due to significant tectonic motion in PNG.','Quickclose Geomatics and http://www.aspng.org/techinfopng94.htm','OGP','2011-07-15','2011.059',0),
(1077,'Ukraine 2000','geodetic','Orientation and scale constrained to be same as ITRF2000 at epoch 2005.0. Position is minimised deviation between reference ellipsoid and quasigeoid in territory of Ukraine.','2005',7024,8901,1242,'Geodesy.','','Berlin 2008 GNSS Symposium paper 4-7 ("Creation of ZAKPOS active Network Reference Stations for Transcarpathian Region of Ukraine") by Savchuk et al.','OGP','2012-12-17','2011.044 2012.087',0),
(1078,'Fehmarnbelt Datum 2010','geodetic','ITRF2005 at epoch 2010.14.','2010',7019,8901,3889,'Engineering survey and construction of Fehmarnbelt tunnel.','Defined through coordinates of four permanant GNSS stations.','Femern A/S.','OGP','2011-09-23','2011.083',0),
(1079,'Fehmarnbelt Vertical Reference 2010','vertical','Realised by precise levelling between tide gauges at Marienleuchte (Germany), Rodbyhavn (Denmark) and four Fehmarnbelt project GNSS stations.','2010',NULL,NULL,3890,'Engineering survey and construction of Fehmarnbelt tunnel.','','Femern A/S','OGP','2011-09-24','2011.083',0),
(1080,'Lowest Astronomic Tide','vertical','The lowest tide level which can be predicted to occur under average meterological conditions and under any combination of astronomical conditions.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of LAT by specifying location and epoch, for instance "LAT at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 2936.','OGP','2012-08-10','2011.047',0),
(1081,'Deutsche Bahn Reference System','geodetic','Defined by transformation from ETRS89 (transformation code 5826) to be an average of DHDN across all states of Germany.','',7004,8901,3339,'Engineering survey for railway applications.','','Deutsche Bahn AG via Geo++, www.geopp.de','OGP','2012-03-25','2011.101 2012.034',0),
(1082,'Highest Astronomic Tide','vertical','The highest tide level which can be predicted to occur under average meterological conditions and under any combination of astronomical conditions.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of HAT by specifying location and epoch, for instance "HAT at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 2244.','OGP','2012-08-10','2011.047',0),
(1083,'Lower Low Water Large Tide','vertical','The average of the lowest low waters, one from each of 19 years of observations.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of LLWLT by specifying location and epoch, for instance "LLWLT at xxx during yyyy-yyyy".','UK Hydrographic Office.','OGP','2012-08-10','2011.047',0),
(1084,'Higher High Water Large Tide','vertical','The average of the highest high waters, one from each of 19 years of observations.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of HHWLT by specifying location and epoch, for instance "HHWLT at xxx during yyyy-yyyy".','UK Hydrographic Office.','OGP','2012-08-10','2011.047',0),
(1085,'Indian Spring Low Water','vertical','The level below MSL equal to the sum of the amplitudes of the harmonic constituents M2, S2, K1 and O1. It approximates mean lower low water spring tides (MLLWS).','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of ISLW by specifying location and epoch, for instance "ISLW at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 2427.','OGP','2012-08-10','2011.047',0),
(1086,'Mean Lower Low Water Spring Tides','vertical','The average height of the lower low water spring tides at a place.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MLLWS by specifying location and epoch, for instance "MLLWS at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3146.','OGP','2012-08-10','2011.047',0),
(1087,'Mean Low Water Spring Tides','vertical','The average height of the low waters of spring tides.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MLWS by specifying location and epoch, for instance "MLWS at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3150.','OGP','2012-08-10','2011.047',0),
(1088,'Mean High Water Spring Tides','vertical','The average height of the high waters of spring tides.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MHWS by specifying location and epoch, for instance "MHWS at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3144.','OGP','2012-08-10','2011.047',0),
(1089,'Mean Lower Low Water','vertical','The average height of the lower low waters at a place over a 19-year period.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MLLW by specifying location and epoch, for instance "MLLW at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3145.','OGP','2012-08-10','2011.047',0),
(1090,'Mean Higher High Water','vertical','The average height of the higher high waters at a place over a 19-year period.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MHHW by specifying location and epoch, for instance "MHHW at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3140.','OGP','2012-08-10','2011.047',0),
(1091,'Mean Low Water','vertical','The average height of all low waters at a place over a 19-year period.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MLW by specifying location and epoch, for instance "MLW at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3147.','OGP','2012-08-10','2011.047',0),
(1092,'Mean High Water','vertical','The average height of the high waters at a place over a 19-year period.','',NULL,NULL,1262,'Hydrography and Nautical Charting.','Users are advised to not use this generic vertical datum but to define explicit realisations of MHW by specifying location and epoch, for instance "MHW at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3141.','OGP','2012-08-10','2011.047',0),
(1093,'Low Water','vertical','The lowest level reached by the water surface in one tidal cycle. When used in inland (non-tidal) waters it is generally defined as a level which the daily mean water level would fall below less than 5% of the time.','',NULL,NULL,1262,'Hydrography and Nautical Charting, mostly in harbour and river engineering.','On a river it is a sloping surface. Users are advised to not use this generic vertical datum but to define explicit realisations of low water by specifying location and epoch, for instance "Low water at xxx during yyyy-yyyy".','Canadian Hydrographic Service','OGP','2012-08-10','2011.047',0),
(1094,'High Water','vertical','The highest level reached at a place by the water surface in one tidal cycle. When used on inland (non-tidal) waters it is generally defined as a level which the daily mean water level exceeds less than 5% of the time.','',NULL,NULL,1262,'Hydrography and Nautical Charting, mostly in harbour and river engineering.','Users are advised to not use this generic vertical datum but to define explicit realisations of high water by specifying location and epoch, for instance "High water at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 2251.','OGP','2012-08-10','2011.047',0),
(1095,'Tonga Geodetic Datum 2005','geodetic','Based on ITRF2000 at epoch 2005.0','2000',7019,8901,1234,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','World Bank Cyclone Emergency Recovery and Management Project, Report 7, Report of the Development of a Geodetic Datum and Map Grid for the Kingdom of Tonga, prepared for the Ministry of Lands, Survey and Natural Resources, 1st November 2004.','OGP','2012-10-22','2012.085',0),
(1096,'Norway Normal Null 2000','vertical','Adjustment is referenced to mean high tide at Amsterdams Peil in 1684. To account for land level movements caused by isostatic rebound, heights are reduced to epoch 2000.0 using values computed from the NKG2005LU uplift model.','2000',NULL,NULL,1352,'Topographic mapping, geodetic survey.','Replaces NN54. Uses Normal heights.','Norwegian Mapping Authority.','OGP','2012-12-17','2012.094',0),
(1097,'Grand Cayman Vertical Datum 1954','vertical','','1954',NULL,NULL,3185,'Topographic mapping, geodetic survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-08','2012.095',0),
(1098,'Little Cayman Vertical Datum 1961','vertical','','1961',NULL,NULL,4121,'Topographic mapping, geodetic survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-08','2012.095',0),
(1099,'Cayman Brac Vertical Datum 1961','vertical','','1961',NULL,NULL,3207,'Topographic mapping, geodetic survey.','','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-08','2012.095',0),
(1100,'Cayman Islands Geodetic Datum 2011','geodetic','ITRF2005 at epoch 2011.0','2011',7019,8901,1063,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces GCGD59 (datum code 6723) and SIGD61 (datum code 6726).','Lands and Surveys Department, Cayman Islands Government.','OGP','2012-12-08','2012.095',0),
(1101,'Cais da Pontinha - Funchal','vertical','Mean Sea Level during 1913 at Cais da Pontinha, Funchal.','1913',NULL,NULL,4125,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1102,'Cais da Vila - Porto Santo','vertical','Mean Sea Level during 1936 at Cais da Vila, Porto Santo.','1936',NULL,NULL,3680,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1103,'Cais das Velas','vertical','Mean Sea Level during 1937 at Cais das Velas.','1937',NULL,NULL,2875,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1104,'Horta','vertical','Mean Sea Level during 1935 at Horta.','1935',NULL,NULL,2873,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1105,'Cais da Madalena','vertical','Mean Sea Level during 1937 at Cais da Madalena.','1937',NULL,NULL,2874,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1106,'Santa Cruz da Graciosa','vertical','Mean Sea Level during 1938 at Santa Cruz da Graciosa.','1938',NULL,NULL,3681,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1107,'Cais da Figueirinha - Angra do Herosmo','vertical','Mean Sea Level during 1951 at Cais da Figueirinha - Angra do Herosmo.','1951',NULL,NULL,2872,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1108,'Santa Cruz das Flores','vertical','Mean Sea Level during 1965 at Santa Cruz das Flores.','1965',NULL,NULL,1344,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1109,'Cais da Vila do Porto','vertical','Mean Sea Level during 1965 at Cais da Vila, Porto.','1965',NULL,NULL,4126,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1110,'Ponta Delgada','vertical','Mean Sea Level during 1991 at Ponta Delgada.','1991',NULL,NULL,2871,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','General Directorate of Land, http://www.dgterritorio.pt/','OGP','2013-04-10','2013.010',0),
(1111,'Nepal 1981','geodetic','Fundamental point: Station 12/157 Nagarkot. Latitude: 2741''31.04"N, longitude: 8531''20.23"E (of Greenwich).','1981',7015,8901,1171,'Geodetic survey, topographic mapping.','','Nepal Survey Department www.dos.gov.np and Nepalese Journal on Geoinformatics June 2011.','OGP','2013-06-26','2013.018',0),
(1116,'NAD83 (National Spatial Reference System 2011)','geodetic','Coordinates of a nationwide adjustment of 79,546 NGS "passive" control stations in CONUS and Alaska, constrained to 1,171 current CORS station coordinates at epoch 2010.0.','2012',7019,8901,1511,'Geodetic survey.','Replaces NAD83(NSRS2007). ITRF2008 is understood to underlay the latest CORS station coordinates.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',0),
(1117,'NAD83 (National Spatial Reference System PA11)','geodetic','Coordinates of a nationwide adjustment including 345 NGS "passive" control stations constrained to 24 current Pacific CORS station coordinates at epoch 2010.0.','2012',7019,8901,4162,'Geodetic survey.','Replaces NAD83(HARN) in American Samoa and Hawaii. ITRF2008 is understood to underlay the latest CORS station coordinates.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-07','2013.022',0),
(1118,'NAD83 (National Spatial Reference System MA11)','geodetic','Coordinates of a nationwide adjustment including 171 NGS "passive" control stations constrained to 24 current Pacific CORS station coordinates at epoch 2010.0.','2012',7019,8901,4167,'Geodetic survey.','Replaces NAD83(HARN) (GGN93) code 6152 in Guam. ITRF2008 is understood to underlay the latest CORS station coordinates.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-08','2013.022',0),
(1119,'Northern Marianas Vertical Datum of 2003','vertical','Mean sea level at Tanapag harbor, Saipan. Benchmark 1633227 TIDAL UH-2C = 1.657m relative to National Tidal Datum Epoch 1983-2001. Transferred to Rota (East Harbor, BM TIDAL 3 = 1.482m) and Tinian (Harbor BM TIDAL 1 = 2.361m).','2003',NULL,NULL,4171,'Topographic mapping, geodetic survey.','Replaces all earlier vertical datums on these islands.','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-18','2013.044',0),
(1120,'Mexico ITRF2008','geodetic','ITRF2008 at epoch 2010.00.','2010',7019,8901,1160,'Geodetic survey.','Realised by a frame of 15 active GPS stations observed and adjusted in the ITRF2008. Includes ties to tide gauges. Replaces Mexico ITRF92 (datum code 1042).','INEGI, http://www.inegi.org.mx','OGP','2013-08-04','2013.032',0),
(1121,'Tutuila Vertical Datum of 1962','vertical','Mean sea level at Pago Pago harbor, Tutuila, over 10 years 1949-1955 and 1957-1959. Benchmark NO 2 1948 = 7.67ftUS.','1962',NULL,NULL,2288,'Topographic mapping, geodetic survey.','Replaced by American Samoa Vertical Datum of 2002 (datum code 1125).','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',0),
(1122,'Guam Vertical Datum of 1963','vertical','Mean sea level at Apra harbor, Guam, 1949-1962. Benchmark NO 5 1949 = 0.599m.','1963',NULL,NULL,3255,'Topographic mapping, geodetic survey.','Replaced by Guam vertical datum of 2004 (datum code 1126).','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',0),
(1123,'Puerto Rico Vertical Datum of 2002','vertical','Mean sea level at San Juan. Benchmark 9756371 A TIDAL = 1.334m relative to National Tidal Datum Epoch 1960-1978.','2002',NULL,NULL,3294,'Topographic mapping, geodetic survey.','Replaces all earlier vertical datums for Puerto Rico.','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-26','2013.044',0),
(1124,'Virgin Islands Vertical Datum of 2009','vertical','Mean sea level for National Tidal Datum Epoch 19832001 at (i) Lime Tree Bay, St. Croix (BM 9751401 M = 3.111m) , (ii) Lameshur Bay, St. John (BM 9751381 TIDAL A = 1.077m) , and (iii) Charlotte Amalie, St. Thomas (BM 9751639 F = 1.552m).','2009',NULL,NULL,3330,'Topographic mapping, geodetic survey.','Replaces all earlier vertical datums on these islands.','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',0),
(1125,'American Samoa Vertical Datum of 2002','vertical','Mean sea level at Pago Pago harbor, Tutuila. Benchmark 1770000 S TIDAL = 1.364m relative to National Tidal Datum Epoch 1983-2001.','2002',NULL,NULL,2288,'Topographic mapping, geodetic survey.','Replaces Tutuila vertical datum of 1962 (datum code 1121).','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',0),
(1126,'Guam Vertical Datum of 2004','vertical','Mean sea level at Apra harbor, Guam. Benchmark 1630000 TIDAL 4 = 2.170m relative to US National Tidal Datum Epoch 1983-2001. MSL is 0.419m above MLLW and the BM is 2.589m above MLLW.','2004',NULL,NULL,3255,'Topographic mapping, geodetic survey.','Replaces Guam Vertical Datum of 1963 (datum code 1122).','National Geodetic Survey; http://www.ngs.noaa.gov','OGP','2013-10-25','2013.044',0),
(1127,'Canadian Geodetic Vertical Datum of 2013','vertical','Defined by the equipotential surface W0 = 62,636,856.0 m^2s^-2, which by convention represents the coastal mean sea level for North America.','2013',NULL,NULL,1061,'Topographic mapping, geodetic survey.','Replaces CGVD28 (datum code 5114) from November 2013.','Geodetic Survey Division, Natural Resources Canada.','OGP','2013-12-13','2013.064',0),
(1128,'Japanese Geodetic Datum 2011','geodetic','ITRF94 at epoch 1997.0 except for northern Honshu area impacted by 2011 Tohoku earthquake which is ITRF2008 at epoch 2011.395. Fundamental point: Tokyo-Taisho, latitude: 3539''29.1572"N, longitude: 13944''28.8869"E (of Greenwich).','2011',7019,8901,1129,'Geodetic survey, topographic and engineering survey.','Instigated under amendment to the Japanese Surveying Law with effect from 21st October 2011. Replaces JGD2000 (datum code 6612).','Geodetic Department, Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',0),
(1129,'Japanese Standard Levelling Datum 1972','vertical','Mean sea level Oshoro 1963-72.','1972',NULL,NULL,4168,'Topographic mapping, geodetic survey.','Normal-orthometric heights. Replaced by JGD2000 (vertical) (datum code 1130) with effect from April 2002.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2013-12-16','2013.063',0),
(1130,'Japanese Geodetic Datum 2000 (vertical)','vertical','24.4140 metres above mean sea level Tokyo Bay.','2002',NULL,NULL,3263,'Topographic mapping, geodetic survey.','Orthometric heights. Replaces JSLD69 and JSLD72 with effect from April 2002. Replaced by JGD2011 (vertical) (datum code 1131) with effect from 21st October 2011.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2013-12-15','2013.063',0),
(1131,'Japanese Geodetic Datum 2011 (vertical)','vertical','24.3900 metres above mean sea level Tokyo Bay.','2011',NULL,NULL,3263,'Topographic mapping, geodetic survey.','Orthometric heights. Replaces JGD2000 (vertical) (datum code 1130) with effect from 21st October 2011.','Geodetic Department, Geospatial Information Authority of Japan (GSI).','OGP','2013-12-15','2013.063',0),
(1132,'Rete Dinamica Nazionale 2008','geodetic','Italian densification of ETRS89 realised through network of 99 permanent reference stations in ETRF2000@2008.0.','2008',7019,8901,3343,'Geodetic survey, topographic mapping.','Adopted as official Italian reference datum 10/11/2011. Replaces IGM95 (datum code 6670).','IGM Italy','OGP','2014-01-21','2014.002',0),
(1134,'Christmas Island Datum 1985','engineering','WGS 72 / UTM zone 48S coordinates 570000mE, 8840000mN; local grid orientated parallel to UTM grid at this point.','1985',NULL,NULL,4169,'GIS, topographic survey, cadastre, engineering survey.','Replaced by GDA94 geodetic datum.','Landgate (Government of Western Australia), Christmas Island Geographic Information System documentation, www.ga.gov.au/christmas.','OGP','2014-02-08','2014.005',0),
(5100,'Mean Sea Level','vertical','The average height of the surface of the sea at a tide station for all stages of the tide over a 19-year period, usually determined from hourly height readings measured from a fixed predetermined reference level.','',NULL,NULL,1262,'Hydrography.','Approximates geoid. Users are advised to not use this generic vertical datum but to define explicit realisations of MSL by specifying location and epoch, for instance "MSL at xxx during yyyy-yyyy".','IHO Dictionary, S-32, 5th Edition, 3156.','OGP','2012-08-10','2011.047',0),
(5101,'Ordnance Datum Newlyn','vertical','Mean Sea Level at Newlyn between 1915 and 1921.','',NULL,NULL,2792,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2004-06-16','2004.100',0),
(5102,'National Geodetic Vertical Datum 1929','vertical','26 tide gauges in the US and Canada.','1929',NULL,NULL,1323,'Topographic mapping, geodetic survey.','Normal orthometric heights.','','OGP','1996-09-12','',0),
(5103,'North American Vertical Datum 1988','vertical','Mean water level 1970-1988 at Pointe-au-Pierre (Father''s Point) and Rimouski, Quebec. Benchmark 1250-G = 6.273m.','1988',NULL,NULL,4161,'Topographic mapping, geodetic survey.','Helmert orthometric heights.','','OGP','2013-09-02','2005.880 2009.108 2011.047 2013.028',0),
(5104,'Yellow Sea 1956','vertical','2 years tide readings at Qingdao.','1956',NULL,NULL,3228,'Topographic mapping, geodetic survey.','Replaced by Yellow Sea 1985 datum.','','OGP','2002-06-22','2002.160',0),
(5105,'Baltic Sea','vertical','Datum: average water level at Kronstadt 1833. Network adjusted in 1977.','1977',NULL,NULL,1284,'Topographic mapping, geodetic survey.','Uses Normal heights.','','OGP','2005-05-27','2004.100 2005.180',0),
(5106,'Caspian Sea','vertical','Defined as -28.0m Baltic datum','',NULL,NULL,1291,'Hydrography.','','','OGP','1996-09-12','',0),
(5107,'Nivellement general de la France','vertical','Mean sea level at Marseille','',NULL,NULL,1326,'Topographic mapping, geodetic survey.','The CNIG states that NGF is a general term applying to all vertical network readjustments of France and recommends more specific terminology. See codes 5118-5120.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','OGP','1996-09-12','',1),
(5109,'Normaal Amsterdams Peil','vertical','Mean high tide at Amsterdams Peil in 1684.','',NULL,NULL,1275,'Topographic mapping, geodetic survey, hydrography.','Orthometric heights.','Nederlandse Commissie voor Geodesie publication 30; 1993','OGP','2006-01-16','2004.100 2005.880',0),
(5110,'Ostend','vertical','Mean low water at Ostend 1855-78 transferred to benchmark GIKMN at Uccle.','1981',NULL,NULL,1347,'Topographic mapping, geodetic survey.','Realised through the second general levelling (DNG or TAW) 1981-1999.','EuroGeographics, http://www.crs-geo.eu','OGP','2013-04-25','2005.880 2013.012',0),
(5111,'Australian Height Datum','vertical','MSL 1966-68 at 30 gauges around coast.','1968',NULL,NULL,1281,'Topographic mapping, geodetic survey.','','Australian Land Information Group  www.auslig.gov.au','OGP','2005-09-06','2005.460',0),
(5112,'Australian Height Datum (Tasmania)','vertical','MSL 1972 at Hobart and Burnie.','1972',NULL,NULL,2947,'Topographic mapping, geodetic survey.','','','OGP','2012-01-21','2012.007',0),
(5113,'Instantaneous Water Level','vertical','Instantaneous water level uncorrected for tide.','',NULL,NULL,1262,'Hydrography.','Not specific to any location or epoch.','OGP','OGP','2012-08-10','2011.047',0),
(5114,'Canadian Geodetic Vertical Datum of 1928','vertical','Based on the mean sea level determined from several tidal gauges located in strategic areas of the country.','1928',NULL,NULL,1289,'Topographic mapping, geodetic survey.','From November 2013 replaced by CGVD2013 (datum code 1127).','Geodetic Survey Division, Natural Resources Canada. http://maps.nrcan.gc.ca/asdb/asdb_datum.html and http://www.geod.nrcan.gc.ca/index_e/help_e/acron_e.html','OGP','2014-01-27','2004.723 2013.064',0),
(5115,'Piraeus Harbour 1986','vertical','MSL determined during 1986.','1986',NULL,NULL,3254,'Topographic mapping, geodetic survey.','','Geodesy Department; Public Pertoleum Corporation of Greece','OGP','1997-06-16','',0),
(5116,'Helsinki 1960','vertical','MSL at Helsinki during 1960.','1960',NULL,NULL,3333,'Topographic mapping, geodetic survey.','Uses orthometric heights. Replaced by N2000 (datum code 1030).','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2010-05-02','2008.112',0),
(5117,'Rikets hojdsystem 1970','vertical','Adjustment is referenced to mean high tide at Amsterdams Peil in 1684. To account for land level movements caused by isostatic rebound, heights are reduced to epoch 1970.0 using uplift values computed from repeated levelling observations.','1970',NULL,NULL,3313,'Topographic mapping, geodetic survey.','Realised through the second precise levelling network of 1951-1967. Uses Normal heights. Replaces RH00. Replaced in 2005 by RH2000.','National Land Survey of Sweden','OGP','2008-03-14','2002.480 2004.100 2008.013',0),
(5118,'Nivellement General de la France - Lallemand','vertical','Rivet number M.ac O-VIII on the Marseille tide gauge site, with the height fixed in 1897 at 1.661 metre above mean sea level between February 2nd 1885 and January 1st 1897.','',NULL,NULL,1326,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','OGP','1997-11-13','2001.470 2004.060',0),
(5119,'Nivellement General de la France - IGN69','vertical','Rivet number M.ac O-VIII on the Marseille tide gauge site, with the height fixed in 1897 at 1.661 metre above mean sea level between February 2nd 1885 and January 1st 1897.','1969',NULL,NULL,1326,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','OGP','2012-01-21','2001.470 2012.010',0),
(5120,'Nivellement General de la France - IGN78','vertical','Marker MM3 situated on the tide gauge site of Ajaccio. Height is 3.640 metre above mean sea level.','1978',NULL,NULL,1327,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights. Replaces NGC (datum code 5189).','Conseil National de l''Information Geographique groupe de travail "Reseaux de Nivellement" recommendations v5.1 April 1994.','OGP','2012-01-21','2001.470 2004.060 2004.564 2012.010',0),
(5121,'Maputo','vertical','Mean sea level at Maputo.','',NULL,NULL,3281,'Topographic mapping.','','Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',0),
(5122,'Japanese Standard Levelling Datum 1969','vertical','24.4140 metres above mean sea level Tokyo Bay.','1969',NULL,NULL,4166,'Topographic mapping, geodetic survey.','Normal-orthometric heights. Replaces JSLD49. Replaced by JGD2000 (vertical) (datum code 1130) from April 2002.','Geospatial Information Authority of Japan (GSI) bulletin volume 51 of March 2004.','OGP','2014-05-01','2002.080 2004.380 2013.063',0),
(5123,'PDO Height Datum 1993','vertical','','1993',NULL,NULL,3288,'Oil industry mapping.','Misclosure between Muscat and Salalah less than .5 meters with differences from of up to 5 meters from old Fahud Datum.  The PHD93 adjustment was initially known as the Spine.  Replaces Fahud Vertical Datum (code 5124) from 1993.','Petroleum Development Oman','OGP','1999-04-22','',0),
(5124,'Fahud Height Datum','vertical','Single MSL determination at Mina Al Fahal.','',NULL,NULL,4009,'Oil industry mapping.','Based on reciprocal trigonometric heighting. Replaced by PHD93 Datum (code 5123) in 1993.','Petroleum Development Oman','OGP','2012-02-13','2004.212 2011.042',0),
(5125,'Ha Tien 1960','vertical','','1960',NULL,NULL,1302,'Topographic mapping, geodetic survey.','In Vietnam replaced by Hon Dau in 1992.','','OGP','1999-10-20','',0),
(5126,'Hon Dau 1992','vertical','','1992',NULL,NULL,4015,'Topographic mapping, geodetic survey.','Replaces Ha Tien in Vietnam.','','OGP','2012-05-08','2012.046',0),
(5127,'Landesnivellement 1902','vertical','Origin at Repere Pierre du Niton (RPN) defined as 373.6 metres above msl. This value derived from msl at Marseille in 1897 through the French Lallemand network.','1902',NULL,NULL,1286,'Topographic mapping, cadastral survey.','Levelling observations not corrected for gravity field. For scientific purposes, replaced by LHHN95.','Bundesamt fr Landestopographie','OGP','2004-06-16','2004.100',0),
(5128,'Landeshohennetz 1995','vertical','Origin at Repere Pierre du Niton (RPN) defined as 373.6 metres above msl. This value derived from msl at Marseille in 1897 through the French Lallemand network.','1995',NULL,NULL,1286,'Geodetic survey and scientific studies.','Orthometric heights. For scientific purposes only, replaces LN02.','Bundesamt fr Landestopographie','OGP','2004-06-16','2004.100',0),
(5129,'European Vertical Reference Frame 2000','vertical','Height at Normaal Amsterdams Peil (NAP) is zero, defined through height at UELN bench mark 13600 (5222''53"N 454''34"E) of 0.71599m. Datum at NAP is mean high tide in 1684.','2000',NULL,NULL,1299,'Geodesy.','Realised by geopotential numbers and Normal heights of the United European Levelling Network. Replaced by EVRF2007 (datum code 5215).','European veritical data centre at Bundesamt fr Kartographie und Geodsie (BKG), Leipzig branch. http://crs.bkg.bund.de/evrs/','OGP','2008-06-24','2008.045 2008.101',0),
(5130,'Malin Head','vertical','Mean sea level between January 1960 and December 1969.','1970',NULL,NULL,1305,'Topographic mapping','Orthometric heights.','Ordnance Survey of Ireland','OGP','2001-11-06','',0),
(5131,'Belfast Lough','vertical','Mean sea level between 1951 and 1956 at Clarendon Dock, Belfast.','1957',NULL,NULL,2530,'Large scale (1:1,250, 1:2,500 and 1:10,000) topographic mapping.','Orthometric heights. Malin Head (datum code 5130) used for 1:50,000 and smaller mapping.','Ordnance Survey of Northern Ireland','OGP','2002-09-19','2002.620',0),
(5132,'Dansk Normal Nul','vertical','Mean Sea Level at 10 gauges.','',NULL,NULL,3237,'Topographic mapping and engineering survey','Orthometric heights.','Kort & Matrikelstyrelsen','OGP','2001-11-06','',0),
(5133,'AIOC 1995','vertical','Average level of Caspian Sea at the Oil Rocks tide gauge June-September 1995.','1995',NULL,NULL,2592,'Oil industry mapping.','AIOC 1995 datum is 1.7m above Caspian datum and 26.3m below Baltic datum.','BP','OGP','2002-02-12','',0),
(5134,'Black Sea','vertical','','',NULL,NULL,3251,'Nearshore hydrographic surveying and since break-up of Former Soviet Union also topographic mapping.','Black Sea datum is 0.4m below Baltic datum.','BP','OGP','2011-07-20','2011.061',0),
(5135,'Hong Kong Principal Datum','vertical','1.23m below the mean of 19 years (1965-83) observations of tide levels at North Point, Victoria Harbour.','1980',NULL,NULL,3334,'Geodetic survey, engineering survey, cadastre.','','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2002-06-22','',0),
(5136,'Hong Kong Chart Datum','vertical','Approximates to Lowest Astronomic Tide level (LAT).','',NULL,NULL,3335,'Hydrographic survey and charting.','Chart datum is 0.15 metres below Hong Kong Principal Datum (code 5135) and 1.38m below MSL at Quarry Bay.','Survey and Mapping Office, Lands Department. Http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2009-06-02','2009.022',0),
(5137,'Yellow Sea 1985','vertical','20 years tide readings at Qingdao.','1985',NULL,NULL,3228,'Topographic mapping, geodetic survey.','Replaces Yellow Sea 1956 datum.','Guangdong Province Land Resource Information Centre','OGP','2002-06-22','',0),
(5138,'Ordnance Datum Newlyn (Orkney Isles)','vertical','Connected to Newlyn datum by triangulation from the British mainland.','',NULL,NULL,2793,'Topographic mapping, geodetic survey.','Considered as separate from Newlyn because the accuracy of the trigonometric connection across the Pentland Firth does not meet geodetic levelling specifications. Orthometric heights.','Ordnance Survey of Great Britain','OGP','2004-06-16','2004.100',0),
(5139,'Fair Isle','vertical','','',NULL,NULL,2794,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5140,'Lerwick','vertical','','',NULL,NULL,2795,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5141,'Foula','vertical','','',NULL,NULL,2796,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5142,'Sule Skerry','vertical','','',NULL,NULL,2797,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5143,'North Rona','vertical','','',NULL,NULL,2798,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5144,'Stornoway','vertical','','',NULL,NULL,2799,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5145,'St Kilda','vertical','','',NULL,NULL,2800,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5146,'Flannan Isles','vertical','','',NULL,NULL,2801,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2006-01-16','2005.880',0),
(5147,'St Marys','vertical','','',NULL,NULL,2802,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5148,'Douglas','vertical','','',NULL,NULL,2803,'Topographic mapping, geodetic survey.','Orthometric heights.','Ordnance Survey of Great Britain','OGP','2002-09-19','',0),
(5149,'Fao','vertical','','',NULL,NULL,3390,'Topographic mapping, geodetic survey.','Established by Hunting Surveys for IPC. In Iran replaced by Bandar Abbas (code 5150). At time of record creation NIOC data in Ahwaz area still usually referenced to Fao. In Iraq replaced by Fao 1979 (code 1028).','National Iranian Oil Company (NIOC).','OGP','2009-06-02','2009.003',0),
(5150,'Bandar Abbas','vertical','Average sea level at Bandar Abbas 1995-2001.','2001',NULL,NULL,3336,'Topographic mapping, geodetic survey.','Replaces Fao (datum code 5149) in Iran.','National Cartographic Centre of Iran','OGP','2010-03-01','2010.014',0),
(5151,'Nivellement General de Nouvelle Caledonie','vertical','Rivet AB01 established by SHOM (Service Hydrographique de la Marine)  in 1937 on the Quai des Volontaires in Noumea. Height i: 1.885 metre above mean sea level.','1969',NULL,NULL,2822,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Service Topographique de la Nouvelle Caledonie.','OGP','2004-03-15','2004.060',0),
(5152,'Poolbeg','vertical','Low water mark of the spring tide on the 8 April 1837 at Poolbeg Lighthouse, Dublin.','1837',NULL,NULL,1305,'Topographic mapping before 1956 in Northern Ireland and 1970 in the Republic of Ireland.','Replaced by Belfast Lough and Malin Head (datum codes 5130-31).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2003-06-27','',0),
(5153,'Nivellement General Guyanais 1977','vertical','Mean sea level 1936 at Cayenne. Origin = marker BM35 on stone on St Francois battery, Cayenne, with defined elevation of 1.64m above msl. NGG1977 height 0.00m is 1.96m above sounding datum defined at Cayenne in 1936 by SHM.','1977',NULL,NULL,3146,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','2008.087',0),
(5154,'Martinique 1987','vertical','Mean sea level 1939 at Fort de France. Origin = marker Nbc2 on rebuilt quay wall with defined elevation of 1.38m above msl. Martinique 1987 height 0.00m is 0.56m above SHOM sounding datum.','1987',NULL,NULL,3276,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights. Replaces Martinique 1955 (datum code 5192).','IGN Paris','OGP','2008-09-19','2004.561 2008.087',0),
(5155,'Guadeloupe 1988','vertical','Mean sea level July 1947 to June 1948 at Pointe-Fouillole (Pointe--Pitre harbour). Origin = marker GO-7 (formerly AO''-5) with defined height of 2.67m above msl adopted from 1951 value. Guadeloupe 1988 height 0.00m is 0.46m above 1984 sounding datum.','1988',NULL,NULL,2892,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights. Replaces Guadeloupe 1951 (datum code 5193).','IGN Paris','OGP','2008-09-17','2004.561 2008.087',0),
(5156,'Reunion 1989','vertical','Mean sea level during part of November 1949 at port of Saint-Pierre. Origin = marker AB-100 with defined elevation of 13.808m above msl.','1989',NULL,NULL,3337,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights. Replaces Reunion IGN58. Value of marker AB-100 retains height from 1958 adjustment.','IGN Paris','OGP','2008-09-17','2004.561 2008.087',0),
(5157,'Auckland 1946','vertical','MSL at Auckland harbour 1909-1923.','1946',NULL,NULL,3764,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5158,'Bluff 1955','vertical','MSL at Invercargill harbour over 8 years between 1918 and 1934.','1955',NULL,NULL,3801,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5159,'Dunedin 1958','vertical','MSL at Dunedin harbour 1918-1937.','1958',NULL,NULL,3803,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5160,'Gisborne 1926','vertical','MSL at Gisborne harbour 1926.','1926',NULL,NULL,3771,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5161,'Lyttelton 1937','vertical','MSL at Lyttelton harbour over 9 years between 1918 and 1933.','1937',NULL,NULL,3804,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5162,'Moturiki 1953','vertical','MSL at Moturiki Island February 1949 to December 1952.','1953',NULL,NULL,3768,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5163,'Napier 1962','vertical','MSL at Napier harbour. Period of derivation unknown.','1962',NULL,NULL,3772,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5164,'Nelson 1955','vertical','MSL at Nelson harbour 1939-1942.','1955',NULL,NULL,3802,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5165,'One Tree Point 1964','vertical','MSL at Whangarei harbour 1960-1963.','1964',NULL,NULL,3762,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5166,'Tararu 1952','vertical','MSL at Tararu Point 1922-1923.','1952',NULL,NULL,3818,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5167,'Taranaki 1970','vertical','MSL at Taranaki harbour 1918-1921.','1970',NULL,NULL,3769,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5168,'Wellington 1953','vertical','MSL at Wellington harbour 1909-1946.','1953',NULL,NULL,3773,'Geodetic survey, topographic mapping, engineering survey.','','OSG Technical Report #10, February 2001.','OGP','2011-01-25','2008.023 2011.005',0),
(5169,'Waitangi (Chatham Island) 1959','vertical','MSL at Waitangi harbour collected in 1959.','1959',NULL,NULL,3894,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','OGP','2011-06-20','2008.023 2011.048',0),
(5170,'Stewart Island 1977','vertical','MSL at 3-5 high and low tides at two different locations.','1977',NULL,NULL,3338,'Geodetic survey, topographic mapping, engineering survey.','','Interim Report GEO/T1/19/51 for LINZ by John Hannah, "An Assessment of New Zealand''s Height Systems and Options for a Future Height System", January 2001.','OGP','2008-04-04','2008.023',0),
(5171,'EGM96 geoid','vertical','WGS 84 ellipsoid.','1996',NULL,NULL,1262,'Geodesy.','','NASA http://cddis.gsfc.nasa.gov/926/egm96/egm96.html','OGP','2004-04-27','',0),
(5172,'Nivellement General du Luxembourg','vertical','Reference point Wemperhardt defined as 528.030m above Normaal Amsterdams Peil (NAP). Datum at NAP is mean high tide in 1684. Network adjusted in 1995.','1995',NULL,NULL,1146,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Administration du Cadastre et de la Topographie. http://www.etat.lu/ACT','OGP','2004-03-09','',0),
(5173,'Antalya','vertical','Mean sea Level at Antalya 1936-71.','',NULL,NULL,3322,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-11-26','2004.722',0),
(5174,'Norway Normal Null 1954','vertical','MSL defined by regression at 7 gauges with between 17 and 67 years observations.','1974',NULL,NULL,1352,'Geodetic survey, topographic mapping, engineering survey.','Includes initial NN1954 system and NNN1957 system. Former name retained. Normal-orthometric heights. Replaced by NN2000.','Statoil','OGP','2012-12-17','2012.094',0),
(5175,'Durres','vertical','Mean Sea Level at Durres.','',NULL,NULL,3212,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5176,'Gebrauchshohen ADRIA','vertical','Reference point Hutbiegl defined relative to mean sea level at Trieste in 1875.','',NULL,NULL,1037,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5177,'National Vertical Network 1999','vertical','Reference point Ruse defined relative to mean sea level at Trieste in 1875.','1999',NULL,NULL,3307,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5178,'Cascais','vertical','Mean Sea Level at Cascais 1938.','1938',NULL,NULL,1294,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5179,'Constanta','vertical','Mean Sea Level at Constanta.','',NULL,NULL,3295,'Geodetic survey, topographic mapping, engineering survey.','Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/evrs/Relations.html','OGP','2004-03-09','',0),
(5180,'Alicante','vertical','Mean Sea Level at Alicante between 1870 and 1882.','',NULL,NULL,2366,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5181,'Deutsches Haupthoehennetz 1992','vertical','Network adjusted in 1992. Geopotential number at reference point Wallenhorst defined as value from the UELN-73/86 adjustment. Datum at Normaal Amsterdams Peil (NAP) is mean high tide in 1684.','1992',NULL,NULL,3339,'Geodetic survey, topographic mapping, engineering survey.','Replaces DHHN85 in West Germany and SNN76 in East Germany. Uses Normal heights.','Bundesamt fr Kartographie und Geodsie (BKG), http://crs.bkg.bund.de/crs-eu/','OGP','2011-08-03','2011.071',0),
(5182,'Deutsches Haupthoehennetz 1985','vertical','Network adjusted in 1985. Height of reference point Wallenhorst defined as value from 1928 adjustment. Datum at Normaal Amsterdams Peil (NAP) is mean high tide in 1684.','1985',NULL,NULL,2326,'Geodetic survey, topographic mapping, engineering survey.','Replaced by DHHN92. Uses Normal-orthometric heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2011-08-03','2011.071',0),
(5183,'SNN76','vertical','Network adjusted in 1976. Height at reference point Hoppegarten defined as 1957 value from the UPLN adjustment. Datum at Kronstadt is mean sea level of Baltic in 1833.','1976',NULL,NULL,1343,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights. Replaced by DHHN92.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5184,'Baltic 1982','vertical','Network adjusted in 1982. Height at reference point Varna defined as 1958 value from the UPLN adjustment. Datum at Kronstadt is mean sea level of Baltic in 1833.','1982',NULL,NULL,3224,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5185,'Baltic 1980','vertical','','',NULL,NULL,1119,'Geodetic survey, topographic mapping, engineering survey.','Uses Normal heights.','Eurogeographics, http://crs.bkg.bund.de/crs-eu/','OGP','2004-03-09','',0),
(5186,'Kuwait PWD','vertical','Mean Low Low Water (MLLW) at Kuwait City.','',NULL,NULL,3267,'Municipality and military purposes.','Approximately 1.03m below MSL.','Kuwait Oil Company.','OGP','2004-06-16','',0),
(5187,'KOC Well Datum','vertical','','1937',NULL,NULL,3267,'KOC exploration and field development subsurface work.','Approximately 3.22m above MSL.','Kuwait Oil Company.','OGP','2004-06-16','',0),
(5188,'KOC Construction Datum','vertical','','1952',NULL,NULL,3267,'KOC survey control and facilities engineering.','Approximately 1.52m below MSL. Created for the construction of the Mina al Ahmadi refinery.','Kuwait Oil Company.','OGP','2004-06-16','',0),
(5189,'Nivellement General de la Corse 1948','vertical','Mean sea level at Ajaccio between 1912 and 1937.','1948',NULL,NULL,1327,'Geodetic survey, topographic mapping, engineering survey.','Replaced by IGN78 Corsica (datum 5120).','IGN Paris','OGP','2004-10-14','',0),
(5190,'Danger 1950','vertical','Marker near tide gauge at port of Saint Pierre. Height is 1.26 metres above zero of tide gauge.','1950',NULL,NULL,3299,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','OGP','2004-10-14','',0),
(5191,'Mayotte 1950','vertical','Marker on Issoufali jetty at Dzaoudzi. Height is 2.18m above zero of tide gauge.','1950',NULL,NULL,3340,'Geodetic survey, topographic mapping, engineering survey.','','IGN Paris','OGP','2004-10-14','',0),
(5192,'Martinique 1955','vertical','Mean sea level at Fort de France 1939. Marker DO-4-II on quay wall with elevation of 1.38m above msl.','1955',NULL,NULL,3276,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights. Replaced by Martinique 1987 (datum code 5154).','IGN Paris','OGP','2008-09-17','2008.087',0),
(5193,'Guadeloupe 1951','vertical','Mean sea level July 1947 to June 1948 at Pointe-Fouillole (Pointe--Pitre harbour). Origin = marker AO''-12 with height of 1.917m above msl.','1955',NULL,NULL,2892,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights. Replaced by Guadeloupe 1988 (datum code 5155). Guadeloupe 1951 height 0.00m is 0.629m above 1947-48 sounding datum.','IGN Paris','OGP','2008-09-17','2008.087',0),
(5194,'Lagos 1955','vertical','Mean sea level at Lagos, 1912-1928.','1955',NULL,NULL,3287,'Geodetic survey, topographic mapping, engineering survey.','','Ebong et al, AVN International, 1991.','OGP','2004-10-14','',0),
(5195,'Nivellement General de Polynesie Francaise','vertical','','',NULL,NULL,3134,'Geodetic survey, topographic mapping, engineering survey.','The collection of heterogeneous levelling networks throughout the Society Islands of French Polynesia.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5196,'IGN 1966','vertical','Fundamental benchmark: RN501','1966',NULL,NULL,3124,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5197,'Moorea SAU 1981','vertical','Fundamental benchmark: RN225','1981',NULL,NULL,3125,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5198,'Raiatea SAU 2001','vertical','Fundamental benchmark: RN1','2001',NULL,NULL,3136,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5199,'Maupiti SAU 2001','vertical','Fundamental benchmark: RN11','2001',NULL,NULL,3126,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5200,'Huahine SAU 2001','vertical','Fundamental benchmark: SHOM B3','2001',NULL,NULL,3135,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5201,'Tahaa SAU 2001','vertical','Fundamental benchmark: RN16','2001',NULL,NULL,3138,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5202,'Bora Bora SAU 2001','vertical','Fundamental benchmark: Vaitape quay SHOM benchmark B.','2001',NULL,NULL,3137,'Geodetic survey, topographic mapping, engineering survey.','Included as part of NGPF - see datum code 5195.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(5203,'EGM84 geoid','vertical','WGS 84 ellipsoid.','1984',NULL,NULL,1262,'Geodesy.','','US National Geospatial-Intelligence Agency (NGA); http://earth-info.nga.mil/GandG/','OGP','2005-09-30','',0),
(5204,'International Great Lakes Datum 1955','vertical','Mean water level 1941-1956 at Pointe-au-Pre (Father''s Point), Quebec. Benchmark 1248-G = 3.794m.','1955',NULL,NULL,3468,'Hydrology.','Dynamic heights. Adopted in 1962. Replaced by IGLD 1985 in January 1992.','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2012-08-10','2011.047',0),
(5205,'International Great Lakes Datum 1985','vertical','Mean water level 1970-1983 at Pointe-au-Pierre (Father''s Point) and 1984-1988 at Rimouski, Quebec. Benchmark 1250-G = 6.273m.','1985',NULL,NULL,3468,'Hydrology.','Dynamic heights. Replaces IGLD 1955 from January 1992.','Coordinating Committee on Great Lakes Basic Hydraulic and Hydrologic Data','OGP','2012-08-10','2011.047',0),
(5206,'Dansk Vertikal Reference 1990','vertical','Benchmark at rhus cathedral referenced to mean sea level determined during 1990 at 10 tide gauges: Esbjerg, Fredericia, Frederikshavn, Gedser, Hirtshals, Hornbk, Korsr, Kbenhavn, Slipshavn and rhus.','',NULL,NULL,3237,'Topographic mapping and engineering survey','Normal Orthometric heights.','Kort & Matrikelstyrelsen','OGP','2006-12-01','',0),
(5207,'Croatian Vertical Reference System 1971','vertical','Mean sea level at five tide gauges in Dubrovnik, Split, Bakar, Rovinj and Kopar at epoch 1971.5','1971',NULL,NULL,3234,'Geodesy.','Replaces Trieste (datum code 1050).','State Geodetic Administration of the Republic of Croatia.','OGP','2010-07-13','2008.043 2010.064',0),
(5208,'Rikets hojdsystem 2000','vertical','Adjustment is referenced to mean high tide at Amsterdams Peil in 1684. To account for land level movements caused by isostatic rebound, heights are reduced to epoch 2000.0 using values computed from the RH 2000 LU (=NKG2005LU) uplift model.','2000',NULL,NULL,3313,'Topographic mapping, geodetic survey.','Realised through the third precise levelling network of 1979-2003. Adopted in 2005, replacing RH70. Uses Normal heights.','National Land Survey of Sweden','OGP','2008-03-14','',0),
(5209,'Rikets hojdsystem 1900','vertical','Adjustment is referenced to mean sea level at Slussen, Stockholm.','1900',NULL,NULL,3313,'Topographic mapping, engineering survey.','Realised through the first precise levelling network of 1886-1905. Replaced by RH70.','National Land Survey of Sweden','OGP','2008-03-14','',0),
(5210,'IGN 1988 LS','vertical','Mean sea level 1984 at Terre de Haut. Origin = marker O de -5 with defined height of 1.441m above msl. IGN 1988 LS height 0.00m is 0.46m above 1987 sounding datum; this approximately corresponds with msl at Pointe--Pitre (see datum code 5155, CRS 5757).','1988',NULL,NULL,2895,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','',0),
(5211,'IGN 1988 MG','vertical','Mean sea level 1987 at Grand-Bourg. Origin = marker M0-I with defined height of 0.832m above msl. IGN 1988 MG height 0.00m is 0.46m above 1987 sounding datum; this approximately corresponds with msl at Pointe--Pitre (see datum code 5155, CRS code 5757).','1988',NULL,NULL,2894,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','',0),
(5212,'IGN 1992 LD','vertical','Mean sea level at Pointe--Pitre. Origin = marker A with defined height of 0.792m above msl. IGN 1992 LD height 0.00m is 0.629m above sounding datum at Pointe--Pitre.','1992',NULL,NULL,2893,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','',0),
(5213,'IGN 1988 SB','vertical','Mean sea level 1988 at port of Gustavia. Origin = marker A.ef-2 with defined height of 0.621m above msl. IGN 1988 SB height 0.00m deduced to be 0.201m above mean sea level at Pointe--Pitre.','1988',NULL,NULL,2891,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','',0),
(5214,'IGN 1988 SM','vertical','Mean sea level 1949-1950 deduced at Fort Marigot. Origin = marker AS-13 with defined height of 6.990m above msl. IGN 1988 SM height 0.00m deduced to be 0.41m above sounding datum.','1988',NULL,NULL,2890,'Geodetic survey, topographic mapping, engineering survey.','Orthometric heights.','IGN Paris','OGP','2008-09-17','',0),
(5215,'European Vertical Reference Frame 2007','vertical','13 stations (to be completed)','2007',NULL,NULL,3594,'Geodesy.','Realised by geopotential numbers and Normal heights of the United European Levelling Network. Replaces EVRF2000 (datum code 5129).','European veritical data centre at Bundesamt fr Kartographie und Geodsie (BKG), Leipzig branch. http://crs.bkg.bund.de/evrs/','OGP','2008-11-21','',0),
(6001,'Not specified (based on Airy 1830 ellipsoid)','geodetic','','',7001,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6002,'Not specified (based on Airy Modified 1849 ellipsoid)','geodetic','','',7002,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6003,'Not specified (based on Australian National Spheroid)','geodetic','','',7003,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6004,'Not specified (based on Bessel 1841 ellipsoid)','geodetic','','',7004,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6005,'Not specified (based on Bessel Modified ellipsoid)','geodetic','','',7005,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6006,'Not specified (based on Bessel Namibia ellipsoid)','geodetic','','',7046,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2001-01-21','1996.080 2000.420 2001.150',0),
(6007,'Not specified (based on Clarke 1858 ellipsoid)','geodetic','','',7007,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6008,'Not specified (based on Clarke 1866 ellipsoid)','geodetic','','',7008,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6009,'Not specified (based on Clarke 1866 Michigan ellipsoid)','geodetic','','',7009,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420 2013.020',1),
(6010,'Not specified (based on Clarke 1880 (Benoit) ellipsoid)','geodetic','','',7010,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6011,'Not specified (based on Clarke 1880 (IGN) ellipsoid)','geodetic','','',7011,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6012,'Not specified (based on Clarke 1880 (RGS) ellipsoid)','geodetic','','',7012,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6013,'Not specified (based on Clarke 1880 (Arc) ellipsoid)','geodetic','','',7013,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6014,'Not specified (based on Clarke 1880 (SGA 1922) ellipsoid)','geodetic','','',7014,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6015,'Not specified (based on Everest 1830 (1937 Adjustment) ellipsoid)','geodetic','','',7015,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6016,'Not specified (based on Everest 1830 (1967 Definition) ellipsoid)','geodetic','','',7016,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6018,'Not specified (based on Everest 1830 Modified ellipsoid)','geodetic','','',7018,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6019,'Not specified (based on GRS 1980 ellipsoid)','geodetic','','',7019,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6020,'Not specified (based on Helmert 1906 ellipsoid)','geodetic','','',7020,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6021,'Not specified (based on Indonesian National Spheroid)','geodetic','','',7021,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6022,'Not specified (based on International 1924 ellipsoid)','geodetic','','',7022,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6024,'Not specified (based on Krassowsky 1940 ellipsoid)','geodetic','','',7024,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6025,'Not specified (based on NWL 9D ellipsoid)','geodetic','','',7025,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6027,'Not specified (based on Plessis 1817 ellipsoid)','geodetic','','',7027,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6028,'Not specified (based on Struve 1860 ellipsoid)','geodetic','','',7028,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6029,'Not specified (based on War Office ellipsoid)','geodetic','','',7029,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6030,'Not specified (based on WGS 84 ellipsoid)','geodetic','','',7030,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6031,'Not specified (based on GEM 10C ellipsoid)','geodetic','','',7031,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6032,'Not specified (based on OSU86F ellipsoid)','geodetic','','',7032,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6033,'Not specified (based on OSU91A ellipsoid)','geodetic','','',7033,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6034,'Not specified (based on Clarke 1880 ellipsoid)','geodetic','','',7034,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','1996.080 2000.420',0),
(6035,'Not specified (based on Authalic Sphere)','geodetic','','',7035,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown. Deprecated and replaced by 6047.','OGP','OGP','2001-06-05','1996.080 2000.420',1),
(6036,'Not specified (based on GRS 1967 ellipsoid)','geodetic','','',7036,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6041,'Not specified (based on Average Terrestrial System 1977 ellipsoid)','geodetic','','',7041,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6042,'Not specified (based on Everest (1830 Definition) ellipsoid)','geodetic','','',7042,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6043,'Not specified (based on WGS 72 ellipsoid)','geodetic','','',7043,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6044,'Not specified (based on Everest 1830 (1962 Definition) ellipsoid)','geodetic','','',7044,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6045,'Not specified (based on Everest 1830 (1975 Definition) ellipsoid)','geodetic','','',7045,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2000-05-03','2000.420',0),
(6047,'Not specified (based on GRS 1980 Authalic Sphere)','geodetic','','',7048,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2004-04-27','2001.190 2003.330',0),
(6052,'Not specified (based on Clarke 1866 Authalic Sphere)','geodetic','','',7052,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2004-04-27','',0),
(6053,'Not specified (based on International 1924 Authalic Sphere)','geodetic','','',7057,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2006-09-22','',0),
(6054,'Not specified (based on Hughes 1980 ellipsoid)','geodetic','','',7058,8901,1263,'Not a valid datum.','Included for coordinate reference systems where datum is unknown.','OGP','OGP','2006-09-22','',0),
(6055,'Popular Visualisation Datum','geodetic','Not specified in the classical sense of defining a geodetic datum.','',7059,8901,1262,'Used by certain popular Web mapping and visualisation applications.','Not recognised by geodetic authorities.','Microsoft.','OGP','2008-03-13','2008.114',1),
(6120,'Greek','geodetic','Fundamental point: Athens Observatory. Latitude 3758''20.132"N, longitude 2342''58.815"E (of Greenwich)','',7004,8901,3254,'Topographic mapping.','See geodetic datum alias 6404.  Used as basis of topographic mapping based on Hatt projection. Replaced by GGRS87 (code 6121).','Topography Department; National Technical University of Athens','OGP','2011-07-20','2004.183 2008.045 2011.062',0),
(6121,'Greek Geodetic Reference System 1987','geodetic','Fundamental point: Dionysos. Latitude 3804''33.8"N, longitude 2355''51.0"E of Greenwich; geoid height 7.0 m.','1987',7019,8901,3254,'Topographic mapping.','Replaced (old) Greek datum.  Oil industry work based on ED50.','L. Portokalakis; Public Petroleum Corporation of Greece','OGP','2011-07-20','2008.045 2011.062',0),
(6122,'Average Terrestrial System 1977','geodetic','','1977',7041,8901,1283,'Topographic mapping.','In use from 1979.  To be phased out in late 1990''s.','New Brunswick Geographic Information Corporation land and water information standards manual.','OGP','1997-07-02','',0),
(6123,'Kartastokoordinaattijarjestelma (1966)','geodetic','Adjustment with fundamental point SF31 based on ED50 transformed to best fit the older VVJ adjustment.','1966',7022,8901,3333,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Adopted in 1970.','National Land Survey of Finland;http://www.maanmittauslaitos.fi','OGP','2011-06-30','2006.270 2011.055',0),
(6124,'Rikets koordinatsystem 1990','geodetic','','1982',7004,8901,1225,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces RT38 adjustment (datum code 6308)','National Land Survey of Sweden','OGP','1997-11-13','',0),
(6125,'Samboja','geodetic','Original origin station P2 Exc now destroyed.  Extensions recomputed using Toran station T9 as origin.','',7004,8901,1328,'Topographic mapping.','','Total Indonesia.','OGP','1997-11-13','',1),
(6126,'Lithuania 1994 (ETRS89)','geodetic','Constrained to 4 ETRS89 points in Lithuania from the EUREF Baltic 1992 campaign..','1994',7019,8901,1145,'Topographic mapping, geodetic survey.','Densification of ETRS89 during the 1992 Baltic campaign.','HNIT-Baltic GeoInfoServisas','OGP','1998-03-12','',0),
(6127,'Tete','geodetic','Fundamental point: Tete.','',7008,8901,3281,'Topographic mapping.','','Mozambique Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',0),
(6128,'Madzansua','geodetic','Fundamental point: Madzansua.','',7008,8901,1315,'Topographic mapping.','Replaced by transformation to Tete datum (datum code 6127).','Mozambique Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',0),
(6129,'Observatario','geodetic','Fundamental point: Maputo observatory.','',7008,8901,1329,'Topographic mapping.','Replaced by transformation to Tete datum (datum code 6127).','Mozambique Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','1998-04-16','',0),
(6130,'Moznet (ITRF94)','geodetic','ITRF94 at epoch 1996.9','',7030,8901,1167,'Topographic mapping.','','Mozambique Direco Nacional de Geografia e Cadastral (DINAGECA).','OGP','2006-08-18','2006.770',0),
(6131,'Indian 1960','geodetic','DMA extension over IndoChina of the Indian 1954 network adjusted  to better fit local geoid.','',7015,8901,4007,'Topographic mapping.','Also known as Indian (DMA Reduced).','','OGP','2012-03-25','2003.361 2012.032',0),
(6132,'Final Datum 1958','geodetic','Fundamental point: Maniyur.  Latitude: 3123''59.19"N, longitude: 4832''31.38"E (of Greenwich).','',7012,8901,1300,'Oil industry mapping.','Network included in Nahrwan 1967 adjustment.','IOEPC records','OGP','2008-06-24','2008.045',0),
(6133,'Estonia 1992','geodetic','Densification from 4 ETRS89 points.','1992',7019,8901,3246,'Topographic mapping, Geodetic survey.','Based on ETRS89 as established during the 1992 Baltic campaign. Replaced by Estonia 1997 adjustment (code 6180).','http://www.geo.ut.ee','OGP','2011-06-30','2005.460 2011.055',0),
(6134,'PDO Survey Datum 1993','geodetic','Adjustment best fitted to Fahud network.','1993',7012,8901,3288,'Oil industry mapping.','Replaces Fahud datum (code 6232). Maximum differences to Fahud adjustment are 20 metres.','Petroleum Development Oman','OGP','1999-04-22','',0),
(6135,'Old Hawaiian','geodetic','Fundamental point: Oahu West Base Astro.  Latitude: 2118''13.89"N, longitude 15750''55.79"W (of Greenwich)','',7008,8901,1334,'Topographic mapping.','Hawaiian Islands were never on NAD27 but rather on Old Hawaiian Datum.  NADCON conversion program provides transformation from Old Hawaiian Datum to NAD83 (original 1986 realization) but making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file).','OGP','2008-06-24','2005.460 2008.045',0),
(6136,'St. Lawrence Island','geodetic','','',7008,8901,1332,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. Lawrence Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','OGP','1999-05-24','',0),
(6137,'St. Paul Island','geodetic','Fundamental point latitude: 5707''16.86"N, longitude: 17016''24.00"W (of Greenwich).','',7008,8901,1333,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. Paul Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','OGP','2008-06-24','2008.045',0),
(6138,'St. George Island','geodetic','Fundamental point latitude: 5636''11.31"N, longitude: 16932''36.00"W (of Greenwich).','',7008,8901,1331,'Topographic mapping.','Many Alaskan islands were never on NAD27 but rather on independent datums.  NADCON conversion program provides transformation from St. George Island Datum to NAD83 (original 1986 realization) - making the transformation appear to user as if from NAD27.','http://www.ngs.noaa.gov/ (NADCON readme file)','OGP','2008-06-24','2003.362 2008.045',0),
(6139,'Puerto Rico','geodetic','Fundamental point: Cardona Island Lighthouse. Latitude:1757''31.40"N, longitude: 6638''07.53"W (of Greenwich).','1901',7008,8901,1335,'Topographic mapping.','NADCON conversion program provides transformation from Puerto Rico Datum to NAD83 (original 1986 realization) but making the transformation appear to user as if from NAD27.','Ordnance Survey of Great Britain and http://www.ngs.noaa.gov/ (NADCON readme file).','OGP','2008-06-24','2003.362 2008.045',0),
(6140,'NAD83 Canadian Spatial Reference System','geodetic','','1998',7019,8901,1061,'Geodetic survey.','','Natural Resources of Canada, CSRS website.  http://www.geod.nrcan.gc.ca','OGP','2007-09-25','2005.880 2006.461 2007.026 2007.092',0),
(6141,'Israel','geodetic','Fundamental point:  Latitude: 3144''03.817"N, longitude: 3512''16.261"E (of Greenwich).','',7019,8901,2603,'Topographic mapping.','','Survey of Israel.','OGP','2008-06-24','2002.340 2004.150 2008.045',0),
(6142,'Locodjo 1965','geodetic','Fundamental point: T5 Banco. Latitude: 518''50.5"N, longitude: 402''05.1"W (of Greenwich).','1965',7012,8901,1075,'Topographic mapping.','','IGN Paris.','OGP','2008-06-24','2008.045',0),
(6143,'Abidjan 1987','geodetic','Fundamental point: Abidjan I. Latitude: 518''51.01"N, longitude: 402''06.04"W (of Greenwich).','1987',7012,8901,1075,'Topographic mapping.','','IGN Paris.','OGP','2008-06-24','2008.045',0),
(6144,'Kalianpur 1937','geodetic','Fundamental point: Kalianpur. Latitude: 24 07''11.260"N, longitude: 7739''17.570"E (of Greenwich).','1937',7015,8901,1308,'Topographic mapping.','Replaces 1880 adjustment except for topographic mapping.  Replaced in Bangladesh and Pakistan by 1962 metrication conversion and in India by 1975 metrication conversion.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2008-06-24','2008.045',0),
(6145,'Kalianpur 1962','geodetic','Fundamental point: Kalianpur. Latitude: 24 07''11.260"N, longitude: 7739''17.570"E (of Greenwich).','1962',7044,8901,3289,'Topographic mapping.','1937 adjustment rescaled by ratio metric conversions of Indian foot (1937) to Indian foot (1962).','','OGP','2008-06-24','2008.045',0),
(6146,'Kalianpur 1975','geodetic','Fundamental point: Kalianpur. Latitude: 24 07''11.260"N, longitude: 7739''17.570"E (of Greenwich).','1975',7045,8901,3341,'Topographic mapping.','1937 adjustment rescaled by ratio metric conversions of Indian foot (1937) to Indian foot (1975).','','OGP','2008-06-24','2008.045',0),
(6147,'Hanoi 1972','geodetic','','1972',7024,8901,3328,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','PetroVietnam','OGP','1999-10-20','',0),
(6148,'Hartebeesthoek94','geodetic','Coincident with ITRF91 at epoch 1994.0 at Hartebeesthoek astronomical observatory near Pretoria.','1994',7030,8901,1215,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Cape datum (code 6222).','Directorate of Surveys and Mapping; http://w3sli.wcape.gov.za/surveys/mapping/wgs84.htm','OGP','2006-08-18','1999.960 2006.770',0),
(6149,'CH1903','geodetic','Fundamental point: Old Bern observatory. Latitude: 4657''08.660"N, longitude: 726''22.500"E (of Greenwich).','1903',7004,8901,1286,'Topographic mapping.','','Bundesamt fr Landestopographie','OGP','2008-06-24','2008.045',0),
(6150,'CH1903+','geodetic','Fundamental point: Zimmerwald observatory.','',7004,8901,1286,'Geodetic survey, topographic mapping.','','Bundesamt fr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','2001-11-06','2001.520',0),
(6151,'Swiss Terrestrial Reference Frame 1995','geodetic','ETRF89 at epoch 1993.0','1995',7019,8901,1286,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Bundesamt fr Landestopographie.  Aufbau der Landesvermessung der Schweiz ''LV95'' Teil 3: Terrestrische Bezugssysteme und Bezugsrahmen. L+T 1999.','OGP','2006-08-18','2006.770',0),
(6152,'NAD83 (High Accuracy Reference Network)','geodetic','','',7019,8901,1337,'Geodetic survey.','In CONUS, Puerto Rico and US Virgin Islands replaced by NAD83(NSRS2007). In American Samoa and Hawaii replaced by NAD83(PA11). In Guam replaced by NAD83(MA11).','National Geodetic Survey','OGP','2013-06-12','2009.044 2010.061 2011.009 2013.022',0),
(6153,'Rassadiran','geodetic','Fundamental point: Total1. Latitude: 2731''07.784"N, longitude: 5236''12.741"E (of Greenwich).','1998',7022,8901,1338,'Oil industry mapping.','','Total-Fina','OGP','2008-06-24','2008.045',0),
(6154,'European Datum 1950(1977)','geodetic','Extension of ED50 over Iran.','1977',7022,8901,1123,'Topographic mapping.','Sometimes referred to as ED50-ED77.','National Cartographic Centre of Iran','OGP','1999-11-20','',0),
(6155,'Dabola 1981','geodetic','','1981',7011,8901,3257,'Topographic mapping.','','IGN Paris','OGP','1999-12-09','',0),
(6156,'System Jednotne Trigonometricke Site Katastralni','geodetic','Modification of Austrian MGI datum, code 6312.','',7004,8901,1306,'Geodetic survey, cadastre, topographic mapping, engineering survey.','S-JTSK = System of the Unified Trigonometrical Cadastral Network.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-11-02','2001.260 2001.510 2010.071',0),
(6157,'Mount Dillon','geodetic','Fundamental point: Mount Dillon triangulation station. Latitude: 1115''07.843"N, longitude: 6041''09.632"W (of Greenwich).','',7007,8901,1322,'Topographic mapping.','','University of the West Indies Geodetic Services.','OGP','2008-06-24','2003.361 2008.045',0),
(6158,'Naparima 1955','geodetic','Fundamental point: Naparima. Latitude: 1016''44.860"N, longitude: 6127''34.620"W (of Greenwich).','1955',7022,8901,3143,'Topographic mapping.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','OGP','2008-06-24','2008.045',0),
(6159,'European Libyan Datum 1979','geodetic','Extension of ED50 over Libya.','1979',7022,8901,1143,'Topographic mapping.','','Brown and Root','OGP','2003-12-31','2003.362',0),
(6160,'Chos Malal 1914','geodetic','Chos Malal police station.','1914',7022,8901,1292,'Oil industry mapping.','Also known as Quini-Huao.  Replaced by Campo Inchauspe (code 6221).','Various oil company records.','OGP','2000-03-07','',0),
(6161,'Pampa del Castillo','geodetic','','',7022,8901,1265,'Oil industry mapping.','Used in Comodoro Rivadavia area.  Replaced by Campo Inchauspe (code 6221).','Various oil company records.','OGP','2000-03-07','',0),
(6162,'Korean Datum 1985','geodetic','Fundamental point: Suwon. Latitude 3716''31.9034"N, longitude 12703''05.1451"E of Greenwich. This is consistent with the Tokyo 1918 datum latitude and longitude.','1985',7004,8901,3266,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Tokyo 1918 (datum code 6301). Replaced by Korea 2000 (datum code 6737).','Clifford J. Mugnier; in Photogrammetric Engineering & Remote Sensing November 1999. http://www.asprs.org/','OGP','2010-06-30','2001.280 2005.460 2008.045 2010.050',0),
(6163,'Yemen National Geodetic Network 1996','geodetic','Sana''a IGN reference marker.','1996',7030,8901,1257,'Topographic mapping.','','IGN Paris','OGP','2000-03-07','',0),
(6164,'South Yemen','geodetic','','',7024,8901,1340,'Topographic mapping.','','IGN Paris','OGP','2000-03-07','',0),
(6165,'Bissau','geodetic','','',7022,8901,3258,'Topographic mapping.','','NIMA TR8350.2  ftp://164.214.2.65/pub/gig/tr8350.2/changes.pdf','OGP','2005-09-05','2005.460',0),
(6166,'Korean Datum 1995','geodetic','','1995',7030,8901,3266,'Topographic mapping.','','NIMA TR8350.2  ftp://164.214.2.65/pub/gig/tr8350.2/changes.pdf','OGP','2005-09-05','2005.460',0),
(6167,'New Zealand Geodetic Datum 2000','geodetic','Based on ITRF96 at epoch 2000.0','2000',7019,8901,1175,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces New Zealand Geodetic Datum 1949 (code 6272) and Chatham Islands Datum 1979 (code 6673) from March 2000.','Land Information New Zealand. http://www.linz.govt.nz/rcs/linz/pub/web/root/core/SurveySystem/GeodeticInfo/GeodeticDatums/nzgd2000factsheet/index.jsp','OGP','2007-09-29','2004.110 2007.090',0),
(6168,'Accra','geodetic','Fundamental point: GCS Station 547. Latitude: 523''43.3"N, longitude: 011''52.3"W (of Greenwich).','',7029,8901,1104,'Topographic mapping.','Replaced in 1978 by Leigon datum (code 6250).','Ordnance Survey International','OGP','2008-06-24','2008.045',0),
(6169,'American Samoa 1962','geodetic','Fundamental point: Betty 13 eccentric. Latitude: 1420''08.34"S, longitude: 17042''52.25"W (of Greenwich).','1962',7008,8901,3109,'Topographic mapping.','','NIMA TR8350.2 revision of January 2000. Oil industry sources for origin description details.','OGP','2008-06-24','2003.362 2005.230 2008.045',0),
(6170,'Sistema de Referencia Geocentrico para America del Sur 1995','geodetic','ITRF94 at epoch 1995.42.','1995',7019,8901,3448,'Geodetic survey.','Realised by a frame of 58 stations observed in 1995 and adjusted in the ITRF94. Replaced by SIRGAS 2000.','NIMA TR8350.2 revision of January 2000. Also http://www1.ibge.gov.br/','OGP','2006-08-18','2004.250 2005.460 2006.465 2006.770',0),
(6171,'Reseau Geodesique Francais 1993','geodetic','Coincident with ETRS89 at epoch 1993.0','1993',7019,8901,1096,'Geodetic survey.','','http://www.ign.fr/ via TotalFinaElf','OGP','2005-09-05','2001.510 2005.460',0),
(6172,'Posiciones Geodesicas Argentinas','geodetic','','1994',7019,8901,1033,'Topographic mapping, geodetic survey.','Una red geodsica de 127 puntos materializadosen el terreno que definen el Sistema Geodsico Nacional.  [A geodetic network of 127 points defining the National Geodetic System.] Replaced by POSGAR98 (code 6190).','http://www.igm.gov.ar/posgar.html','OGP','2000-10-19','',1),
(6173,'IRENET95','geodetic','ETRS89 stations in Ireland','1995',7019,8901,1305,'Geodetic survey.','Densification of ETRS89','Ordnance Survey of Ireland','OGP','2012-01-05','2004.220 2011.004 2011.082',0),
(6174,'Sierra Leone Colony 1924','geodetic','Fundamental point: Kortright. Latitude: 828''44.4"N, longitude: 1313''03.81"W (of Greenwich).','1924',7029,8901,1342,'Topographic mapping, engineering survey.','','Ordnance Survey International.','OGP','2008-06-24','2008.045',0),
(6175,'Sierra Leone 1968','geodetic','Fundamental point: SLX2 Astro. Latitude: 827''17.567"N, longitude: 1249''40.186"W (of Greenwich).','1968',7012,8901,3306,'Topographic mapping, engineering survey.','Extension and readjustment with additional observations of 1960 network.  Coordinates of 1960 stations change by less than 3 metres.','Ordnance Survey International.','OGP','2008-06-24','2008.045',0),
(6176,'Australian Antarctic Datum 1998','geodetic','','1998',7019,8901,1278,'Topographic mapping.','','Standards Australia','OGP','2006-01-30','2006.080',0),
(6178,'Pulkovo 1942(83)','geodetic','Fundamental point: Pulkovo observatory. Latitude: 5946''18.550"N, longitude: 3019''42.090"E (of Greenwich).','1983',7024,8901,3900,'Geodetic survey, cadastre, topographic mapping, engineering survey.','1983 international adjustment of Uniform Astro-Geodetic Network of countries of central and eastern Europe.','Bundesamt fr Kartographie und Geodsie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2012-01-05','2008.045 2008.011 2011.082',0),
(6179,'Pulkovo 1942(58)','geodetic','Fundamental point: Pulkovo observatory. Latitude: 5946''18.550"N, longitude: 3019''42.090"E (of Greenwich).','1956',7024,8901,3574,'Geodetic survey, cadastre, topographic mapping, engineering survey.','1956 international adjustment of Uniform Astro-Geodetic Network of countries of central and eastern Europe. Locally densified during 1957 and 1958.','Glowny Urzad Geodezji i Kartografii via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-09-24','2008.011 2008.045',0),
(6180,'Estonia 1997','geodetic','Densification of ETRS89 during EUREF-ESTONIA97 campaign through transformation from ITRF96 at epoch 1997.56.','1997',7019,8901,1090,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Estonia 1992 adjustment (code 6133).','Estonian National Land Board via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2006-08-18','2006.770',0),
(6181,'Luxembourg 1930','geodetic','Fundamental point: northern station of Habay-la-Neuve baseline in Belgium. Latitude: 4943''24.408"N, longitude: 538''22.470"E (of Greenwich).','1930',7022,8901,1146,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Administration du Cadastre et de la Topographie via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-06-24','2008.045',0),
(6182,'Azores Occidental Islands 1939','geodetic','Fundamental point: Observatario Meteorologico Flores.','1939',7022,8901,1344,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2005-12-30','2005.850',0),
(6183,'Azores Central Islands 1948','geodetic','Fundamental point: Graciosa south west base. Latitude: 3903''54.934"N, longitude: 2802''23.882"W (of Greenwich).','1948',7022,8901,1301,'Topographic mapping.','Replaced by 1995 adjustment (datum code 6665).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/  Oil industry sources for origin description details.','OGP','2008-06-24','2002.250 2003.231 2003.362 2008.045',0),
(6184,'Azores Oriental Islands 1940','geodetic','Fundamental point: Forte de So Bras.','1940',7022,8901,1345,'Topographic mapping.','Replaced by 1995 adjustment (datum code 6664).','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2003-08-14','2003.231',0),
(6185,'Madeira 1936','geodetic','Fundamental point: Madeira SE Base.','1936',7022,8901,1314,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon via EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2001-06-05','',1),
(6188,'OSNI 1952','geodetic','Position fixed to the coordinates from the 19th century Principle Triangulation of station Divis. Scale and orientation controlled by position of Principle Triangulation stations Knocklayd and Trostan.','1952',7001,8901,2530,'Geodetic survey and topographic mapping.','Replaced by Geodetic Datum of 1965 alias 1975 Mapping Adjustment or TM75 (datum code 6300).','Ordnance Survey of Northern Ireland.','OGP','2001-11-06','',0),
(6189,'Red Geodesica Venezolana','geodetic','Realised by a frame of 67 stations observed in 1995 as a densification of the SIRGAS campaign and adjusted in the ITRF94.','2000',7019,8901,1251,'Geodetic survey.','','Servicio Autonomo de Geografia y Cartografia Nacional.','OGP','2001-06-11','',0),
(6190,'Posiciones Geodesicas Argentinas 1998','geodetic','A geodetic network of 136 high accuracy surveyed points. Densification of SIRGAS 1995; ITRF94 at epoch 1995.42.','1998',7019,8901,1033,'Geodetic survey.','Technically, but not legally, this datum replaced the 1994 POSGAR adjustment (code 6694) until adoption of the 2007 POSGAR adjustment (code 1062) in May 2009.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2003.361 2005.460 2005.480 2006.770 2009.028',0),
(6191,'Albanian 1987','geodetic','','1987',7024,8901,3212,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2011-07-20','2011.062',0),
(6192,'Douala 1948','geodetic','South pillar of Douala base; 400''40.64"N, 942''30.41"E (of Greenwich).','1948',7022,8901,2555,'Topographic mapping.','Replaced  by Manoca 1962 datum (code 6193).','TotalFinaElf','OGP','2008-06-24','2005.830 2008.045',0),
(6193,'Manoca 1962','geodetic','Reservoir centre at the  Manoca tower ("tube Suel"), 351''49.896"N, 936''49.347"E (of Greenwich).','1962',7011,8901,2555,'Topographic mapping.','The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this datum has used the IGN version.  Replaces Douala 1948 (code 6192).','TotalFinaElf','OGP','2008-06-24','2008.045',0),
(6194,'Qornoq 1927','geodetic','Fundamental point: Station 7008. Latitude: 6431''06.27"N, longitude: 5112''24.86"W (of Greenwich).','1927',7022,8901,3362,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen. Origin coordinates from NIMA http://earth-info.nima.mil/','OGP','2008-06-24','2003.362 2005.460 2006.220 2008.045',0),
(6195,'Scoresbysund 1952','geodetic','','1952',7022,8901,2570,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-18','',0),
(6196,'Ammassalik 1958','geodetic','','1958',7022,8901,2571,'Topographic mapping.','','Kort & Matrikelstyrelsen, Copenhagen.','OGP','2002-01-18','',0),
(6197,'Garoua','geodetic','Fundamental point: IGN astronomical station and benchmark no. 16 at Tongo. Latitude 855''08.74"N, longitude 1330''43.19"E (of Greenwich).','',7012,8901,2590,'Topographic mapping.','','TotalFinaElf','OGP','2008-06-24','2008.045',0),
(6198,'Kousseri','geodetic','IGN astronomical station Dabanga; 1155''05.9"N  1438''40.8"E (of Greenwich).','',7012,8901,2591,'Topographic mapping.','','TotalFinaElf','OGP','2008-06-24','2008.045',0),
(6199,'Egypt 1930','geodetic','Fundamental point: Station F1 (Venus). Latitude: 3001''42.86"N, longitude: 3116''37.05"E (of Greenwich).','1930',7022,8901,3242,'Used for scientific purposes only.','Note that Egypt 1930 uses the International 1924 ellipsoid, unlike the Egypt 1907 datum (code 6229) which uses the Helmert ellipsoid. Oil industry references to the Egypt 1930 datum name and the Helmert ellipsoid probably mean Egypt 1907 datum.','','OGP','2008-06-24','2008.045',0),
(6200,'Pulkovo 1995','geodetic','Fundamental point: Pulkovo observatory. Latitude: 5946''15.359"N, longitude: 3019''28.318"E (of Greenwich).','1995',7024,8901,1198,'Scientific adjustment.','','"Main Terms of Reference for the State Geodetic Network"; Federal Geodetic Service of Russia; 1994','OGP','2008-06-24','2008.045',0),
(6201,'Adindan','geodetic','Fundamental point: Station 15; Adindan. Latitude: 2210''07.110"N, longitude: 3129''21.608"E (of Greenwich).','',7012,8901,1271,'Topographic mapping.','The 12th parallel traverse of 1966-70 (Point 58 datum, code 6620) is connected to the Adindan network in western Sudan. This has given rise to misconceptions that the Adindan network is used in west Africa.','','OGP','2008-06-24','2002.431 2003.361 2008.045',0),
(6202,'Australian Geodetic Datum 1966','geodetic','Fundamental point: Johnson Memorial Cairn. Latitude: 2556''54.5515"S, longitude: 13312''30.0771"E (of Greenwich).','1966',7003,8901,1279,'Topographic mapping.','','Australian Map Grid Technical Manual. National Mapping Council of Australia Technical Publication 7; 1972.','OGP','2008-06-24','2003.361 2008.045',0),
(6203,'Australian Geodetic Datum 1984','geodetic','Fundamental point: Johnson Memorial Cairn. Latitude: 2556''54.5515"S, longitude: 13312''30.0771"E (of Greenwich).','1984',7003,8901,2576,'Topographic mapping.','Uses all data from 1966 adjustment with additional observations, improved software and a geoid model.','"GDA technical manual v2_2", Intergovernmental Committee on Surveying and Mapping. www.anzlic.org.au/icsm/gdtm/','OGP','2008-06-24','2003.290 2003.361 2008.045',0),
(6204,'Ain el Abd 1970','geodetic','Fundamental point: Ain El Abd.  Latitude: 2814''06.171"N, longitude: 4816''20.906"E (of Greenwich).','1970',7022,8901,1272,'Topographic mapping.','','','OGP','2008-06-24','2003.361 2008.045',0),
(6205,'Afgooye','geodetic','','',7024,8901,3308,'Topographic mapping.','','','OGP','2012-01-05','2012.001',0),
(6206,'Agadez','geodetic','','',7011,8901,1177,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6207,'Lisbon 1937','geodetic','Fundamental point: Castelo Sao Jorge, Lisbon. Latitude: 3842''43.631"N, longitude: 907''54.862"W (of Greenwich).','1937',7022,8901,1294,'Topographic mapping.','Replaces Lisbon 1890 adjustment (which used Bessel 1841 ellipsoid).','Instituto Geografico e Cadastral; Lisbon','OGP','2008-06-24','2001.551 2008.045',0),
(6208,'Aratu','geodetic','','',7022,8901,1274,'Oil industry geodetic purposes.','','','OGP','1995-06-02','',0),
(6209,'Arc 1950','geodetic','Fundamental point: Buffelsfontein. Latitude: 3359''32.000"S, longitude: 2530''44.622"E (of Greenwich).','1950',7013,8901,1276,'Topographic mapping, geodetic survey.','','','OGP','2008-06-24','2008.045',0),
(6210,'Arc 1960','geodetic','Fundamental point: Buffelsfontein. Latitude: 3359''32.000"S, longitude: 2530''44.622"E (of Greenwich).','1960',7012,8901,1277,'Topographic mapping, geodetic survey.','','','OGP','2008-06-24','2008.045',0),
(6211,'Batavia','geodetic','Fundamental point: Longitude at Batavia Astro. Station. Latitude: 607''39.522"S, longitude: 10648''27.790"E (of Greenwich). Latitude and azimuth at Genuk.','',7004,8901,3666,'Topographic mapping.','','','OGP','2010-03-30','2003.361 2008.045 2009.106',0),
(6212,'Barbados 1938','geodetic','Fundamental point: HMS Challenger astro station M1, St. Anne''s Tower. Latitude 1304''32.53"N, longitude 5936''29.34"W (of Greenwich).','1938',7012,8901,3218,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','2011-06-30','1999.170 2006.030 2008.045 2011.051',0),
(6213,'Beduaram','geodetic','','',7011,8901,2771,'Topographic mapping.','','','OGP','2004-09-01','2004.490',0),
(6214,'Beijing 1954','geodetic','Pulkovo, transferred through Russian triangulation.','1954',7024,8901,3228,'Topographic mapping.','Scale determined through three baselines in northeast China. Discontinuities at boundaries of adjustment blocks. From 1982 replaced by Xian 1980 and New Beijing.','Chinese Science Bulletin, 2009, 54:2714-2721','OGP','2009-11-24','2009.084',0),
(6215,'Reseau National Belge 1950','geodetic','Fundamental point: Lommel (tower). Latitude: 5113''47.334"N, longitude: 518''49.483"E (of Greenwich).','1950',7022,8901,1347,'Topographic mapping.','','','OGP','2008-06-24','2003.361 2008.045',0),
(6216,'Bermuda 1957','geodetic','Fundamental point: Fort George base. Latitude 3222''44.36"N, longitude 6440''58.11"W (of Greenwich).','1957',7008,8901,3221,'Topographic mapping.','','Various oil industry sources.','OGP','2011-01-25','2003.362 2008.045 2011.004',0),
(6218,'Bogota 1975','geodetic','Fundamental point: Bogota observatory. Latitude: 435''56.570"N, longitude: 7404''51.300"W (of Greenwich).','1975',7022,8901,3686,'Topographic mapping.','Replaces 1951 adjustment. Replaced by MAGNA-SIRGAS (datum code 6685).','Instituto Geografico Agustin Codazzi (IGAC) special publication no. 1, 4th edition (1975) "Geodesia: Resultados Definitvos de Parte de las Redes Geodesicas Establecidas en el Pais".','OGP','2010-03-30','2000.200 2005.060 2007.060 2008.045 2009.106',0),
(6219,'Bukit Rimpah','geodetic','200''40.16"S, 10551''39.76"E (of Greenwich).','',7004,8901,1287,'Topographic mapping.','','','OGP','2008-06-24','2008.045',0),
(6220,'Camacupa','geodetic','Fundamental point: Campo de Aviaao. Latitude: 1201''09.070"S, Longitude = 1727''19.800"E (of Greenwich)','1948',7012,8901,1288,'Coastal hydrography.','','Portuguese Hydrographic Institute and Clifford J. Mugnier, PE&RS journal, March 2001.','OGP','2008-06-24','2003.361 2006.973 2008.045',0),
(6221,'Campo Inchauspe','geodetic','Fundamental point: Campo Inchauspe. Latitude: 3558''16.56"S, longitude: 6210''12.03"W (of Greenwich).','',7022,8901,3843,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2011-03-28','2003.361 2005.460 2008.045 2011.021',0),
(6222,'Cape','geodetic','Fundamental point: Buffelsfontein. Latitude: 3359''32.000"S, longitude: 2530''44.622"E (of Greenwich).','',7013,8901,1290,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Private Communication, Directorate of Surveys and Land Information, Cape Town.','OGP','2008-06-24','1996.250 1999.690 2008.045',0),
(6223,'Carthage','geodetic','Fundamental point: Carthage. Latitude: 40.9464506g = 3651''06.50"N, longitude: 8.8724368g E of Paris = 1019''20.72"E (of Greenwich).','1925',7011,8901,1236,'Topographic mapping.','Fundamental point astronomic coordinates determined in 1878.','','OGP','2008-06-24','2003.362 2003.050 2008.045',0),
(6224,'Chua','geodetic','Fundamental point: Chua. Latitude: 1945''41.160"S, longitude: 4806''07.560"W (of Greenwich).','',7022,8901,3356,'Geodetic survey.','The Chua origin and associated network is in Brazil with a connecting traverse through northern Paraguay. It was used in Brazil only as input into the Corrego Allegre adjustment and for government work in Distrito Federal.','NIMA http://earth-info.nima.mil/','OGP','2009-06-02','2003.361 2005.460 2005.840 2006.490 2008.045 2009.021',0),
(6225,'Corrego Alegre 1970-72','geodetic','Fundamental point: Corrego Alegre. Latitude: 1950''14.91"S, longitude: 4857''41.98"W (of Greenwich).','1972',7022,8901,1293,'Topographic mapping, geodetic survey. Superseded by SAD69.','Replaces 1961 adjustment (datum code 1074). NIMA gives coordinates of origin as latitude: 1950''15.14"S, longitude: 4857''42.75"W; these may refer to 1961 adjustment.','IBGE.','OGP','2011-07-27','2005.841 2008.045 2011.053',0),
(6226,'Cote d''Ivoire','geodetic','','',7011,8901,1075,'Topographic mapping.','','','OGP','1995-06-02','2001.110',1),
(6227,'Deir ez Zor','geodetic','Fundamental point: Trig. 254 Deir. Latitude: 3521''49.975"N, longitude: 4005''46.770"E (of Greenwich).','',7011,8901,1623,'Topographic mapping.','','','OGP','2008-06-24','2003.361 2008.045',0),
(6228,'Douala','geodetic','','',7011,8901,1060,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6229,'Egypt 1907','geodetic','Fundamental point: Station F1 (Venus). Latitude: 3001''42.86"N, longitude: 3116''33.60"E (of Greenwich).','1907',7020,8901,1086,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','','OGP','2008-06-24','2008.045',0),
(6230,'European Datum 1950','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 5222''51.4456"N, longitude: 1303''58.9283"E (of Greenwich).','1950',7022,8901,1296,'Topographic mapping, geodetic survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-06-24','2003.361 2008.045',0),
(6231,'European Datum 1987','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 5222''51.4456"N, longitude: 1303''58.9283"E (of Greenwich).','1987',7022,8901,1297,'Scientific network.','','','OGP','2008-06-24','2003.362 2008.045',0),
(6232,'Fahud','geodetic','Fundamental point: Station NO68-024 Fahud. Latitude: 2217''31.182"N, longitude: 5629''18.820"E (of Greenwich).','',7012,8901,4009,'Oil industry mapping.','Replaced by PSD93 (code 6134).','Petroleum Development Oman.','OGP','2012-02-13','2008.045 2011.042',0),
(6233,'Gandajika 1970','geodetic','','1970',7022,8901,1152,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6234,'Garoua','geodetic','','',7011,8901,1060,'Topographic mapping.','The intent of the Bukavu 1953 conference was to adopt the Clarke 1880 (RGS) ellipsoid (code 7012) but in practice this datum has used the IGN version.','','OGP','1995-06-02','',1),
(6235,'Guyane Francaise','geodetic','','',7022,8901,1097,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6236,'Hu Tzu Shan 1950','geodetic','Fundamental point: Hu Tzu Shan. Latitude: 2358''32.34"N, longitude: 12058''25.975"E (of Greenwich).','1950',7022,8901,3315,'Topographic mapping.','','NIMA US NGA, http://earth-info.nga.mil/GandG/index.html','OGP','2008-08-12','2003.362 2005.460 2005.830 2008.017 2008.045',0),
(6237,'Hungarian Datum 1972','geodetic','Fundamental point: Szolohegy. Latitude: 4717''32,6156"N, longitude 1936''09.9865"E (of Greenwich); geoid height 6.56m.','1972',7036,8901,1119,'Topographic mapping.','Replaced Hungarian Datum 1909 (EPSG datum code 1024).','http://lazarus.elte.hu/gb/geodez/geod3.htm','OGP','2008-08-02','1996.090 2008.045 2008.047',0),
(6238,'Indonesian Datum 1974','geodetic','Fundamental point: Padang. Latitude: 056''38.414"S, longitude: 10022'' 8.804"E (of Greenwich). Ellipsoidal height 3.190m, gravity-related height 14.0m above mean sea level.','1974',7021,8901,4020,'Topographic mapping.','Replaced by DGN95.','Bakosurtanal 1979 paper by Jacob Rais.','OGP','2012-03-25','2002.151 2006.810 2008.045 2012.032',0),
(6239,'Indian 1954','geodetic','Extension of Kalianpur 1937 over Myanmar and Thailand.','1954',7015,8901,1304,'Topographic mapping.','','','OGP','2003-12-31','2003.361',0),
(6240,'Indian 1975','geodetic','Fundamental point: Khau Sakaerang.','1975',7015,8901,3741,'Topographic mapping.','','','OGP','2011-01-25','2011.004',0),
(6241,'Jamaica 1875','geodetic','Fundamental point: Fort Charles Flagstaff. Latitude: 1755''55.800"N, longitude: 7656''37.260"W (of Greenwich).','1875',7034,8901,3342,'Topographic mapping.','','Survey Department, Government of Jamaica, 1983.','OGP','2008-06-24','2004.510 2008.045',0),
(6242,'Jamaica 1969','geodetic','Fundamental point: Fort Charles Flagstaff. Latitude: 1755''55.800"N, longitude: 7656''37.260"W (of Greenwich).','1969',7008,8901,3342,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Survey Department, Government of Jamaica, 1983.','OGP','2008-06-24','2004.510 2008.045',0),
(6243,'Kalianpur 1880','geodetic','Fundamental point: Kalianpur. Latitude: 2407''11.260"N, longitude: 7739''17.570"E (of Greenwich).','1880',7042,8901,1307,'Topographic mapping.','Includes 1916 extension into Burma (Myanmar).  Replaced by 1937 adjustment.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2008-06-24','1997.231 2004.290 2008.045',0),
(6244,'Kandawala','geodetic','Fundamental point: Kandawala. Latitude: 714''06.838"N, longitude: 7952''36.670"E.','1930',7015,8901,3310,'Topographic mapping.','','Abeyratne, Featherstone and Tantrigoda in Survey Review vol. 42 no. 317 (July 2010).','OGP','2010-09-24','2010.080',0),
(6245,'Kertau 1968','geodetic','Fundamental point: Kertau. Latitude: 327''50.710"N, longitude: 10237''24.550"E (of Greenwich).','1968',7018,8901,1309,'Geodetic survey, cadastre.','Replaces MRT48 and earlier adjustments. Adopts metric conversion of 39.370113 inches per metre. Not used for 1969 metrication of RSO grid - see Kertau (RSO) (code 6751).','Defence Geographic Centre.','OGP','2008-06-24','2006.251 2008.045',0),
(6246,'Kuwait Oil Company','geodetic','Fundamental point: K28.  Latitude: 2903''42.348"N, longitude: 4808''42.558"E (of Greenwich).','1952',7012,8901,3267,'Oil industry mapping.','','','OGP','2008-06-24','2004.410 2008.045',0),
(6247,'La Canoa','geodetic','Fundamental point: La Canoa. Latitude: 834''17.170"N, longitude: 6351''34.880"W (of Greenwich).','',7022,8901,3327,'Geodetic survey, topographic mapping, engineering survey.','Origin and network incorporated within PSAD56 (datum code 6248).','','OGP','2011-01-25','2008.045 2011.001',0),
(6248,'Provisional South American Datum 1956','geodetic','Fundamental point: La Canoa. Latitude: 834''17.170"N, longitude: 6351''34.880"W (of Greenwich).','1956',7022,8901,1348,'Topographic mapping.','Same origin as La Canoa datum.','','OGP','2008-06-24','2008.045',0),
(6249,'Lake','geodetic','Fundamental point: Maracaibo Cathedral. Latitude: 1038''34.678"N, longitude: 7136''20.224"W (of Greenwich).','',7022,8901,1312,'Oil industry mapping.','','','OGP','2008-06-24','2008.045',0),
(6250,'Leigon','geodetic','Fundamental point: GCS Station 121, Leigon. Latitude: 538''52.27"N, longitude: 011''46.08"W (of Greenwich).','',7012,8901,1104,'Topographic mapping.','Replaced Accra datum (code 6168) from 1978.  Coordinates at Leigon fundamental point defined as Accra datum values for that point.','Ordnance Survey International','OGP','2008-06-24','2008.045',0),
(6251,'Liberia 1964','geodetic','Fundamental point: Robertsfield. Latitude: 613''53.02"N, longitude: 1021''35.44"W (of Greenwich).','1964',7012,8901,3270,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2008-06-24','2003.362 2005.460 2008.045',0),
(6252,'Lome','geodetic','','',7011,8901,1232,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6253,'Luzon 1911','geodetic','Fundamental point: Balacan. Latitude: 1333''41.000"N, longitude: 12152''03.000"E (of Greenwich).','1911',7008,8901,3969,'Topographic mapping.','Replaced by Philippine Reference system of 1992 (datum code 6683).','Coast and Geodetic Survey','OGP','2012-03-25','2004.730 2008.045 2012.032',0),
(6254,'Hito XVIII 1963','geodetic','Chile-Argentina boundary survey.','1963',7022,8901,1303,'Geodetic survey.','Used in Tierra del Fuego.','Various oil company records.','OGP','1995-06-02','',0),
(6255,'Herat North','geodetic','Fundamental point: Herat North. Latitude: 3423''09.08"N, longitude: 6410''58.94"E (of Greenwich).','',7022,8901,1024,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2008-06-24','2003.362 2005.460 2008.045',0),
(6256,'Mahe 1971','geodetic','Fundamental point: Mahe.','1971',7012,8901,2369,'Topographic mapping.','','','OGP','2012-02-13','2012.025',0),
(6257,'Makassar','geodetic','Fundamental point: station P1, Moncongloe. Latitude: 508''41.42"S, long 11924''14.94"E (of Greenwich).','',7004,8901,1316,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2008-06-24','2003.361 2005.460 2008.045',0),
(6258,'European Terrestrial Reference System 1989','geodetic','Fixed to the stable part of the Eurasian continental plate and consistent with ITRS at the epoch 1989.0.','1989',7019,8901,1298,'Geodetic survey.','The distinction in usage between ETRF89 and ETRS89 is confused: although in principle conceptually different in practice both are used for the realisation.','','OGP','2003-08-14','1997.110 1997.550 1999.111 2000.720 2003.260',0),
(6259,'Malongo 1987','geodetic','Fundamental point: Station Y at Malongo base camp. Latitude: 523''30.810"S, longitude: 1212''01.590"E (of Greenwich).','1987',7022,8901,3180,'Oil industry offshore exploration and production from 1987.','Replaced Mhast (offshore) (code 6705) in 1987. Origin coordinates constrained to those of Mhast (offshore) but other station coordinates differ. References to "Mhast" since 1987 often should have stated "Malongo 1987".','Chevron Petroleum Technology.','OGP','2008-06-24','2005.751 2008.045',0),
(6260,'Manoca','geodetic','','',7012,8901,1060,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6261,'Merchich','geodetic','Fundamental point: Merchich. Latitude: 3326''59.672"N, longitude: 733''27.295"W (of Greenwich).','1922',7011,8901,3280,'Topographic mapping.','','','OGP','2008-06-24','2003.361 2008.045',0),
(6262,'Massawa','geodetic','','',7004,8901,1089,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6263,'Minna','geodetic','Fundamental point: Minna base station L40. Latitude: 938''08.87"N, longitude: 630''58.76"E (of Greenwich).','',7012,8901,1178,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2008-06-24','2003.361 2005.460 2008.045',0),
(6264,'Mhast','geodetic','','',7022,8901,1318,'Coastal hydrography.','','','OGP','1995-06-02','',1),
(6265,'Monte Mario','geodetic','Fundamental point: Monte Mario. Latitude: 4155''25.51"N, longitude: 1227''08.4"E (of Greenwich).','1940',7022,8901,3343,'Topographic mapping.','Replaced Genova datum, Bessel 1841 ellipsoid, from 1940.','','OGP','2008-06-24','2003.360 2008.045',0),
(6266,'M''poraloko','geodetic','','',7011,8901,1100,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6267,'North American Datum 1927','geodetic','Fundamental point: Meade''s Ranch. Latitude: 3913''26.686"N, longitude: 9832''30.506"W (of Greenwich).','1927',7008,8901,1349,'Topographic mapping.','In United States (USA) and Canada, replaced by North American Datum 1983 (NAD83) (code 6269) ; in Mexico, replaced by Mexican Datum of 1993 (code 1042).','','OGP','2009-11-24','2008.024 2008.045 2009.087',0),
(6268,'NAD27 Michigan','geodetic','Fundamental point: Meade''s Ranch. Latitude: 3913''26.686"N, longitude: 9832''30.506"W (of Greenwich).','',7009,8901,1391,'Topographic mapping.','Ellipsoid taken to be 800ft above the NAD27 reference ellipsoid.','USGS Professional Paper #1395.','OGP','2011-02-25','2008.045 2011.013 2013.020',1),
(6269,'North American Datum 1983','geodetic','Origin at geocentre.','1986',7019,8901,1350,'Topographic mapping.','Although the 1986 adjustment included connections to Greenland and Mexico, it has not been adopted there. In Canada and US, replaced NAD27.','','OGP','2008-04-11','2006.464 2008.024',0),
(6270,'Nahrwan 1967','geodetic','Fundamental point: Nahrwan south base.  Latitude: 3319''10.87"N, longitude: 4443''25.54"E (of Greenwich).','1967',7012,8901,1351,'Topographic mapping.','In Iraq, replaces Nahrwan 1934.','','OGP','2008-06-24','2006.340 2008.045',0),
(6271,'Naparima 1972','geodetic','Fundamental point: Naparima. Latitude: 1016''44.860"N, longitude: 6127''34.620"W (of Greenwich).','1972',7022,8901,1322,'Topographic mapping.','Naparima 1972 is an extension of the Naparima 1955 network of Trinidad to include Tobago.','Ordnance Survey International.','OGP','2008-06-24','2008.045',0),
(6272,'New Zealand Geodetic Datum 1949','geodetic','Fundamental point: Papatahi. Latitude: 4119'' 8.900"S, longitude: 17502''51.000"E (of Greenwich).','1949',7022,8901,3285,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by New Zealand Geodetic Datum 2000 (code 6167) from March 2000.','Land Information New Zealand. http://www.linz.govt.nz/rcs/linz/pub/web/root/core/SurveySystem/GeodeticInfo/GeodeticDatums/nzgd2000factsheet/index.jsp','OGP','2008-06-24','2000.702 2004.110 2008.045',0),
(6273,'NGO 1948','geodetic','Fundamental point: Oslo observatory. Latitude: 5954''43.7"N, longitude: 1043''22.5"E (of Greenwich).','1948',7005,8901,1352,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','EuroGeographics; http://crs.bkg.bund.de/crs-eu/','OGP','2008-06-24','2003.362 2008.045',0),
(6274,'Datum 73','geodetic','Fundamental point:  TF4, Melrica. Latitude: 3941''37.30"N, longitude: 807''53.31"W (of Greenwich).','1964',7022,8901,1294,'Topographic mapping.','','Instituto Geografico e Cadastral; Lisbon','OGP','2008-06-24','2008.045',0),
(6275,'Nouvelle Triangulation Francaise','geodetic','Fundamental point: Pantheon. Latitude: 4850''46.522"N, longitude: 220''48.667"E (of Greenwich).','1895',7011,8901,3694,'Topographic mapping.','','','OGP','2010-03-30','2003.361 2008.045 2009.106',0),
(6276,'NSWC 9Z-2','geodetic','','',7025,8901,1262,'Satellite navigation.','Transit precise ephemeris before 1991.','','OGP','1995-06-02','',0),
(6277,'OSGB 1936','geodetic','From April 2002 the datum is defined through the application of the OSTN02 transformation (tfm code 1039) to ETRS89. Prior to 2002, fundamental point: Herstmonceux, Latitude: 5051''55.271"N, longitude: 020''45.882"E (of Greenwich).','1936',7001,8901,1264,'Topographic mapping.','The average accuracy of OSTN02 compared to the old triangulation network (down to 3rd order) is 0.1m.','Ordnance Survey of Great Britain','OGP','2011-03-14','2002.620 2008.045 2009.055 2010.106',0),
(6278,'OSGB 1970 (SN)','geodetic','Fundamental point: Herstmonceux. Latitude: 5051''55.271"N, longitude: 020''45.882"E (of Greenwich).','1970',7001,8901,1264,'Scientific network.','','','OGP','2008-06-24','2005.880 2008.045',0),
(6279,'OS (SN) 1980','geodetic','Fundamental point: Herstmonceux. Latitude: 5051''55.271"N, longitude: 020''45.882"E (of Greenwich).','1980',7001,8901,1354,'Scientific network.','','','OGP','2008-06-24','2008.045',0),
(6280,'Padang 1884','geodetic','Fundamental point: Padang.','1884',7004,8901,1355,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6281,'Palestine 1923','geodetic','Fundamental point: Point 82''M  Jerusalem. Latitude: 3144'' 2.749"N, longitude: 3512''43.490"E (of Greenwich).','1923',7010,8901,1356,'Topographic mapping.','','','OGP','2008-06-24','2004.150 2008.045',0),
(6282,'Congo 1960 Pointe Noire','geodetic','Fundamental point: Point Noire Astro. Latitude: 447''00.10"S, longitude: 1151''01.55"E (of Greenwich).','1960',7011,8901,1072,'Topographic mapping.','','Elf','OGP','2008-06-24','2002.050 2003.361 2008.045',0),
(6283,'Geocentric Datum of Australia 1994','geodetic','ITRF92 at epoch 1994.0.','1994',7019,8901,4177,'Topographic mapping, geodetic survey.','Coincident with WGS84 to within 1 metre.','Australian Surveying and Land Information Group Internet WWW page. http://www.auslig.gov.au/geodesy/datums/gda.htm#specs','OGP','2014-02-15','2011.004 2014.005',0),
(6284,'Pulkovo 1942','geodetic','Fundamental point: Pulkovo observatory. Latitude: 5946''18.550"N, longitude: 3019''42.090"E (of Greenwich).','1942',7024,8901,2423,'Topographic mapping.','','','OGP','2008-09-24','2008.011 2008.045',0),
(6285,'Qatar 1974','geodetic','Fundamental point: Station G3.','1974',7022,8901,1346,'Topographic mapping.','','','OGP','2001-08-28','2001.270',0),
(6286,'Qatar 1948','geodetic','Fundamental point: Sokey 0 M. Latitude: 2522''56.500"N, longitude: 5045''41.000"E (of Greenwich).','1948',7020,8901,1346,'Topographic mapping.','','','OGP','2008-06-24','2008.045',0),
(6287,'Qornoq','geodetic','','1927',7022,8901,1107,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6288,'Loma Quintana','geodetic','Fundamental point: Loma Quintana.','',7022,8901,1313,'Topographic mapping.','Replaced by La Canoa (code 6247).','','OGP','1995-06-02','',0),
(6289,'Amersfoort','geodetic','Fundamental point: Amersfoort. Latitude: 5209''22.178"N, longitude: 523''15.478"E (of Greenwich).','',7004,8901,1275,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','http://www.rdnap.nl/','OGP','2008-06-24','2000.560 2003.361 2005.460 2008.045',0),
(6291,'South American Datum 1969','geodetic','','1969',7036,8901,1358,'Topographic mapping.','SAD69 uses GRS67 ellipsoid with 1/f to exactly 2 decimal places.  Precision of ellipsoid entry increased from 2 to 5 dp with change id 97.252.  Error introduced if not using the truncated precision is 0 to 31mm.','','OGP','1996-10-18','1996.090 1997.252',1),
(6292,'Sapper Hill 1943','geodetic','','1943',7022,8901,3247,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6293,'Schwarzeck','geodetic','Fundamental point: Schwarzeck. Latitude: 2245''35.820"S, longitude: 1840''34.549"E (of Greenwich). Fixed during German South West Africa-British Bechuanaland boundary survey of 1898-1903.','',7046,8901,1169,'Topographic mapping.','','Private Communication, Directorate of Surveys and Land Information, Cape Town.','OGP','2008-06-24','2001.150 2003.362 2008.045',0),
(6294,'Segora','geodetic','','',7004,8901,1359,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6295,'Serindung','geodetic','Fundamental point: Ep A. Latitude: 106''10.60"N, longitude: 10500''59.82"E (of Greenwich).','',7004,8901,4005,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2012-03-25','2003.362 2005.460 2008.045 2012.032',0),
(6296,'Sudan','geodetic','','',7011,8901,1361,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6297,'Tananarive 1925','geodetic','Fundamental point: Tananarive observatory. Latitude: 1855''02.10"S, longitude: 4733''06.75"E (of Greenwich).','2025',7022,8901,1149,'Topographic mapping.','','IGN Paris','OGP','2010-03-30','2003.361 2008.045 2009.106',0),
(6298,'Timbalai 1948','geodetic','Fundamental point: Station P85 at Timbalai. Latitude: 517'' 3.548"N, longitude: 11510''56.409"E (of Greenwich).','1948',7016,8901,1362,'Topographic mapping.','In 1968, the original adjustment was densified in Sarawak and extended to Sabah.','Defence Geographic Centre.','OGP','2008-06-24','2006.252 2008.045',0),
(6299,'TM65','geodetic','Adjusted to best mean fit 12 stations of the OSNI 1952 primary adjustment.','1965',7002,8901,1305,'Topographic mapping.','Differences between OSNI 1952 and TM65 at these stations are RMS 0.25m east, 0.23m north, maximum vector 0.57m. TM65 replaced by and not to be confused with Geodetic Datum of 1965 alias 1975 Mapping Adjustment or TM75 (datum code 6300).','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2003-06-27','2002.621',0),
(6300,'Geodetic Datum of 1965','geodetic','Adjusted to best mean fit 9 stations of the OSNI 1952 primary adjustment in Northern Ireland plus the 1965 values of 3 stations in the Republic of Ireland.','1975',7002,8901,1305,'Geodetic survey, topographic mapping and engineering survey.','Differences from the 1965 adjustment (datum code 6299) are: average difference in Eastings 0.092m; average difference in Northings 0.108m; maximum vector difference 0.548m.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2003-06-27','2002.621',0),
(6301,'Tokyo','geodetic','Fundamental point: Nikon-Keido-Genten. Latitude: 3539''17.5148"N, longitude: 13944''40.5020"E (of Greenwich). Longitude derived in 1918.','1918',7004,8901,1364,'Geodetic survey, cadastre, topographic mapping, engineering survey.','In Japan, replaces Tokyo 1892 (code 1048) and replaced by Japanese Geodetic Datum 2000 (code 6611). In Korea used only for geodetic applications before being replaced by Korean 1985 (code 6162).','Geographic Survey Institute; Japan; Bulletin 40 (March 1994).  Also http://vldb.gsi.go.jp/sokuchi/datum/tokyodatum.html','OGP','2010-06-30','1998.460 2002.080 2008.045 2010.050',0),
(6302,'Trinidad 1903','geodetic','Station 00, Harbour Master''s Flagstaff, Port of Spain. Trinidad 1903 / Trinidad Grid coordinates (Clarke''s links): 333604.30 E, 436366.91 N (Latitude: 1038''39.01"N,  Longitude: 6130''38.00"W of Greenwich)','1903',7007,8901,1339,'Topographic mapping.','','"Land Surveyor''s Handbook", 1935, published under the direction of JW MacGillivray, Surveyor General, Land & Survey''s Department, Trinidad & Tobago.','OGP','2008-06-24','2003.362 2004.130 2008.045',0),
(6303,'Trucial Coast 1948','geodetic','Fundamental point: TC1. Latitude: 2523''50.190"N, longitude: 5526''43.950"E (of Greenwich).','1948',7020,8901,1363,'Oil industry mapping.','','','OGP','2008-06-24','2008.045',0),
(6304,'Voirol 1875','geodetic','Fundamental point: Voirol. Latitude: 3645''07.927"N, longitude: 302''49.435"E of Greenwich. Uses RGS (and old IGN) value of 220''13.95"for Greenwich-Paris meridian difference.','1875',7011,8901,1365,'Topographic mapping.','Replaced by Voirol 1879 (code 6671).','IGN Paris','OGP','2008-06-24','2003.361 2008.045',0),
(6306,'Bern 1938','geodetic','Fundamental point: Old Bern observatory. Latitude: 4657''07.890"N, longitude: 726''22.335"E (of Greenwich).','1938',7004,8901,1286,'Topographic mapping.','This redetermination of the coordinates of fundamental point is used for scientific purposes and as the graticule overprinted on topographic maps constructed on the CH1903 / LV03 projected CS (code 21781).','"Die Projektionen der schweizerischen Plan- und Kartenwerke"; J. Bolliger 1967','OGP','2008-06-24','2008.045',0),
(6307,'Nord Sahara 1959','geodetic','Coordinates of primary network readjusted on ED50 datum and then transformed conformally to Clarke 1880 (RGS) ellipsoid.','1959',7012,8901,1026,'Topographic mapping.','Adjustment includes Morocco and Tunisia but use only in Algeria. Within Algeria the adjustment is north of 32N but use has been extended southwards in many disconnected projects, some based on independent astro stations rather than the geodetic network.','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2012-04-18','1999.620 2003.361 2005.880 2009.106 2011.111',0),
(6308,'Stockholm 1938','geodetic','Fundamental point: Stockholm observatory.','1938',7004,8901,3313,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RT90 adjustment (datum code 6124)','','OGP','1996-04-12','',0),
(6309,'Yacare','geodetic','Fundamental point: Yacare. Latitude: 3035''53.68"S, longitude: 5725''01.30"W (of Greenwich).','',7022,8901,3326,'Topographic mapping.','','NIMA http://earth-info.nima.mil/','OGP','2011-03-28','2003.362 2005.460 2008.045 2011.018 2011.021',0),
(6310,'Yoff','geodetic','Fundamental point: Yoff. Latitude: 1444''41.62"N, longitude: 1729''07.02"W (of Greenwich).','',7011,8901,1207,'Topographic mapping.','','','OGP','2008-06-24','2003.362 2008.045',0),
(6311,'Zanderij','geodetic','','',7022,8901,1222,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6312,'Militar-Geographische Institut','geodetic','Fundamental point: Hermannskogel. Latitude: 4816''15.29"N, longitude: 1617''41.06"E (of Greenwich).','1901',7004,8901,1037,'Geodetic survey.','The longitude of the datum origin equates to a value for the Ferro meridian of 1740'' exactly west of Greenwich.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2009-06-02','2008.045 2009.015',0),
(6313,'Reseau National Belge 1972','geodetic','Fundamental point: Uccle observatory. Latitude: 5047''57.704"N, longitude: 421''24.983"E (of Greenwich).','1972',7022,8901,1347,'Topographic mapping.','','','OGP','2008-06-24','2008.045',0),
(6314,'Deutsches Hauptdreiecksnetz','geodetic','Fundamental point: Rauenberg. Latitude: 5227''12.021"N, longitude: 1322''04.928"E (of Greenwich).  This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.','',7004,8901,2326,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','BKG via EuroGeographics. http://crs.bkg.bund.de','OGP','2008-06-24','2001.511 2006.410 2008.045',0),
(6315,'Conakry 1905','geodetic','Fundamental point: Conakry. Latitude: 10.573766g N, longitude: 17.833682g W (of Paris).','1905',7011,8901,3257,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6316,'Dealul Piscului 1930','geodetic','Fundamental point: latitude 4424''33.9606"N, longitude 2606''44.8772"E (of Greenwich).','1930',7022,8901,3295,'Topographic mapping.','Replaced by Pulkovo 1942(58) (datum code 6179)','Institute for Geodesy Photogrametry and Land Management','OGP','2008-09-24','2008.011 2008.045',0),
(6317,'Dealul Piscului 1970','geodetic','Fundamental point: latitude 4424''23.7709"N, longitude 2606''44.1265"E (of Greenwich).','1970',7024,8901,1197,'Topographic mapping.','Replaces 1933 adjustment (datum code 6316)','Institute for Geodesy Photogrametry and Land Management','OGP','2008-06-24','2008.045',1),
(6318,'National Geodetic Network','geodetic','','1993',7030,8901,3267,'Geodetic survey.','Replaces 1984 adjustment which used the WGS72 ellipsoid.','','OGP','2004-06-16','2004.410',0),
(6319,'Kuwait Utility','geodetic','','',7019,8901,1310,'Cadastre, engineering survey.','','','OGP','1996-04-12','',0),
(6322,'World Geodetic System 1972','geodetic','Developed from a worldwide distribution of terrestrial and geodetic satellite observations and defined through a set of station coordinates.','1972',7043,8901,1262,'Satellite navigation.','Used by GPS before 1987. For Transit satellite positioning see also WGS 72BE.','NIMA http://earth-info.nima.mil/','OGP','2006-08-24','1999.030 2003.362 2005.460 2006.820',0),
(6324,'WGS 72 Transit Broadcast Ephemeris','geodetic','','1972',7043,8901,1262,'Satellite navigation.','Alleged datum for use with Transit broadcast ephemeris prior to 1989. Relationship to WGS 72 has changed over time.','','OGP','2006-08-24','1999.030 2006.820',0),
(6326,'World Geodetic System 1984','geodetic','Defined through a consistent set of station coordinates. These have changed with time: by 0.7m on 29/06/1994 (G730), a further 0.2m on 29/01/1997 (G873) and a further 0.06m on 20/01/2002 (G1150) and on 8/02/2012 (G1674).','1984',7030,8901,1262,'Satellite navigation.','EPSG::6326 has been the then current realisation. No distinction is made between the original and subsequent (G730, G873, G1150 and G1674) WGS 84 frames. Since 1997, WGS 84 has been maintained within 10cm of the then current ITRF.','NIMA TR8350.2 June 2004 revision. http://earth-info.nga.mil/GandG/publications/tr8350.2/tr8350_2.html and http://gis-lab.info/docs/nima-tr8350.2-addendum.pdf','OGP','2013-06-15','2002.151 2002.890 2003.270 2005.460 2005.550 2006.810 2012.097',0),
(6600,'Anguilla 1957','geodetic','Fundamental point: station A4, Police.','1957',7012,8901,3214,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6601,'Antigua 1943','geodetic','Fundamental point: station A14.','1943',7012,8901,1273,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6602,'Dominica 1945','geodetic','Fundamental point: station M12.','1945',7012,8901,3239,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6603,'Grenada 1953','geodetic','Fundamental point: station GS8, Sante Marie.','1953',7012,8901,1551,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','2006-02-09','2006.030',0),
(6604,'Montserrat 1958','geodetic','Fundamental point: station M36.','1958',7012,8901,3279,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6605,'St. Kitts 1955','geodetic','Fundamental point: station K12.','1955',7012,8901,3297,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6606,'St. Lucia 1955','geodetic','Fundamental point: station DCS3.','1955',7012,8901,3298,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','1999-04-22','',0),
(6607,'St. Vincent 1945','geodetic','Fundamental point: station V1, Fort Charlotte.','1945',7012,8901,3300,'Topographic mapping.','','Ordnance Survey of Great Britain.','OGP','2006-02-09','2006.030',0),
(6608,'North American Datum 1927 (1976)','geodetic','Fundamental point: Meade''s Ranch. Latitude: 3913''26.686"N, longitude: 9832''30.506"W (of Greenwich).','1976',7008,8901,1367,'Geodetic survey, cadastre, topographic mapping, engineering survey.','NAD27(76) used in Ontario for all maps at scale 1/20 000 and larger; elsewhere in Canada for selected purposes.','Geodetic Survey of Canada.','OGP','2008-06-24','2008.045',0),
(6609,'North American Datum 1927 (CGQ77)','geodetic','Fundamental point: Meade''s Ranch. Latitude: 3913''26.686"N, longitude: 9832''30.506"W (of Greenwich).','1977',7008,8901,1368,'Geodetic survey, cadastre, topographic mapping, engineering survey.','NAD27 (CGQ77) used in Quebec for all maps at scale 1/20 000 and larger; generally for maps issued by the Quebec cartography office whose reference system is CGQ77.','Geodetic Service of Quebec.  Contact alain.bernard@mrn.gouv.qc.ca','OGP','2008-06-24','2008.045',0),
(6610,'Xian 1980','geodetic','Xian observatory.','1980',7049,8901,3228,'Geodetic survey, topographic and engineering survey.','','Chinese Science Bulletin, 2009, 54:2714-2721.','OGP','2009-11-24','2009.084',0),
(6611,'Hong Kong 1980','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 2218''12.82", longitude 11410''18.75"E (of Greenwich).','1980',7022,8901,1118,'Geodetic survey, topgraphic and engineering survey, cadastre.','Replaces Hong Kong 1963 and Hong Kong 1963(67).','Survey and Mapping Office, Lands Department. http://www.info.gov.hk/landsd/mapping/tindex.htm','OGP','2008-06-24','2005.260 2008.045',0),
(6612,'Japanese Geodetic Datum 2000','geodetic','ITRF94 at epoch 1997.0. Fundamental point: Tokyo-Taisho, latitude: 3539''29.1572"N, longitude: 13944''28.8759"E (of Greenwich).','2000',7019,8901,1129,'Geodetic survey, topographic and engineering survey.','Instigated under amendment to the Japanese Surveying Law with effect from April 2002. Replaces Tokyo datum (code 6301). Replaced by JGD2011 (datum code 1128) with effect from 21st October 2011.','Japanese Survey Federation and Geographical Survey Institute http://www.gsi.go.jp/ENGLISH/RESEARCH/BULLETIN/vol-45/45abst1.htm','OGP','2014-05-01','2013.063',0),
(6613,'Gunung Segara','geodetic','Station P5 (Gunung Segara). Latitude 032''12.83"S, longitude 11708''48.47"E (of Greenwich).','',7004,8901,1360,'Topographic mapping.','','TotalFinaElf.','OGP','2008-06-24','2008.045',0),
(6614,'Qatar National Datum 1995','geodetic','Defined by transformation from WGS 84 - see coordinate operation code 1840.','1995',7022,8901,1346,'Topographic mapping.','','Qatar Centre for Geographic Information.','OGP','2002-06-28','',0),
(6615,'Porto Santo 1936','geodetic','SE Base on Porto Santo island.','1936',7022,8901,1314,'Topographic mapping.','Replaced by 1995 adjustment (datum code 6663). For Selvagens see Selvagem Grande (code 6616).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','OGP','2003-08-14','2003.231 2003.232',0),
(6616,'Selvagem Grande','geodetic','','',7022,8901,2779,'Topographic mapping.','','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','OGP','2003-08-14','2003.232',0),
(6618,'South American Datum 1969','geodetic','Fundamental point: Chua. Geodetic latitude: 1945''41.6527"S; geodetic longitude: 4806''04.0639"W (of Greenwich). (Astronomic coordinates: Latitude 1945''41.34"S +/- 0.05", longitude 4806''07.80"W +/- 0.08").','1969',7050,8901,1358,'Topographic mapping.','SAD69 uses GRS 1967 ellipsoid but with 1/f to exactly 2 decimal places. In Brazil only, replaced by SAD69(96) (datum code 1075).','DMA 1974.','OGP','2011-07-27','2003.362 2008.045 2011.053',0),
(6619,'SWEREF99','geodetic','Densification of ETRS89.','1999',7019,8901,1225,'Geodetic survey, cadastre, topographic mapping, engineering survey.','The solution was calculated in ITRF 97 epoch 1999.5, and has subsequently been corrected to ETRS 89 in accordance with guidelines given by EUREF.','National Land Survey of Sweden http://www.lantmateriet.se','OGP','2010-03-01','2009.024',0),
(6620,'Point 58','geodetic','Fundamental point: Point 58. Latitude: 1252''44.045"N, longitude: 358''37.040"E (of Greenwich).','1969',7012,8901,2790,'Geodetic survey','Used as the basis for computation of the 12th Parallel traverse conducted 1966-70 from Senegal to Chad and connecting to the Adindan triangulation in Sudan.','IGN Paris.','OGP','2012-01-05','2008.045 2011.090',0),
(6621,'Fort Marigot','geodetic','','',7022,8901,2828,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RRAF 1991 (datum code 1047).','IGN Paris.','OGP','2009-11-24','2009.073',0),
(6622,'Guadeloupe 1948','geodetic','','1948',7022,8901,2829,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RRAF 1991 (datum code 1047).','IGN Paris.','OGP','2009-11-24','2004.561 2009.073',0),
(6623,'Centre Spatial Guyanais 1967','geodetic','Fundamental point: Kourou-Diane. Latitude: 515''53.699"N, longitude: 5248''09.149"W (of Greenwich).','1967',7022,8901,3105,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGFG95 (code 6624).','IGN Paris.','OGP','2008-06-24','2004.562 2008.045',0),
(6624,'Reseau Geodesique Francais Guyane 1995','geodetic','ITRF93 at epoch 1995.0','1995',7019,8901,1097,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces CSG67 (datum code 6623).','IGN Paris.','OGP','2002-11-29','',0),
(6625,'Martinique 1938','geodetic','Fundamental point: Fort Desaix. Latitude: 14°36''54.090"N, longitude: 61°04''04.030"W (of Greenwich).','1938',7022,8901,3276,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RRAF 1991 (datum code 1047).','IGN Paris.','OGP','2009-11-24','2004.561 2008.045 2009.073',0),
(6626,'Reunion 1947','geodetic','Fundamental point: Piton des Neiges (Borne). Latitude: 2105''13.119"S, longitude: 5529''09.193"E (of Greenwich).','1947',7022,8901,3337,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGR92 (datum code 6627).','IGN Paris.','OGP','2008-06-24','2004.561 2008.045',0),
(6627,'Reseau Geodesique de la Reunion 1992','geodetic','ITRF91 at epoch 1993.0','1992',7019,8901,3902,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Piton des Neiges (code 6626).','IGN Paris.','OGP','2012-01-05','2006.770 2011.109',0),
(6628,'Tahiti 52','geodetic','Fundamental point: Tahiti North Base. Latitude: 1738''10.0"S, longitude: 14936''57.8"W (of Greenwich).','1952',7022,8901,2811,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by Tahiti 79 (datum code 6690) in Tahiti and Moorea 87 (code 6691) in Moorea.','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2005.380 2008.045',0),
(6629,'Tahaa 54','geodetic','Fundamental point: Tahaa East Base. Latitude: 1633''20.97"S, longitude: 15129''06.25"W (of Greenwich).','1954',7022,8901,2812,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2005.380 2008.045',0),
(6630,'IGN72 Nuku Hiva','geodetic','Fundamental point: Taiohae. Latitude: 855''03.97"S, longitude: 14005''36.24"W (of Greenwich).','1972',7022,8901,3129,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2005.380 2008.045',0),
(6631,'K0 1949','geodetic','','1949',7022,8901,2816,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','OGP','2002-11-29','',1),
(6632,'Combani 1950','geodetic','Combani South Base.','1950',7022,8901,3340,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGM04 and Cadastre 1997 (datum codes 1036-37).','IGN Paris.','OGP','2009-10-29','2009.072',0),
(6633,'IGN56 Lifou','geodetic','South end of the Goume base.','1956',7022,8901,2814,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',0),
(6634,'IGN72 Grande Terre','geodetic','North end of Gomen base.','1972',7022,8901,2822,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',0),
(6635,'ST87 Ouvea','geodetic','','1987',7022,8901,2813,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','OGP','2002-11-29','',1),
(6636,'Petrels 1972','geodetic','Fundamental point: Astro station DZ on Ile de Petrels. Latitude: 6640''00"S, longitude: 14000''46"E (of Greenwich).','1972',7022,8901,2817,'Geodetic survey,  topographic mapping.','','IGN Paris.','OGP','2008-06-24','2008.045',0),
(6637,'Pointe Geologie Perroud 1950','geodetic','Fundamental point: Astro station G.0 on Pointe Geologie. Latitude: 6639''30"S, longitude: 14001''00"E (of Greenwich).','1950',7022,8901,2818,'Geodetic survey,  topographic mapping.','','IGN Paris.','OGP','2008-06-24','2008.045',0),
(6638,'Saint Pierre et Miquelon 1950','geodetic','','1950',7008,8901,3299,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RGSPM06 (datum code 1038).','IGN Paris.','OGP','2011-01-25','2006.060 2009.072 2011.004',0),
(6639,'MOP78','geodetic','','1978',7022,8901,2815,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','OGP','2002-11-29','',0),
(6640,'Reseau de Reference des Antilles Francaises 1991','geodetic','WGS 84 coordinates of a single station determined during the 1988 Tango mission.','1991',7030,8901,2824,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Fort Marigot and Sainte Anne (datum codes 6621-22) in Guadeloupe and Fort Desaix (datum code 6625) in Martinique.','IGN Paris.','OGP','2004-03-26','2004.200 2009.073',1),
(6641,'IGN53 Mare','geodetic','South-east end of the La Roche base.','1953',7022,8901,2819,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',0),
(6642,'ST84 Ile des Pins','geodetic','Fundamental point: Pic Nga.','1984',7022,8901,2820,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',0),
(6643,'ST71 Belep','geodetic','','1971',7022,8901,2821,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','OGP','2002-11-29','',0),
(6644,'NEA74 Noumea','geodetic','Noumea old signal station.','1974',7022,8901,2823,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','2006.620',0),
(6645,'Reseau Geodesique Nouvelle Caledonie 1991','geodetic','ITRF90 at epoch 1989.0','1989',7022,8901,1174,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie.','OGP','2002-11-29','',1),
(6646,'Grand Comoros','geodetic','Fundamental point: M''Tsaoueni.  Latitude: 1128''32.200"S, longitude: 4315''42.315"E (of Greenwich).','',7022,8901,2807,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','OGP','2008-06-24','2008.045',0),
(6647,'International Terrestrial Reference Frame 1988','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1988',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1988.0. Replaced by ITRF89 (code 6648).','International Earth Rotation Service (IERS) Annual Report for 1988. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6648,'International Terrestrial Reference Frame 1989','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1989',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1989.0. Replaces ITRF88 (code 6647). Replaced by ITRF90 (code 6649).','International Earth Rotation Service (IERS) Technical Note No. 6. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6649,'International Terrestrial Reference Frame 1990','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1990',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1990.0. Replaces ITRF89 (code 6648). Replaced by ITRF91 (code 6650).','International Earth Rotation Service (IERS) Technical Note No. 9. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6650,'International Terrestrial Reference Frame 1991','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1991',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1991.0. Replaces ITRF90 (code 6649). Replaced by ITRF92 (code 6651).','International Earth Rotation Service (IERS) Technical Note No. 12. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6651,'International Terrestrial Reference Frame 1992','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1992',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1992.0. Replaces ITRF91 (code 6650). Replaced by ITRF93 (code 6652).','International Earth Rotation Service (IERS) Technical Note No. 15. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6652,'International Terrestrial Reference Frame 1993','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1993',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1993.0. Replaces ITRF92 (code 6651). Replaced by ITRF94 (code 6653).','International Earth Rotation Service (IERS) Technical Note No. 18. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6653,'International Terrestrial Reference Frame 1994','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1994',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1994.0. Replaces ITRF93 (code 6652). Replaced by ITRF96 (code 6654).','International Earth Rotation Service (IERS) Technical Note No. 20. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6654,'International Terrestrial Reference Frame 1996','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1996',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1996.0. Replaces ITRF94 (code 6653). Replaced by ITRF97 (code 6655).','International Earth Rotation Service (IERS) Technical Note No. 24. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6655,'International Terrestrial Reference Frame 1997','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','1997',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 1997.0. Replaces ITRF96 (code 6654). Replaced by ITRF2000 (code 6656).','International Earth Rotation Service (IERS) Technical Note No. 27. Also IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2006-10-13','2006.770 2006.892',0),
(6656,'International Terrestrial Reference Frame 2000','geodetic','Origin at geocentre, orientated to the BIH Terrestrial System at epoch 1984.0. Datum defined by a set of 3-dimensional Cartesian station coordinates (SCS).','2000',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 2000.0. Replaces ITRF97 (code 6655). Replaced by ITRF2005 (code 6896).','IGN Paris http://lareg.ensg.ign.fr/ITRF','OGP','2011-02-25','2006.770 2006.892 2011.002',0),
(6657,'Reykjavik 1900','geodetic','Fundamental point:  Latitude: 6408''31.88"N, longitude: 2155''51.15"W (of Greenwich).','1900',7051,8901,3262,'Medium scale topographic mapping.','','Landmaelingar Islands (National Survey of Iceland).','OGP','2008-06-24','2008.045',0),
(6658,'Hjorsey 1955','geodetic','Fundamental point:  Latitude: 6431''29.26"N, longitude: 2222''05.84"W (of Greenwich).','1955',7022,8901,3262,'1/50,000 scale topographic mapping.','','Landmaelingar Islands (National Survey of Iceland).','OGP','2008-06-24','2008.045',0),
(6659,'Islands Net 1993','geodetic','ITRF93 at epoch 1993.6.','1996',7019,8901,1120,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by ISN2004 (datum code 1060).','Landmaelingar Islands (National Survey of Iceland).','OGP','2010-11-12','2006.770 2010.101',0),
(6660,'Helle 1954','geodetic','','1954',7022,8901,2869,'Geodetic survey, topographic mapping..','','Statens kartverk.','OGP','2003-06-27','',0),
(6661,'Latvia 1992','geodetic','Constrained to 4 ETRS89 points in Latvia from the EUREF Baltic 1992 campaign.','1992',7019,8901,1139,'Topographic mapping, geodetic survey.','Densification of ETRS89 during the 1992 Baltic campaign.','Latvijas Republikas Valsts zemes dienests (State Land Service of the Republic of Latvia) via EuroGeographics. http://crs.bkg.bund.de/crs-eu/','OGP','2003-06-27','',0),
(6663,'Porto Santo 1995','geodetic','SE Base on Porto Santo island. Origin and orientation constrained to those of the 1936 adjustment.','1995',7022,8901,1314,'Topographic mapping.','Classical and GPS observations. Replaces 1936 adjustment (datum code 6615). For Selvagens see Selvagem Grande (datum code 6616).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','OGP','2005-09-06','2005.460',0),
(6664,'Azores Oriental Islands 1995','geodetic','Fundamental point: Forte de So Bras. Origin and orientation constrained to those of the 1940 adjustment.','1940',7022,8901,1345,'Topographic mapping.','Classical and GPS observations. Replaces 1940 adjustment (datum code 6184).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','OGP','2005-09-06','2005.460',0),
(6665,'Azores Central Islands 1995','geodetic','Fundamental point: Graciosa south west base. Origin and orientation constrained to those of the 1948 adjustment.','1948',7022,8901,1301,'Topographic mapping.','Classical and GPS observations. Replaces 1948 adjustment (datum code 6183).','Instituto Geografico e Cadastral Lisbon; http://www.igeo.pt/','OGP','2005-09-06','2005.460',0),
(6666,'Lisbon 1890','geodetic','Fundamental point: Castelo Sao Jorge, Lisbon. Latitude: 3842''43.631"N, longitude: 907''54.862"W of Greenwich.','1937',7004,8901,1294,'Topographic mapping.','Replaced by Lisbon 1937 adjustment (which uses International 1924 ellipsoid).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','OGP','2008-06-24','2003.361 2008.045',0),
(6667,'Iraq-Kuwait Boundary Datum 1992','geodetic','Four stations established between September and December 1991 determined by GPS and Doppler observations.','1992',7030,8901,2876,'International boundary demarcation','','United Nations Iraq-Kuwait Boundary Demarcation Commission, Final Report, May 1993.','OGP','2003-09-01','',0),
(6668,'European Datum 1979','geodetic','Fundamental point: Potsdam (Helmert Tower). Latitude: 5222''51.4456"N, longitude: 1303''58.9283"E (of Greenwich).','1979',7022,8901,1297,'Scientific network.','Replaced by 1987 adjustment.','','OGP','2008-06-24','2008.045',0),
(6670,'Istituto Geografico Militaire 1995','geodetic','Network of 1296 points observed 1992-1995 and adjusted in 1996 constrained to 9 ETRS89 points. Densification of ETRS89 in Italy.','1995',7030,8901,3343,'Geodetic survey and scientific study.','Replaced by RDN2008 (datum code 1132) from 2011-11-10.','ENI','OGP','2014-01-27','2011.004 2014.002',0),
(6671,'Voirol 1879','geodetic','Fundamental point: Voirol. Latitude: 3645''08.199"N, longitude: 302''49.435"E (of Greenwich). Uses RGS (and old IGN) value of 220''13.95"for Greenwich-Paris meridian difference.','1879',7011,8901,1365,'Topographic mapping.','Replaces Voirol 1875 (code 6304).','IGN Paris','OGP','2008-06-24','2008.045',0),
(6672,'Chatham Islands Datum 1971','geodetic','','1971',7022,8901,2889,'Geodetic survey, topographic mapping, engineering survey.','Replaced by Chatham Islands Datum 1979 (code 6673).','Office of Surveyor General (OSG) Technical Report 14, June 2001.','OGP','2004-02-17','',0),
(6673,'Chatham Islands Datum 1979','geodetic','Fundamental point: station Astro. Latitude: 4357''23.60"S, longitude: 17634''28.65"W (of Greenwich).','1979',7022,8901,2889,'Geodetic survey, topographic mapping, engineering survey.','Replaces Chatham Islands Datum 1971 (code 6672). Replaced by New Zealand Geodetic Datum 2000 (code 6167) from March 2000.','Office of Surveyor General (OSG) Technical Report 14, June 2001.','OGP','2008-06-24','2008.045',0),
(6674,'Sistema de Referencia Geocentrico para las AmericaS 2000','geodetic','ITRF2000 at epoch 2000.40.','2000',7019,8901,3418,'Geodetic survey.','Realised by a frame of 184 stations observed in 2000 and adjusted in the ITRF2000. Includes ties to tide gauges. Replaces SIRGAS 1995 system for South America; expands SIRGAS to Central America.  Name changed in 2001 for use in all of Latin America.','IBGE Brazil,  http://www1.ibge.gov.br/','OGP','2011-07-27','2005.460 2005.830 2006.465 2006.770 2009.087 2010.090 2011.053',0),
(6675,'Guam 1963','geodetic','Fundamental point: Tagcha. Latitude: 1322''38.49"N, longitude: 14445''51.56"E (of Greenwich).','1963',7008,8901,3255,'Topographic mapping.','Replaced by NAD83(HARN)','US National Geospatial Intelligence Agency (NGA). http://earth-info.nga.mil/','OGP','2008-06-24','2005.460 2008.045',0),
(6676,'Vientiane 1982','geodetic','Fundamental point: Vientiane (Nongteng) Astro Pillar. Latitude: 1801''31.6301"N, longitude: 10230''56.6999"E (of Greenwich).','1982',7024,8901,1138,'Topographic mapping.','Replaced by Lao 1993.','National Geographic Department','OGP','2008-06-24','2008.045',0),
(6677,'Lao 1993','geodetic','Fundamental point: Lao 1982 coordinates of Pakxa pillar. Latitude: 1823''57.0056"N, longitude: 10338''41.8020"E (of Greenwich). Orientation parallel with WGS 84.','1993',7024,8901,1138,'Topographic mapping.','Replaces Vientiane 1982. Replaced by Lao 1997','National Geographic Department','OGP','2008-06-24','2008.045',0),
(6678,'Lao National Datum 1997','geodetic','Fundamental point: Vientiane (Nongteng) Astro Pillar. Latitude: 1801''31.3480"N, longitude: 10230''57.1376"E (of Greenwich).','1997',7024,8901,1138,'Cadastre, topographic mapping, engineering survey.','Replaces Lao 1993.','National Geographic Department','OGP','2008-06-24','2008.045',0),
(6679,'Jouik 1961','geodetic','','1961',7012,8901,2967,'Hydrographic charting.','Replaced by Mauritania 1999 (datum code 6702).','Woodside','OGP','2006-06-12','2006.440',0),
(6680,'Nouakchott 1965','geodetic','Nouakchott astronomical point.','1965',7012,8901,2968,'Topographic survey.','Triangulation limited to environs of Nouakchott. Extended in 1982 by satellite translocation from a single station "Ruines" to support Syledis chain for offshore operations. Replaced by Mauritania 1999 (datum code 6602).','IGN Paris and various industry sources.','OGP','2006-06-12','2006.440',0),
(6681,'Mauritania 1999','geodetic','','1999',7012,8901,1157,'Minerals management, topographic mapping.','A network of 36 GPS stations tied to ITRF96, 8 of which are IGN astronomic points.','Woodside','OGP','2004-10-14','',1),
(6682,'Gulshan 303','geodetic','Gulshan garden, Dhaka.','1995',7015,8901,1041,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Network of more than 140 control points observed and adjusted in 1995 by Japan International Cooperation Agency (JICA).','Survey of Bangladesh via IGN Paris and Tullow Oil.','OGP','2006-06-22','2006.470',0),
(6683,'Philippine Reference System 1992','geodetic','Fundamental point: Balacan. Latitude: 1333''41.000"N, longitude: 12152''03.000"E (of Greenwich), geoid-ellipsoid separation 0.34m.','1992',7008,8901,1190,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Luzon 1911 datum (code 6253).','National Mapping and Resource Information Authority, Coast and Geodetic Survey Department.','OGP','2008-06-24','2008.045',0),
(6684,'Gan 1970','geodetic','','1970',7022,8901,3274,'Topographic mapping.','In some references incorrectly named "Gandajika 1970". See datum code 6685.','Various industry sources.','OGP','2005-04-14','',0),
(6685,'Gandajika','geodetic','Gandajika base.','1953',7022,8901,1259,'Topographic mapping.','In some references incorrectly attributed to the Maldives. See datum code 6684.','Various industry sources.','OGP','2005-04-14','',1),
(6686,'Marco Geocentrico Nacional de Referencia','geodetic','ITRF94 at epoch 1995.4.  Bogota observatory coordinates: Latitude: 435''46.3215"N, longitude: 7404''39.0285"W (of Greenwich).','2004',7019,8901,1070,'Geodetic survey.','Densification of SIRGAS 1995 within Colombia. Replaces Bogota 1975 (datum code 6218).','Instituto Geografico Agustin Codazzi (IGAC) publication "Aspectos prcticos de la adopcin del Marco Geocntrico Nacional de Referencia MAGNA-SIRGAS como datum oficial de Colombia". http://www.igac.gov.co/MAGNAWEB/DocumentosMAGNA.htm','OGP','2011-01-25','2006.770 2007.060 2008.045 2011.004',0),
(6687,'Reseau Geodesique de la Polynesie Francaise','geodetic','ITRF92 at epoch 1993.0. Densification by GPS of the Reference Network of French Polynesia, a coordinate set of 13 stations determined through DORIS observations.','1993',7019,8901,1098,'Geodetic survey.','Replaces Tahaa 54 (datum code 6629), IGN 63 Hiva Oa (6689), IGN 72 Nuku Hiva (6630), Maupiti 83 (6692), MHEFO 55 (6688), Moorea 87 (6691) and Tahiti 79 (6690).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie. Also www.shom.fr, technical report 002/199.','OGP','2006-08-18','2006.770',0),
(6688,'Fatu Iva 72','geodetic','Fundamental point: Latitude: 925''58.00"S, longitude: 13855''06.25"W (of Greenwich).','1972',7022,8901,3133,'Hydrographic and topographic survey.','Recomputed by IGN in 1972 using origin and observations of 1953-1955 Mission Hydrographique des Establissements Francais d''Oceanie (MHEFO 55). Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2008.045',0),
(6689,'IGN63 Hiva Oa','geodetic','Fundamental point: Atuona. Latitude: 948''27.20"S, longitude: 13902''15.45"W (of Greenwich).','1963',7022,8901,3130,'Hydrographic and topographic survey.','Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2008.045',0),
(6690,'Tahiti 79','geodetic','Fundamental point: Tahiti North Base. Latitude: 1738''10.0"S, longitude: 14936''57.8"W (of Greenwich).','1979',7022,8901,3124,'Hydrographic and topographic survey.','Replaces Tahiti 52 (datum code 6628) in Tahiti. Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2008.045',0),
(6691,'Moorea 87','geodetic','Two stations on Tahiti whose coordinates from the Tahiti 1979 adjustment were held fixed.','1987',7022,8901,3125,'Hydrographic and topographic survey.','Replaces Tahiti 52 (datum code 6628) in Moorea. Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2005-08-12','',0),
(6692,'Maupiti 83','geodetic','Fundamental point: Pitiahe South Base. Latitude: 1628''28.942"S, longitude: 15214''55.059"W (of Greenwich).','1983',7022,8901,3126,'Hydrographic and topographic survey.','Replaced by RGPF (datum code 6687).','Gouvernement de la Polynsie Franaise, Service  de l''Urbanisme, Section topographie.','OGP','2008-06-24','2008.045',0),
(6693,'Nakhl-e Ghanem','geodetic','Coordinates of two stations determined with respect to ITRF 2000 at epoch 2005.2: BMT1 latitude 2742''09.8417"N, longitude 5212''11.0362"E (of Greenwich); Total1 latitude 2731''03.8896"N, longitude 5236''13.1312"E (of Greenwich).','2005',7030,8901,2362,'Engineering survey for onshore facilities for South Pars phase 11 and Pars LNG.','','Total','OGP','2008-06-24','2006.770 2008.045',0),
(6694,'Posiciones Geodesicas Argentinas 1994','geodetic','A geodetic network of 127 high accuracy surveyed points based on WGS 84 that define the National Geodetic System (Sistema Geodsico Nacional).','1994',7030,8901,1033,'Topographic mapping, geodetic survey.','Technically, but not legally, replaced by POSGAR 98 (code 6190) until May 2009, when POSGAR 2007 was officially accepted and officially replaced POSGAR 94.','Instituto Geogrfico Militar de la Repblica Argentina, http://www.igm.gov.ar','OGP','2011-03-28','2008.052 2009.028',0),
(6695,'Katanga 1955','geodetic','Fundamental point: Tshinsenda A. Latitude: 1230''31.568"S, longitude: 2801''02.971"E (of Greenwich).','1955',7008,8901,3147,'Cadastre, topographic mapping, engineering survey.','Replaces earlier adjustments.','Clifford J. Mugnier, in Photogrammetric Engineering and Remote Sensing, June 2005.','OGP','2009-06-02','2008.045 2009.011',0),
(6696,'Kasai 1953','geodetic','Two stations of the Katanga triangulation with ellipsoid change applied: Kabila, latitude 658''34.023"S, longitude 2350''24.028"E (of Greenwich); and Gandajika NW base, latitude 645''01.057"S, longitude 2357''03.038"E (of Greenwich).','1955',7012,8901,3148,'Cadastre, topographic mapping, engineering survey.','Replaced by IGC 1962 Arc of the 6th Parallel South.','Institute Geographique du Congo','OGP','2008-06-24','2008.045',0),
(6697,'IGC 1962 Arc of the 6th Parallel South','geodetic','Coordinates of 3 stations determined with respect to Arc 1950: Mulungu 447''39.2325"S, 2959''37.5864"E; Nyakawembe 414''57.3618"S, 2942''52.8032"E; Kavula 435''15.8634"S, 2941''14.2693"E (all longitude w.r.t. Greenwich).','1962',7012,8901,3149,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Institute Geographique du Congo','OGP','2008-06-24','2006.721 2008.045',0),
(6698,'IGN 1962 Kerguelen','geodetic','K0 1949.','1949',7022,8901,2816,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','IGN Paris.','OGP','2005-11-23','',0),
(6699,'Le Pouce 1934','geodetic','Fundamental point: Le Pouce. Latitude: 2011''42.25"S, longitude: 5731''18.58"E (of Greenwich).','1934',7012,8901,3209,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Cartography Section, Ministry of Housing and Land.','OGP','2008-06-24','2008.045',0),
(6700,'IGN Astro 1960','geodetic','Realised through a set of independent astronomically-positioned points.','1960',7012,8901,3277,'Small scale topographic mapping.','Observed during 1959-1960. Independent points not connected through a network. Relative accuracy estimated at 50-100m. Replaced by Mauritania 1999 (datum code 6702).','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2012-01-05','2006.440 2012.001',0),
(6701,'Institut Geographique du Congo Belge 1955','geodetic','Fundamental point: Yella east base. Latitude: 600''53.139"S, longitude: 1258''29.287"E (of Greenwich).','1955',7012,8901,3171,'Cadastre, topographic mapping, engineering survey.','Replaced by IGC 1962 Arc of the 6th Parallel South, except for oil industry activities.','Institut Geographique du Congo Belge.','OGP','2008-06-24','2008.045',0),
(6702,'Mauritania 1999','geodetic','ITRF96 at epoch 1997.0','1999',7019,8901,1157,'Geodesy.','A network of 36 GPS stations tied to ITRF96, 8 of which are IGN 1962 astronomic points.','Ministry of Works and Transport, Topography and Cartography Directive.','OGP','2006-08-18','2006.770',0),
(6703,'Missao Hidrografico Angola y Sao Tome 1951','geodetic','Extension of Camacupa datum into Cabinda.','1951',7012,8901,1318,'Coastal hydrography.','A variation of this datum has been adopted by the oil industry but incorrectly using the International 1924 ellipsoid and not tied to the official Portuguese triangulation - see Mhast (onshore) and Mhast (offshore) (codes 6704 and 6705).','Various industry sources.','OGP','2006-01-03','',0),
(6704,'Mhast (onshore)','geodetic','Probably adopted a Mhast 1951 coordinate set but associated an incorrect ellipsoid with it.','',7022,8901,3179,'Oil industry exploration and production. From 1979, offshore use superseded by Mhast (offshore) (code 6705).','Adopted by oil industry with intention of being Mhast 1951 (code 6703) but incorrectly (for Mhast 1951) used the International 1924 ellipsoid. This datum differs by about 400 metres from the Portuguese Mhast 1951 and Camacupa datums.','ChevronTexaco.','OGP','2006-01-03','',0),
(6705,'Mhast (offshore)','geodetic','Fundamental point: Station Y at Malongo base camp. Latitude: 523''30.810"S, longitude: 1212''01.590"E (of Greenwich).','1979',7022,8901,3180,'Oil industry offshore exploration and production between 1979 and 1987.','Origin coordinates determined by Transit single point position using 32 passes and transformed from WGS72BE using transformation code 15790. Differs from Mhast (onshore) by approximately 10m. Replaced in 1987 by Malongo 1987 (code 6259).','ChevronTexaco.','OGP','2008-06-24','2008.045',0),
(6706,'Egypt Gulf of Suez S-650 TL','geodetic','Fundamental point: Station S-650 DMX. Adopted coordinates: latitude: 2819''02.1907"N, longitude: 3306''36.6344"E (of Greenwich). The proper Egypt 1907 coordinates for S-650 differ from these by about 20m.','1980',7020,8901,2341,'Oil industry offshore exploration and production in Gulf of Suez after 1980.','A coherent set of stations bordering the Gulf of Suez coordinated by Transit translocation ("TL") between 1980 and 1984. Based on incorrect Egypt 1907 values for origin station S-650. Differs from true Egypt 1907 by approximately 20m.','Various industry sources.','OGP','2008-06-24','2008.045',0),
(6707,'Tern Island 1961','geodetic','Fundamental point: station FRIG on tern island, station B4 on Sorol Atoll.','1961',7022,8901,3181,'Military and topographic mapping','Two independent astronomic determinations considered to be consistent through adoption of common transformation to WGS 84 (see tfm code 15795).','DMA / NIMA / NGA TR8350.2 (original 1987 first edition and 3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6708,'Cocos Islands 1965','geodetic','Fundamental point: Anna 1.','1965',7003,8901,1069,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6709,'Iwo Jima 1945','geodetic','Fundamental point: Beacon "E".','1945',7022,8901,3200,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6710,'St. Helena 1971','geodetic','Fundamental point: DOS 71/4.','1971',7022,8901,3183,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6711,'Marcus Island 1952','geodetic','Marcus Island Astronomic Station.','1952',7022,8901,1872,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2012-03-25','2012.032',0),
(6712,'Ascension Island 1958','geodetic','','1958',7022,8901,3182,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6713,'Ayabelle Lighthouse','geodetic','Fundamental point: Ayabelle Lighthouse.','',7012,8901,1081,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6714,'Bellevue','geodetic','','1960',7022,8901,3193,'Military and topographic mapping','Datum covers all the major islands of Vanuatu in two different adjustment blocks, but practical usage is as given in the area of use.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-07-29','2006.510',0),
(6715,'Camp Area Astro','geodetic','','',7022,8901,3205,'Geodetic and topographic survey','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6716,'Phoenix Islands 1966','geodetic','','1966',7022,8901,3196,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6717,'Cape Canaveral','geodetic','Fundamental point: Central 1950.  Latitude: 2829''32.36555"N, longitude 8034''38.77362"W (of Greenwich)','1963',7008,8901,3206,'US space and military operations.','','US NGS and DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2008-06-24','2006.870 2008.045',0),
(6718,'Solomon 1968','geodetic','Fundamental point: GUX 1.','1968',7022,8901,1213,'Military and topographic mapping, +/- 25 meters in each component','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6719,'Easter Island 1967','geodetic','','1967',7022,8901,3188,'Military and topographic mapping, +/- 25 meters in each component','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6720,'Fiji Geodetic Datum 1986','geodetic','NWL 9D coordinates of 6 stations on Vitu Levu and Vanua Levu.','1986',7043,8901,1094,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Viti Levu 1912, Vanua Levu 1915 and Fiji 1956.','Survey Review 30,231 (January 1989).','OGP','2006-07-19','2006.500',0),
(6721,'Fiji 1956','geodetic','Latitude origin was obtained astronomically at station Rasusuva = 1749''03.13"S,  longitude origin was obtained astronomically at station Suva = 17825''35.835"E (of Greenwich).','1956',7022,8901,3398,'Military and topographic mapping','For topographic mapping replaces Viti Levu 1912 and Vanua Levu 1915. Replaced by Fiji Geodetic Datum 1986.','SOPAC, www.sopac.org, and Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2008-06-24','2006.500 2008.045',0),
(6722,'South Georgia 1968','geodetic','Fundamental point: ISTS 061.','1968',7022,8901,3529,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2012-02-13','2012.023',0),
(6723,'Grand Cayman Geodetic Datum 1959','geodetic','Fundamental point: GC1. Latitude: 1917''54.43"N, longitude: 8122''37.17"W (of Greenwich).','1959',7008,8901,3185,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by CIGD11 (datum code 1100).','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-17','2008.045 2012.095',0),
(6724,'Diego Garcia 1969','geodetic','Fundamental point: ISTS 073.','1969',7022,8901,3189,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6725,'Johnston Island 1961','geodetic','','1961',7022,8901,3201,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6726,'Sister Islands Geodetic Datum 1961','geodetic','Fundamental point: LC5. Latitude: 1939''46.324"N, longitude: 8003''47.910"W (of Greenwich).','1961',7008,8901,3186,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by CIGD11 (datum code 1100).','Lands and Survey Department, Cayman Islands Government.','OGP','2013-01-17','2008.045 2012.095',0),
(6727,'Midway 1961','geodetic','','1961',7022,8901,3202,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6728,'Pico de las Nieves 1984','geodetic','','',7022,8901,3873,'Military and topographic mapping','Replaces Pico de las Nieves 1968 (PN68). Replaced by REGCAN95.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2011-05-09','2009.033 2011.035',0),
(6729,'Pitcairn 1967','geodetic','Fundamental point: Pitcairn Astro. Latitude: 2504''06.87"S, longitude: 13006''47.83"W (of Greenwich).','1967',7022,8901,3208,'Military and topographic mapping','Replaced by Pitcairn 2006.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2008-06-24','2008.004 2008.045',0),
(6730,'Santo 1965','geodetic','','1965',7022,8901,3194,'Military and topographic mapping','Datum covers all the major islands of Vanuatu in two different adjustment blocks, but practical usage is as given in the area of use.','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-07-29','2006.510',0),
(6731,'Viti Levu 1916','geodetic','','1916',7012,8901,3195,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',1),
(6732,'Marshall Islands 1960','geodetic','','1960',7053,8901,3191,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6733,'Wake Island 1952','geodetic','','1952',7022,8901,3190,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6734,'Tristan 1968','geodetic','','1968',7022,8901,3184,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6735,'Kusaie 1951','geodetic','','1951',7022,8901,3192,'Military and topographic mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6736,'Deception Island','geodetic','','',7012,8901,3204,'Military and scientific mapping','','DMA / NIMA / NGA TR8350.2 (3rd edition, Amendment 1, 3 January 2000).','OGP','2006-01-26','',0),
(6737,'Geocentric datum of Korea','geodetic','ITRF2000 at epoch 2002.0.','2002',7019,8901,1135,'Geodetic survey.','','Permanent Committee for GIS Infrastructure for Asia and the Pacific (PCGIAP), http://www.gsi.go.jp/PCGIAP','OGP','2006-08-18','2006.770',0),
(6738,'Hong Kong 1963','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 2218''12.82"N, longitude 11410''18.75"E (of Greenwich).','1963',7007,8901,1118,'Topographic mapping and hydrographic charting.','Replaced by Hong Kong 1963(67) for military purposes only in 1967.  Replaced by Hong Kong 1980.','Survey and Mapping Office, Lands Department. http://www.info.gov.hk/landsd/','OGP','2008-06-24','2008.045',0),
(6739,'Hong Kong 1963(67)','geodetic','Fundamental point: Trig "Zero", 38.4 feet south along the transit circle of the Kowloon Observatory. Latitude 2218''12.82"N, longitude 11410''18.75"E (of Greenwich).','1967',7022,8901,1118,'Military mapping and charting.','Replaces Hong Kong 1963 for military purposes only in 1967.  Replaced by Hong Kong 1980.','UK Hydrographic Office.','OGP','2008-06-24','2008.045',0),
(6740,'Parametrop Zemp 1990','geodetic','Geocentre.','1990',7054,8901,1262,'Geodetic survey.','Derived through satellite tracking techniques. EPSG''s PZ-90 datum has been the then current realisation. No distinction is made between the original PZ-90 frame and the PZ-90.02 improvement which was introduced in 2007.','Geodeziya i Katografiya, 1993.','OGP','2010-03-30','2010.031',0),
(6741,'Faroe Datum 1954','geodetic','Astronomical observations at 3 points.','1954',7022,8901,3248,'Geodetic survey, topographic mapping, engineering and cadastral survey.','Replaced by ED50 in late 1970''s for all purposes other than cadastre. Replaced by fk89 for cadastre.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','2005.472',0),
(6742,'Geodetic Datum of Malaysia 2000','geodetic','ITRF2000, epoch 2000.0.','2000',7019,8901,1151,'Geodetic survey, topographic mapping, engineering and cadastrral survey.','Replaces all older Malaysian datums.','GDM2000 Technical Manual; Department of Survey and Mapping Malaysia. www.jupem.gov.my','OGP','2006-03-16','',0),
(6743,'Karbala 1979','geodetic','Fundamental point: Karbala. Latitude: 3234''14.4941"N, longitude: 4400''49.6379"E.','1979',7012,8901,3625,'Geodetic survey.','National geodetic network established by Polservice consortium.','Various industry sources.','OGP','2011-01-25','2009.003 2011.004',0),
(6744,'Nahrwan 1934','geodetic','Fundamental point: Nahrwan south base.  Latitude: 3319''10.87"N, longitude: 4443''25.54"E (of Greenwich).','1934',7012,8901,3390,'Oil exploration and production.','This adjustment later discovered to have a significant orientation error. In Iran replaced by FD58. In Iraq, replaced by Nahrwan 1967.','Various industry sources.','OGP','2008-06-24','2008.045',0),
(6745,'Rauenberg Datum/83','geodetic','Fundamental point: Rauenberg. Latitude: 5227''12.021"N, longitude: 1322''04.928"E (of Greenwich). This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.','1990',7004,8901,2545,'Geodetic survey, cadastre, topographic mapping, engineering survey.','RD/83 is the realisation of DHDN in Saxony. It is the resultant of applying a transformation derived at 106 points throughout former East Germany to Pulkovo 1942/83 points in Saxony.','BKG via EuroGeographics. http://crs.bkg.bund.de','OGP','2008-06-24','2008.045',0),
(6746,'Potsdam Datum/83','geodetic','Fundamental point: Rauenberg. Latitude: 5227''12.021"N, longitude: 1322''04.928"E (of Greenwich). This station was destroyed in 1910 and the station at Potsdam substituted as the fundamental point.','1990',7004,8901,2544,'Geodetic survey, cadastre, topographic mapping, engineering survey.','PD/83 is the realisation of DHDN in Thuringen. It is the resultant of applying a transformation derived at 13 points on the border between East and West Germany to Pulkovo 1942/83 points in Thuringen.','BKG via EuroGeographics. http://crs.bkg.bund.de','OGP','2008-06-24','2008.045',0),
(6747,'Greenland 1996','geodetic','ITRF94 at epoch 1996.62','1996',7019,8901,1107,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaces Ammassalik 1958, Qornoq 1927 and Scoresbysund 1952.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-18','2006.770',0),
(6748,'Vanua Levu 1915','geodetic','Latitude origin was obtained astronomically at station Numuiloa = 1623''38.36"S, longitude origin was obtained astronomically at station Suva = 17825''35.835"E.','1915',7055,8901,3401,'Geodetic survey, cadastre, topographic mapping, engineering survey.','For topographic mapping, replaced by Fiji 1956. For other purposes, replaced by Fiji 1986.','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2008-06-24','2008.045',0),
(6749,'Reseau Geodesique de Nouvelle Caledonie 91-93','geodetic','ITRF90 at epoch 1989.0.','1989',7019,8901,1174,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-08-18','2006.770',0),
(6750,'ST87 Ouvea','geodetic','Ouloup.','1987',7030,8901,2813,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','Service Topographique de la Nouvelle Caledonie, Direction des Infrastructures, de la Topografie et des Transports Terrestres. www.dittt.gouv.nc','OGP','2006-07-21','',0),
(6751,'Kertau (RSO)','geodetic','','1969',7056,8901,1309,'Metrication of RSO grid.','Adopts metric conversion of 0.914398 metres per yard exactly. This is a truncation of the Sears 1922 ratio.','Defence Geographic Centre.','OGP','2006-07-24','',0),
(6752,'Viti Levu 1912','geodetic','Latitude origin was obtained astronomically at station Monavatu = 1753''28.285"S, longitude origin was obtained astronomically at station Suva = 17825''35.835"E.','1912',7055,8901,3195,'Geodetic survey, cadastre, topographic mapping, engineering survey.','For topographic mapping, replaced by Fiji 1956. For other purposes, replaced by Fiji 1986.','Clifford J. Mugnier in Photogrammetric Engineering and Remote Sensing, October 2000, www.asprs.org.','OGP','2008-06-24','2008.045',0),
(6753,'fk89','geodetic','','1989',7022,8901,3248,'Cadastre','Replaces FD54 for cadastre.','Kort & Matrikelstyrelsen (KMS), Copenhagen.','OGP','2006-08-04','',0),
(6754,'Libyan Geodetic Datum 2006','geodetic','5 stations tied to ITRF2000 through 8 days of continuous observations in May 2006.','2006',7022,8901,1143,'Geodetic survey, topographic mapping, engineering survey.','Replaces ELD79.','Survey Department of Libya.','OGP','2006-08-25','',0),
(6755,'Datum Geodesi Nasional 1995','geodetic','ITRF91at epoch 1992.0.','1995',7030,8901,1122,'Geodetic survey, topographic mapping, engineering survey.','Replaces ID74 and all older datums.','Bakosurtanal.','OGP','2006-08-25','',0),
(6756,'Vietnam 2000','geodetic','Point N00, located in the premises of the Land Administration Research Institute, Hoang Quoc Viet Street, Hanoi.','2000',7030,8901,3328,'Geodetic survey, topographic mapping, engineering survey.','Replaces Hanoi 1972.','General Director of Land Administration.','OGP','2011-01-25','2011.004',0),
(6757,'SVY21','geodetic','Fundamental point: Base 7 at Pierce Resevoir. Latitude: 122''02.9154"N, longitude: 10349''31.9752"E (of Greenwich).','2004',7030,8901,1210,'Cadastre.','Replaces Kertau 1968 for cadastral purposes from August 2004.','Singapore Land Authority','OGP','2008-06-24','2008.045',0),
(6758,'Jamaica 2001','geodetic','Aligned to WGS 84.','2001',7030,8901,1128,'Geodetic survey, cadastre, topographic mapping, hydrographic charting, engineering survey.','','National Land Agency.','OGP','2007-01-19','',0),
(6759,'NAD83 (National Spatial Reference System 2007)','geodetic','Coordinates of 486 national continually operating reference system (CORS) and 195 collaborative GPS (CGPS) sites constrained to their CORS96 values, ITRF2000 at epoch 2002.0.','2007',7019,8901,1511,'Geodetic survey.','Replaced by NAD83 (National Spatial Reference System 2011), datum code 1116.','U.S. National Geodetic Survey, http://www.ngs.noaa.gov/','OGP','2013-06-12','2013.022',0),
(6760,'World Geodetic System 1966','geodetic','Developed from a worldwide distribution of terrestrial and geodetic satellite observations and defined through a set of station coordinates.','1966',7025,8901,1262,'Geodesy.','A worldwide 5  5 mean free air gravity anomaly field provided the basic data for producing the WGS 66 gravimetric geoid. Replaced by WGS 72.','US DMA/NIMA/NGA','OGP','2007-03-25','',0),
(6761,'Croatian Terrestrial Reference System','geodetic','Densification of ETRS89 in Croatia at epoch 1995.55.','1996',7019,8901,1076,'Geodesy.','Based on 78 control points with coordinates determined in ETRS89.','State Geodetic Administration of the Republic of Croatia.','OGP','2007-09-25','',0),
(6762,'Bermuda 2000','geodetic','ITRF96 at epoch 2000.0.','2000',7030,8901,1047,'Topographic mapping, cadastral and engineering survey.','','Department of Lands Buildings and Surveys','OGP','2007-12-12','',0),
(6763,'Pitcairn 2006','geodetic','Fundamental point: Pitcairn Astro. Latitude: 2504''06.7894"S, longitude: 13006''46.6816"W (of Greenwich), derived by single point GPS oberservations.','2006',7030,8901,3208,'Cadastre, topographic mapping and engineering survey','Replaces Pitcairn 1967.','Pitcairn Island Government.','OGP','2008-06-24','2008.045',0),
(6764,'Ross Sea Region Geodetic Datum 2000','geodetic','Based on ITRF96 at epoch 2000.0','2000',7019,8901,3558,'Geodetic survey, topographic mapping.','','Land Information New Zealand: LINZS25001 Standard for Ross Sea Region Geodetic Datum 2000; 16 November 2007.','OGP','2008-04-04','',0),
(6765,'Slovenia Geodetic Datum 1996','geodetic','Densification of ETRS89, based on ITRS89 at epoch 1995.55.','1996',7019,8901,1212,'Geodetic survey, topographic mapping.','','Surveying and Mapping Authority of Slovenia','OGP','2008-04-04','',0),
(6801,'CH1903 (Bern)','geodetic','Fundamental point: Old Bern observatory. Latitude: 4657''08.660"N, longitude: 0E (of Bern).','1903',7004,8907,1286,'Topographic mapping.','','Bundesamt fr Landestopographie','OGP','2008-06-24','2003.361 2008.045',0),
(6802,'Bogota 1975 (Bogota)','geodetic','Fundamental point: Bogota observatory. Latitude: 435''56.570"N, longitude: 0E (of Bogota).','1975',7022,8904,3229,'Topographic mapping.','','','OGP','2008-06-24','2000.200 2003.361 2008.045',0),
(6803,'Lisbon 1937 (Lisbon)','geodetic','Fundamental point: Castelo Sao Jorge, Lisbon. Latitude: 3842''43.631"N, longitude: 0E (of Lisbon).','1937',7022,8902,1294,'Topographic mapping.','Replaces Lisbon 1890 adjustment (which used Bessel 1841 ellipsoid).','Instituto Geografico e Cadastral; Lisbon','OGP','2008-06-24','2001.551 2008.045',0),
(6804,'Makassar (Jakarta)','geodetic','Fundamental point: station P1, Moncongloe. Latitude 508''41.42"S, longitude 1235''47.15"E (of Jakarta).','',7004,8908,1316,'Topographic mapping.','','OGP','OGP','2008-06-24','2003.361 2008.045',0),
(6805,'Militar-Geographische Institut (Ferro)','geodetic','Fundamental point: Hermannskogel. Latitude: 4816''15.29"N, longitude: 3357''41.06"E (of Ferro).','1901',7004,8909,1321,'Geodetic survey.','Replaced by MGI in Austria and MGI 1901 in former Yugoslavia.','Bundesamt fur Eich- und Vermessungswesen; Wien','OGP','2009-06-02','2008.045 2009.015',0),
(6806,'Monte Mario (Rome)','geodetic','Fundamental point: Monte Mario. Latitude: 4155''25.51"N, longitude: 000'' 00.00"E (of Rome).','',7022,8906,3343,'Topographic mapping.','Replaced Genova datum, Bessel 1841 ellipsoid, from 1940.','','OGP','2008-06-24','2003.360 2008.045',0),
(6807,'Nouvelle Triangulation Francaise (Paris)','geodetic','Fundamental point: Pantheon. Latitude: 54.273618g N, longitude: 0.0106921g E (of Paris).','1895',7011,8903,3694,'Topographic mapping.','','','OGP','2010-03-30','2003.361 2009.106',0),
(6808,'Padang 1884 (Jakarta)','geodetic','Fundamental point: Padang','1884',7004,8908,1355,'Topographic mapping.','','','OGP','1995-06-02','',0),
(6809,'Reseau National Belge 1950 (Brussels)','geodetic','Fundamental point: Lommel (tower). Latitude: 5113''47.334"N, longitude: 056''44.773"E (of Brussels).','1950',7022,8910,1347,'Topographic mapping.','','','OGP','2008-06-24','2008.045',0),
(6810,'Tananarive 1925 (Paris)','geodetic','Fundamental point: Tananarive observatory. Latitude: 21.0191667g S, longitude: 50.23849537g E (of Paris)','1925',7022,8903,3273,'Topographic mapping.','','IGN Paris','OGP','2003-12-31','2003.361',0),
(6811,'Voirol 1875 (Paris)','geodetic','Fundamental point: Voirol. Latitude: 40.83578 grads N, longitude: 0.78873 grads E (of Paris).','1875',7011,8903,1365,'Topographic mapping.','','IGN Paris','OGP','2004-01-07','2003.361',0),
(6813,'Batavia (Jakarta)','geodetic','Fundamental point: Longitude at Batavia astronomical station. Latitude: 607''39.522"S, longitude: 000''00.0"E (of Jakarta). Latitude and azimuth at Genuk.','',7004,8908,1285,'Topographic mapping.','','','OGP','2008-06-24','2003.361 2008.045',0),
(6814,'Stockholm 1938 (Stockholm)','geodetic','Fundamental point: Stockholm observatory','1938',7004,8911,3313,'Geodetic survey, cadastre, topographic mapping, engineering survey.','Replaced by RT90 adjustment (datum code 6124)','','OGP','1996-04-12','',0),
(6815,'Greek (Athens)','geodetic','Fundamental point: Athens Observatory. Latitude 3758''20.132"N, longitude 0E (of Athens).','',7004,8912,3254,'Topographic mapping.','See geodetic datum alias 6404.  Used as basis of topographic mapping based on Hatt projection.','Topography Department; National Technical University of Athens','OGP','2011-07-20','2008.045 2011.062',0),
(6816,'Carthage (Paris)','geodetic','Fundamental point: Carthage. Latitude: 40.9464506g N, longitude: 8.8724368g E (of Paris).','1925',7011,8903,1618,'Topographic mapping.','Fundamental point astronomic coordinates determined in 1878.','','OGP','2004-01-15','2003.362 2003.050',0),
(6817,'NGO 1948 (Oslo)','geodetic','Fundamental point: Oslo observatory. Latitude: 5954''43.7"N, longitude: 000''00.0"E (of Oslo).','1948',7005,8913,1352,'Geodetic survey, cadastre, topographic mapping, engineering survey.','','','OGP','2008-06-24','2003.362 2008.045',0),
(6818,'System Jednotne Trigonometricke Site Katastralni (Ferro)','geodetic','Modification of Austrian MGI (Ferro) datum.','1920',7004,8909,1306,'Geodetic survey, cadastre, topographic mapping, engineering survey.','S-JTSK = System of the Unified Trigonometrical Cadastral Network.','Research Institute for Geodesy Topography and Cartography (VUGTK); Prague.','OGP','2010-11-02','2001.260 2010.071',0),
(6819,'Nord Sahara 1959 (Paris)','geodetic','Coordinates of primary network readjusted on ED50 datum and then transformed conformally to Clarke 1880 (RGS) ellipsoid.','1959',7012,8903,1366,'Topographic mapping.','','"Le System Geodesique Nord-Sahara"; IGN Paris','OGP','2000-06-23','',1),
(6820,'Gunung Segara (Jakarta)','geodetic','Station P5 (Gunung Segara) 032''12.83"S, 11708''48.47"E (of Greenwich). Longitude 820''20.68"E (of Jakarta).','',7004,8908,1360,'Topographic mapping.','','','OGP','2008-06-24','2008.045',0),
(6821,'Voirol 1879 (Paris)','geodetic','Fundamental point: Voirol. Latitude: 40.835864 grads N, longitude: 0.788735 grads E (of Paris).','1879',7011,8903,1365,'Topographic mapping.','Replaces Voirol 1875 (Paris) (code 6811).','IGN Paris','OGP','2004-01-07','',0),
(6896,'International Terrestrial Reference Frame 2005','geodetic','Origin at geocentre, originally orientated to the BIH Terrestrial System at epoch 1984.0 then adjusted to ensure zero net rotation to earth''s overall tectonic motion. Defined by time series of Cartesian station coordinates and Earth Rotation parameters.','2005',7019,8901,1262,'Geodesy.','Realisation of the IERS Terrestrial Reference System (ITRS) at epoch 2005.0. Replaces ITRF2000 (code 6656). Replaced by ITRF2008 (datum code 1061).','IGN Paris http://itrf.ensg.ign.fr/itrs_itrf.php','OGP','2011-02-25','2011.002',0),
(6901,'Ancienne Triangulation Francaise (Paris)','geodetic','','',7027,8914,1326,'Topographic mapping.','Uses the RGS value for the Paris meridian.  In Alsace, data suspected to be transformation of German network into ATF. Replaced by Nouvelle Triangulation Francaise (Paris) (code 6807) which uses the 1936 IGN value for the Paris meridian.','','OGP','2007-11-01','2007.083',0),
(6902,'Nord de Guerre (Paris)','geodetic','','',7027,8903,1369,'Topographic mapping.','','','OGP','1995-06-02','',1),
(6903,'Madrid 1870 (Madrid)','geodetic','Fundamental point: Madrid observatory.','1870',7028,8905,2366,'Topographic mapping.','','Institut de Geomatica; Barcelona','OGP','1998-11-11','',0),
(6904,'Lisbon 1890 (Lisbon)','geodetic','Fundamental point: Castelo Sao Jorge, Lisbon. Latitude: 3842''43.631"N, longitude: 0E (of Lisbon).','1937',7004,8902,1294,'Topographic mapping.','Replaced by Lisbon 1937 adjustment (which uses International 1924 ellipsoid).','Instituto Geografico e Cadastral Lisbon http://www.igeo.pt','OGP','2008-06-24','2003.232 2008.045',0),
(9300,'Astra Minas','engineering','Origin at 4559''54.79"S, 6734''38.94"W (of Greenwich).','',NULL,NULL,1265,'Oil industry mapping.','','','OGP','2008-06-24','2008.045',0),
(9301,'Barcelona','engineering','Centre of the gateway of San Cristobal chuch; Plaza Boyaca; Barcelona.','',NULL,NULL,1266,'Oil industry mapping.','Coordinates variously given as 1008''06"N  6441''17"W and 1008''06"N  6441''07.5"W.  It is not clear whether there should be two local datums.','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9302,'Maturin','engineering','Concrete post PR-1 in Plaza Bolivar; Maturin.  944''55"N, 6310''40"W (of Greenwich).','',NULL,NULL,1320,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9303,'Maracaibo Cross','engineering','Cruz Canada Morillo in Maracaibo; 1038''32.328"N, 7137''12.12"W  Loma Quintana datum.','',NULL,NULL,1319,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9304,'La Rosa','engineering','Monument in La Rosa; 1022''40.417"N, 7126''59.488"W  Loma Quintana datum.','',NULL,NULL,1311,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9305,'Mene Grande','engineering','Monument in Santa Barbara; Mene Grande.  952''25.488"N, 7054''35.310"W (of Greenwich).','',NULL,NULL,1270,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9306,'El Cubo','engineering','844''17.258"N, 7230''09.01"W (of Greenwich).','',NULL,NULL,1269,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9307,'Dabajuro','engineering','Church tower at Dabajuro; 1101''19"N, 7040''40"W (of Greenwich).','',NULL,NULL,1268,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9308,'Tucupita','engineering','Centre of Plaza Bolivar; Tucupita; 903''32"N, 6203''07.6"W (of Greenwich).','',NULL,NULL,1370,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9309,'El Mene','engineering','1004''49.1"N, 7102''10"W (of Greenwich).','',NULL,NULL,1270,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9310,'Santa Maria de Ipire','engineering','Concrete post PR-1 in Plaza Bolivar; Santa Maria de Ipire; 840''06"N, 6519''09"W (of Greenwich).','',NULL,NULL,1371,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2008-06-24','2008.045',0),
(9311,'Barinas west base','engineering','Concrete pillar.','',NULL,NULL,1267,'Oil industry mapping.','','Ministry of Mines standards manual, 1974.','OGP','2000-06-10','',0),
(9312,'EPSG example  X','engineering','Bin grid I=J=1 at WGS 84 / UTM zone 31N 456781E 5836723N.','',NULL,NULL,1263,'Example only.','Example only!','Bin grid orientation = 20 degrees grid.  Bin width I=25m, J=12.5m.  Bin increment I=1, J=1.  Scale factor at origin 0.99984.Example only!','OGP','2000-06-23','',1),
(9313,'EPSG example Platform Y','engineering','Conductor slot A1.','',NULL,NULL,1263,'Example only.','Example only','OGP','OGP','2000-06-23','',0),
(9314,'Tombak LNG plant','engineering','Plant grid coordinates of x=20000m, y=10000m at Nakhl-e Ghanem / UTM zone 39 coordinates 618336.784E, 3067774.21N. Plant grid x orientated at UTM grid bearing of 45 deg., plant grid y orientated at UTM grid bearing of 315 deg.','',NULL,NULL,2362,'Engineering survey.','','Total','OGP','2005-08-18','',0),
(9315,'Seismic bin grid datum','engineering','The datum for a seismic bin grid is the geodetic datum inherited from the projected and/or geographic CRS upon which the bin grid is based.','',NULL,NULL,1263,'Any seismic bin grid.','','OGP','OGP','2012-07-31','2011.106',0)
INSERT INTO EPSG_DEPRECATION VALUES
(2,'2001-08-15',2001.223,'Coordinate_Operation',8563,1670,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(3,'2001-08-15',2001.222,'Coordinate_Operation',8457,1676,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(4,'2001-08-15',2001.222,'Coordinate_Operation',8236,1675,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(5,'2001-08-15',2001.222,'Coordinate_Operation',8183,1677,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(6,'2001-08-15',2001.222,'Coordinate_Operation',8195,1680,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(7,'2001-08-15',2001.222,'Coordinate_Operation',8199,1679,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(8,'2001-08-15',2001.222,'Coordinate_Operation',8234,1673,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(9,'2001-08-15',2001.222,'Coordinate_Operation',8567,1681,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(10,'2001-08-15',2001.222,'Coordinate_Operation',8572,1672,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(11,'2001-08-15',2001.222,'Coordinate_Operation',8573,1671,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(12,'2001-08-15',2001.222,'Coordinate_Operation',8580,1678,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(13,'2001-08-15',2001.221,'Coordinate_Operation',8396,1665,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(14,'2001-08-15',2001.221,'Coordinate_Operation',8400,1666,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(15,'2001-08-15',2001.221,'Coordinate_Operation',8576,1667,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(16,'2001-08-15',2001.221,'Coordinate_Operation',8577,1668,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(17,'2001-08-15',2001.221,'Coordinate_Operation',8194,1669,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(18,'2001-08-15',2001.221,'Coordinate_Operation',8190,1665,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(19,'2001-08-15',2001.221,'Coordinate_Operation',8192,15789,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(20,'2001-08-15',2001.221,'Coordinate_Operation',8398,8576,'State transformation republished by federal authority with minor changes in parameter values. Application gives result differences which are sub-metre.'),
(21,'2001-08-15',2001.221,'Coordinate_Operation',8408,8578,'State grid absorbed into regional grid.'),
(22,'2001-08-15',2001.221,'Coordinate_Operation',8453,15786,'Replaced this two-step concat tfm which includes a step giving zero coordinate change with a single tfm. The AGD66 to GDA94 state tfm 1506 upon which this tfm is based has been absorbed into national tfm 1803 from which 15786 is copied.'),
(23,'2001-08-15',2001.221,'Coordinate_Operation',8454,15786,'Replaced this two-step concat tfm which includes a step giving zero coordinate change with a single tfm. The AGD66 to GDA94 state tfm 1507 upon which this tfm is based has been absorbed into national tfm 1803 from which 15786 is copied.'),
(24,'2001-08-15',2001.221,'Coordinate_Operation',8560,8579,'Withdrawn and replaced by info source because 8-bit binary grid file format inconsistent with NTv2 16-bit format.'),
(25,'2001-08-15',2001.221,'Coordinate_Operation',8578,1665,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(26,'2001-08-15',2001.221,'Coordinate_Operation',8579,15785,'Replaced this two-step concat tfm which includes a step giving zero coordinate change wyth a single tfm. The AGD66 to GDA94 state tfm 1593 upon which this tfm is based has been absorbed into national tfm 1804 from which 15785 is copied.'),
(27,'2001-10-04',2001.121,'Coordinate_Operation',1510,1766,'Information source has reduced precision with which it quotes parameter values for this tfm.'),
(28,'2001-10-04',2001.45,'Coordinate_Operation',14100,15302,'Error in parameter values for easting and northing at grid origin.'),
(29,'2001-10-04',2001.45,'Coordinate_Operation',11631,15303,'Error in parameter value for latitude of 2nd standard parallel.'),
(30,'2001-08-28',2001.37,'Coordinate_Operation',1508,1753,'Incorrect unit assigned to scale difference parameter value.'),
(32,'2001-06-05',2001.07,'Ellipsoid',7035,7047,'Changed from general "Sphere" to specific "GRS 1980 Authalic Sphere".'),
(33,'2001-06-25',2001.19,'Ellipsoid',7047,7048,'Incorrect radius (semi-major and semi-minor axes).'),
(34,'2001-06-21',2001.07,'Datum',6035,6047,'Name changed to reflect use of specific "GRS 1980 Authalic Sphere" rather than general "Sphere".'),
(35,'1997-11-13',1997.372,'Datum',5107,5118,'Replace this general name with specific.'),
(39,'2001-08-28',2001.32,'Coordinate Reference System',2156,2195,'ProjCRS 2156 invalid as linked to projection in wrong hemisphere and has wrong name.'),
(40,'2001-08-28',2001.32,'Coordinate_Operation',15300,15301,'Longitude of natural origin has incorrect value (wrong hemisphere).'),
(41,'2001-08-28',2001.3,'Coordinate Reference System',2291,2292,'Base geogCRS code is in error.'),
(42,'2001-06-05',2001.07,'Coordinate Reference System',4035,4047,'Changed from general "Sphere" to specific "GRS 1980 Authalic Sphere".'),
(43,'2001-08-28',2001.47,'Datum',6226,6142,'Does not exist except as an alias of 6142 and 6143.'),
(44,'2001-06-05',2001.11,'Coordinate Reference System',4226,4142,'Does not exist except as an alias of 4142 and 4143.'),
(45,'2001-06-05',2001.181,'Coordinate Reference System',31461,NULL,'ProjCRS zone not used.'),
(46,'2001-06-05',2001.181,'Coordinate Reference System',31462,31466,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(47,'2001-06-05',2001.181,'Coordinate Reference System',31463,31467,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(48,'2001-06-05',2001.181,'Coordinate Reference System',31464,31468,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(49,'2001-06-05',2001.181,'Coordinate Reference System',31465,31469,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes and name.'),
(50,'2001-06-05',2001.18,'Coordinate Reference System',31265,31275,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(51,'2001-06-05',2001.18,'Coordinate Reference System',31266,31276,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(52,'2001-08-15',2001.227,'Coordinate_Operation',8564,1691,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(53,'2001-08-15',2001.227,'Coordinate_Operation',8404,1692,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(54,'2001-08-15',2001.227,'Coordinate_Operation',8565,1692,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(55,'2001-08-15',2001.227,'Coordinate_Operation',8243,1693,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(56,'2001-08-15',2001.227,'Coordinate_Operation',8245,1693,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(57,'2001-08-15',2001.227,'Coordinate_Operation',8574,1694,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(58,'2001-08-15',2001.227,'Coordinate_Operation',8575,1695,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(59,'2001-08-15',2001.227,'Coordinate_Operation',8566,1696,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(60,'2001-08-15',2001.227,'Coordinate_Operation',8421,1697,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(61,'2001-08-15',2001.227,'Coordinate_Operation',8388,1698,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(62,'2001-08-15',2001.227,'Coordinate_Operation',8390,1699,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(63,'2001-08-15',2001.227,'Coordinate_Operation',8392,1700,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(64,'2001-08-15',2001.227,'Coordinate_Operation',8422,1702,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(65,'2001-08-15',2001.226,'Coordinate_Operation',8215,1683,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(66,'2001-08-15',2001.226,'Coordinate_Operation',8217,1684,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(67,'2001-08-15',2001.226,'Coordinate_Operation',8219,1685,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(68,'2001-08-15',2001.226,'Coordinate_Operation',8221,1686,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(69,'2001-08-15',2001.226,'Coordinate_Operation',8223,1687,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(70,'2001-08-15',2001.225,'Coordinate_Operation',8530,1682,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(71,'2001-06-05',2001.18,'Coordinate Reference System',31267,31277,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(72,'2001-06-05',2001.18,'Coordinate Reference System',31268,31278,'ProjCRS related to inappropriate projection (coordinate operation) and CS resulting in incorrect scale factor and axes order and abbreviation.'),
(73,'2001-08-28',2001.31,'Coordinate Reference System',31278,31279,'ProjCRS related to incorrect projection.'),
(74,'2001-06-05',2001.182,'Coordinate Reference System',31291,31281,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(75,'2001-06-05',2001.182,'Coordinate Reference System',31292,31282,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(76,'2001-06-05',2001.182,'Coordinate Reference System',31293,31283,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(77,'2001-06-05',2001.182,'Coordinate Reference System',31294,31284,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(78,'2001-06-05',2001.182,'Coordinate Reference System',31295,31285,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(79,'2001-06-05',2001.182,'Coordinate Reference System',31296,31286,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(80,'2001-06-05',2001.182,'Coordinate Reference System',31297,31287,'ProjCRS related to inappropriate coordinate system resulting in incorrect axes.'),
(81,'2001-06-05',2001.183,'Coordinate_Operation',1471,1618,'Error in signs of all transformation parameter values and for scale factor also incorrect units.'),
(82,'2001-08-15',2001.122,'Coordinate_Operation',1310,1674,'Change of source CRS.'),
(83,'2001-08-28',2001.4,'Coordinate_Operation',8497,NULL,'Invalid concatenation: area of use of steps 1 and 2 do not overlap.'),
(84,'2001-10-04',2001.39,'Coordinate_Operation',1258,1755,'Change to tfm name.'),
(85,'2001-10-04',2001.39,'Coordinate_Operation',1259,1756,'Correction to name.'),
(86,'2001-10-04',2001.39,'Coordinate_Operation',1261,1757,'Correction to name.'),
(87,'2001-10-04',2001.39,'Coordinate_Operation',1263,1758,'Correction to name.'),
(88,'2001-10-04',2001.39,'Coordinate_Operation',1268,1759,'Change of tfm name.'),
(89,'2001-10-04',2001.39,'Coordinate_Operation',1269,1760,'Correction to name.'),
(90,'2001-10-04',2001.39,'Coordinate_Operation',1270,1761,'Correction to name.'),
(91,'2001-10-04',2001.39,'Coordinate_Operation',1466,1762,'Correction to name.'),
(92,'2001-10-04',2001.39,'Coordinate_Operation',1467,1763,'Correction to name.'),
(93,'2001-10-04',2001.39,'Coordinate_Operation',1468,1764,'Correction to name.'),
(94,'2001-10-04',2001.39,'Coordinate_Operation',1519,1765,'Change to tfm name.'),
(95,'2001-08-28',2001.38,'Coordinate_Operation',1534,1754,'Incorrect unit assigned to scale difference parameter value.'),
(96,'2001-08-28',2001.35,'Coordinate_Operation',1602,1752,'Incorrect source geogCRS code assigned.'),
(97,'2001-08-28',2001.34,'Coordinate_Operation',1571,1751,'Incorrect source and target geogCRS codes assigned.'),
(98,'2001-08-28',2001.23,'Coordinate_Operation',1567,1701,'Incorrect parameter value for z-axis rotation.'),
(99,'2001-08-15',2001.228,'Coordinate_Operation',8386,8582,'Changed second step from zero to HARN.'),
(100,'2001-08-15',2001.228,'Coordinate_Operation',8402,8583,'Changed second step from zero to HARN.'),
(101,'2001-08-15',2001.227,'Coordinate_Operation',8418,1688,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(102,'2001-08-15',2001.227,'Coordinate_Operation',8419,1689,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(103,'2001-08-15',2001.227,'Coordinate_Operation',8406,1690,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(104,'2001-08-15',2001.227,'Coordinate_Operation',8394,1691,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(105,'2001-11-06',2001.48,'Coordinate_Operation',19908,19972,'Change name.'),
(106,'2001-08-28',2001.48,'Coordinate Reference System',29900,29902,'Change name.'),
(107,'2001-06-05',2001.181,'Area',1628,NULL,'Invalid area - country does not extend into this longitude range..'),
(108,'2001-08-15',2001.227,'Coordinate_Operation',8420,1703,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(109,'2001-08-28',2001.32,'Coordinate Reference System',2155,2194,'Dependent upon deprecated coordinate operation 15300.'),
(112,'2001-08-15',2001.221,'Coordinate_Operation',8190,15788,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(117,'1997-11-13',1997.372,'Datum',5107,5120,'Replace this general name with specific.'),
(135,'2001-08-15',2001.221,'Coordinate_Operation',8190,1667,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(142,'2001-08-15',2001.221,'Coordinate_Operation',8578,15786,'Replaced this two-step concat tfm which includes a step giving zero coordinate change with a single tfm. The AGD66 to GDA94 state tfm 1596 upon which this tfm is based has been absorbed into national tfm 1803 from which 15786 is copied.'),
(160,'2001-08-28',2001.47,'Datum',6226,6143,'Does not exist except as an alias of 6142 and 6143.'),
(161,'2001-06-05',2001.11,'Coordinate Reference System',4226,4143,'Does not exist except as an alias of 4142 and 4143.'),
(229,'2001-08-15',2001.221,'Coordinate_Operation',8190,1668,'Replaced this two-step concatenated tfm which includes a step giving zero coordinate change with a single tfm.'),
(233,'1997-11-13',1997.372,'Datum',5107,5119,'Replace this general name with specific.'),
(237,'2001-11-06',2001.53,'Datum',6172,6190,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(240,'2001-11-06',2001.53,'Coordinate Reference System',4172,4190,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(242,'2001-11-06',2001.53,'Coordinate_Operation',1598,1773,'Dependent upon deprecated source CRS 4172.'),
(244,'2001-11-06',2001.54,'Coordinate Reference System',27581,27571,'Changed projCRS name.'),
(245,'2001-11-06',2001.54,'Coordinate Reference System',27582,27572,'Changed projCRS name.'),
(246,'2001-11-06',2001.54,'Coordinate Reference System',27583,27573,'Changed projCRS name.'),
(247,'2001-11-06',2001.54,'Coordinate Reference System',27584,27574,'Changed projCRS name.'),
(248,'2001-11-06',2001.54,'Coordinate Reference System',27591,27561,'Changed projCRS name.'),
(249,'2001-11-06',2001.54,'Coordinate Reference System',27592,27562,'Changed projCRS name.'),
(250,'2001-11-06',2001.54,'Coordinate Reference System',27593,27563,'Changed projCRS name.'),
(251,'2001-11-06',2001.54,'Coordinate Reference System',27594,27564,'Changed projCRS name.'),
(260,'2001-11-06',2001.54,'Coordinate Reference System',7401,7411,'Dependent projCRS name changed.'),
(261,'2001-11-06',2001.54,'Coordinate Reference System',7402,7412,'Dependent projCRS name changed.'),
(262,'2001-11-06',2001.54,'Coordinate Reference System',7403,7413,'Dependent projCRS name changed.'),
(266,'2001-01-21',2006.62,'Ellipsoid',7006,7046,'Change of axis unit from International metre to German Legal Metre to reflect local usage.'),
(268,'2001-11-06',2001.45,'Coordinate Reference System',32036,2204,'Deprecation of constituent map projection 11631 which was in error.'),
(270,'2001-11-06',2001.45,'Coordinate Reference System',26979,2205,'Deprecation of constituent map projection 14100 which was in error.'),
(274,'2002-01-18',2002.01,'Datum',6228,6192,'Incorrect ellipsoid attached.'),
(276,'2002-01-18',2002.01,'Datum',6260,6193,'Incorrect ellipsoid attached.'),
(278,'2002-01-18',2002.01,'Coordinate Reference System',4228,4192,'Dependent datum 6228 in error.'),
(280,'2002-01-18',2002.01,'Coordinate Reference System',4260,4193,'Dependent datum 6260 in error.'),
(282,'2002-01-18',2002.01,'Coordinate Reference System',22832,2214,'Base geogCRS 4228 deprecated due to datum error.'),
(285,'2002-01-18',2001.17,'Datum',6287,6194,'Change of name.'),
(287,'2002-01-18',2001.17,'Coordinate Reference System',4287,4194,'Change of name (adjustment date added).'),
(288,'2002-01-18',2001.17,'Coordinate_Operation',1211,1797,'Dependent source CRS name changed.'),
(290,'2002-02-12',2002.01,'Datum',6234,6197,'Incorrect ellipsoid attached.'),
(291,'2002-02-12',2002.21,'Coordinate Reference System',32074,32064,'Change name to include unit abbreviation per US State Plane CRSs.'),
(294,'2002-02-12',2002.21,'Coordinate Reference System',32075,32065,'Change name to include unit abbreviation per US State Plane CRSs.'),
(295,'2002-02-12',2002.21,'Coordinate Reference System',32076,32066,'Change name to include unit abbreviation per US State Plane CRSs.'),
(296,'2002-02-12',2002.21,'Coordinate Reference System',32077,32067,'Change name to include unit abbreviation per US State Plane CRSs.'),
(297,'2002-03-15',2002.29,'Coordinate_Operation',1819,1754,'Duplication of data already given in transformation 1754.'),
(298,'2002-06-22',2002.16,'Coordinate Reference System',5704,5736,'Change of name following readjustment.'),
(299,'2002-06-22',2002.16,'Coordinate Reference System',21473,21453,'Change of CRS name to indicate longitude of origin.'),
(300,'2002-06-22',2002.16,'Coordinate Reference System',21474,21454,'Change of CRS name to indicate longitude of origin.'),
(301,'2002-06-22',2002.16,'Coordinate Reference System',21475,21455,'Change of CRS name to indicate longitude of origin.'),
(302,'2002-06-22',2002.16,'Coordinate Reference System',21476,21456,'Change of CRS name to indicate longitude of origin.'),
(303,'2002-06-22',2002.16,'Coordinate Reference System',21477,21457,'Change of CRS name to indicate longitude of origin.'),
(304,'2002-06-22',2002.16,'Coordinate Reference System',21478,21458,'Change of CRS name to indicate longitude of origin.'),
(305,'2002-06-22',2002.16,'Coordinate Reference System',21479,21459,'Change of CRS name to indicate longitude of origin.'),
(306,'2002-06-22',2002.16,'Coordinate Reference System',21480,21460,'Change of CRS name to indicate longitude of origin.'),
(307,'2002-06-22',2002.16,'Coordinate Reference System',21481,21461,'Change of CRS name to indicate longitude of origin.'),
(308,'2002-06-22',2002.16,'Coordinate Reference System',21482,21462,'Change of CRS name to indicate longitude of origin.'),
(309,'2002-06-22',2002.16,'Coordinate Reference System',21483,21463,'Change of CRS name to indicate longitude of origin.'),
(311,'2002-06-22',2002.36,'Coordinate Reference System',2199,2462,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(312,'2002-06-22',2002.36,'Coordinate Reference System',2166,2397,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(313,'2002-06-22',2002.36,'Coordinate Reference System',2167,2398,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(314,'2002-06-22',2002.36,'Coordinate Reference System',2168,2399,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(315,'2002-06-22',2002.36,'Coordinate Reference System',2091,2395,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(316,'2002-06-22',2002.36,'Coordinate Reference System',2092,2396,'Changed CRS name - added hyphen to Gauss-Kruger.'),
(317,'2002-06-22',2002.36,'Coordinate Reference System',20092,2491,'Change of CRS name to indicate longitude of origin.'),
(318,'2002-06-22',2002.36,'Coordinate Reference System',20091,2490,'Change of CRS name to indicate longitude of origin.'),
(319,'2002-06-22',2002.36,'Coordinate Reference System',20090,2489,'Change of CRS name to indicate longitude of origin.'),
(320,'2002-06-22',2002.36,'Coordinate Reference System',20089,2488,'Change of CRS name to indicate longitude of origin.'),
(321,'2002-06-22',2002.36,'Coordinate Reference System',20088,2487,'Change of CRS name to indicate longitude of origin.'),
(322,'2002-06-22',2002.36,'Coordinate Reference System',20087,2486,'Change of CRS name to indicate longitude of origin.'),
(323,'2002-06-22',2002.36,'Coordinate Reference System',20086,2485,'Change of CRS name to indicate longitude of origin.'),
(324,'2002-06-22',2002.36,'Coordinate Reference System',20085,2484,'Change of CRS name to indicate longitude of origin.'),
(325,'2002-06-22',2002.36,'Coordinate Reference System',20084,2483,'Change of CRS name to indicate longitude of origin.'),
(326,'2002-06-22',2002.36,'Coordinate Reference System',20083,2482,'Change of CRS name to indicate longitude of origin.'),
(327,'2002-06-22',2002.36,'Coordinate Reference System',20082,2481,'Change of CRS name to indicate longitude of origin.'),
(328,'2002-06-22',2002.36,'Coordinate Reference System',20081,2480,'Change of CRS name to indicate longitude of origin.'),
(329,'2002-06-22',2002.36,'Coordinate Reference System',20080,2479,'Change of CRS name to indicate longitude of origin.'),
(330,'2002-06-22',2002.36,'Coordinate Reference System',20079,2478,'Change of CRS name to indicate longitude of origin.'),
(331,'2002-06-22',2002.36,'Coordinate Reference System',20078,2477,'Change of CRS name to indicate longitude of origin.'),
(332,'2002-06-22',2002.36,'Coordinate Reference System',20077,2476,'Change of CRS name to indicate longitude of origin.'),
(333,'2002-06-22',2002.36,'Coordinate Reference System',20076,2475,'Change of CRS name to indicate longitude of origin.'),
(334,'2002-06-22',2002.36,'Coordinate Reference System',20075,2474,'Change of CRS name to indicate longitude of origin.'),
(335,'2002-06-22',2002.36,'Coordinate Reference System',20074,2473,'Change of CRS name to indicate longitude of origin.'),
(336,'2002-06-22',2002.36,'Coordinate Reference System',20073,2472,'Change of CRS name to indicate longitude of origin.'),
(337,'2002-06-22',2002.36,'Coordinate Reference System',20072,2471,'Change of CRS name to indicate longitude of origin.'),
(338,'2002-06-22',2002.36,'Coordinate Reference System',20071,2470,'Change of CRS name to indicate longitude of origin.'),
(339,'2002-06-22',2002.36,'Coordinate Reference System',20070,2469,'Change of CRS name to indicate longitude of origin.'),
(340,'2002-06-22',2002.36,'Coordinate Reference System',20069,2468,'Change of CRS name to indicate longitude of origin.'),
(341,'2002-06-22',2002.36,'Coordinate Reference System',20068,2467,'Change of CRS name to indicate longitude of origin.'),
(342,'2002-06-22',2002.36,'Coordinate Reference System',20067,2466,'Change of CRS name to indicate longitude of origin.'),
(343,'2002-06-22',2002.36,'Coordinate Reference System',20066,2465,'Change of CRS name to indicate longitude of origin.'),
(344,'2002-06-22',2002.36,'Coordinate Reference System',20065,2464,'Change of CRS name to indicate longitude of origin.'),
(345,'2002-06-22',2002.36,'Coordinate Reference System',20064,2463,'Change of CRS name to indicate longitude of origin.'),
(346,'2002-06-22',2002.36,'Coordinate Reference System',28462,2492,'Change of CRS name to indicate longitude of origin.'),
(347,'2002-06-22',2002.36,'Coordinate Reference System',28463,2493,'Change of CRS name to indicate longitude of origin.'),
(348,'2002-06-22',2002.36,'Coordinate Reference System',28464,2494,'Change of CRS name to indicate longitude of origin.'),
(349,'2002-06-22',2002.36,'Coordinate Reference System',28465,2495,'Change of CRS name to indicate longitude of origin.'),
(350,'2002-06-22',2002.36,'Coordinate Reference System',28466,2496,'Change of CRS name to indicate longitude of origin.'),
(351,'2002-06-22',2002.36,'Coordinate Reference System',28467,2497,'Change of CRS name to indicate longitude of origin.'),
(352,'2002-06-22',2002.36,'Coordinate Reference System',28468,2498,'Change of CRS name to indicate longitude of origin.'),
(353,'2002-06-22',2002.36,'Coordinate Reference System',28469,2499,'Change of CRS name to indicate longitude of origin.'),
(354,'2002-06-22',2002.36,'Coordinate Reference System',28470,2500,'Change of CRS name to indicate longitude of origin.'),
(355,'2002-06-22',2002.36,'Coordinate Reference System',28471,2501,'Change of CRS name to indicate longitude of origin.'),
(356,'2002-06-22',2002.36,'Coordinate Reference System',28472,2502,'Change of CRS name to indicate longitude of origin.'),
(357,'2002-06-22',2002.36,'Coordinate Reference System',28473,2503,'Change of CRS name to indicate longitude of origin.'),
(358,'2002-06-22',2002.36,'Coordinate Reference System',28474,2504,'Change of CRS name to indicate longitude of origin.'),
(359,'2002-06-22',2002.36,'Coordinate Reference System',28475,2505,'Change of CRS name to indicate longitude of origin.'),
(360,'2002-06-22',2002.36,'Coordinate Reference System',28476,2506,'Change of CRS name to indicate longitude of origin.'),
(361,'2002-06-22',2002.36,'Coordinate Reference System',28477,2507,'Change of CRS name to indicate longitude of origin.'),
(362,'2002-06-22',2002.36,'Coordinate Reference System',28478,2508,'Change of CRS name to indicate longitude of origin.'),
(363,'2002-06-22',2002.36,'Coordinate Reference System',28479,2509,'Change of CRS name to indicate longitude of origin.'),
(364,'2002-06-22',2002.36,'Coordinate Reference System',28480,2510,'Change of CRS name to indicate longitude of origin.'),
(365,'2002-06-22',2002.36,'Coordinate Reference System',28481,2511,'Change of CRS name to indicate longitude of origin.'),
(366,'2002-06-22',2002.36,'Coordinate Reference System',28482,2512,'Change of CRS name to indicate longitude of origin.'),
(367,'2002-06-22',2002.36,'Coordinate Reference System',28483,2513,'Change of CRS name to indicate longitude of origin.'),
(368,'2002-06-22',2002.36,'Coordinate Reference System',28484,2514,'Change of CRS name to indicate longitude of origin.'),
(369,'2002-06-22',2002.36,'Coordinate Reference System',28485,2515,'Change of CRS name to indicate longitude of origin.'),
(370,'2002-06-22',2002.36,'Coordinate Reference System',28486,2516,'Change of CRS name to indicate longitude of origin.'),
(371,'2002-06-22',2002.36,'Coordinate Reference System',28487,2517,'Change of CRS name to indicate longitude of origin.'),
(372,'2002-06-22',2002.36,'Coordinate Reference System',28488,2518,'Change of CRS name to indicate longitude of origin.'),
(373,'2002-06-22',2002.36,'Coordinate Reference System',28489,2519,'Change of CRS name to indicate longitude of origin.'),
(374,'2002-06-22',2002.36,'Coordinate Reference System',28490,2520,'Change of CRS name to indicate longitude of origin.'),
(375,'2002-06-22',2002.36,'Coordinate Reference System',28491,2521,'Change of CRS name to indicate longitude of origin.'),
(376,'2002-06-22',2002.36,'Coordinate Reference System',28492,2522,'Change of CRS name to indicate longitude of origin.'),
(377,'2002-06-22',2002.32,'Coordinate_Operation',1316,1796,'Change of source CRS name.'),
(378,'2002-06-22',2002.4,'Coordinate_Operation',1335,1827,'Incorrect unit for latitude offset.'),
(379,'2002-06-22',2002.37,'Coordinate_Operation',1273,1829,'Published with incorrect sign of transformation parameter values for direction of transformation.'),
(380,'2002-06-22',2002.37,'Coordinate_Operation',1677,1830,'Error in in sign of dX relative to source transformation 1273. Tfm 1273 from which this tfm taken was published with incorrect sign of transformation parameter values (other than dX) for direction of transformation.'),
(381,'2002-06-22',2002.151,'Datum',6294,6613,'Change of spelling of name.'),
(382,'2002-06-22',2002.151,'Coordinate Reference System',4294,4613,'Change of spelling of name.'),
(383,'2002-06-22',2002.151,'Coordinate_Operation',1286,1834,'Change of spelling of name of source CRS.'),
(384,'2002-06-22',2002.151,'Datum',6125,6613,'Not a self-standing datum but an extension of the Segara datum.'),
(385,'2002-06-22',2002.151,'Coordinate Reference System',4125,4613,'Samboja is not a separate geogCRS but an extension of the Segara CRS.'),
(386,'2002-06-22',2002.151,'Coordinate_Operation',1282,1838,'Change of name of source CRS'),
(387,'2002-06-22',2002.151,'Coordinate Reference System',2550,2933,'Change name of base geogCRS.'),
(388,'2002-07-13',2002.25,'Datum',6185,6615,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(389,'2002-07-13',2002.25,'Datum',6185,6616,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(390,'2002-07-13',2002.25,'Coordinate Reference System',4185,4615,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(391,'2002-07-13',2002.25,'Coordinate Reference System',4185,4616,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(392,'2002-07-13',2002.25,'Coordinate Reference System',2191,2942,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(393,'2002-07-13',2002.25,'Coordinate Reference System',2191,2943,'Information from Portugal suggests EuroGeographics information is incomplete.'),
(394,'2002-07-13',2002.41,'Coordinate_Operation',1473,1842,'Change of Source CRS name'),
(395,'2002-07-13',2002.41,'Coordinate_Operation',1472,1841,'Change in Target CRS name.'),
(396,'2002-07-13',2002.41,'Coordinate_Operation',1599,1846,'Change in Target CRS name.'),
(397,'2002-07-13',2002.41,'Coordinate_Operation',1574,1844,'Change in Target CRS name.'),
(398,'2002-07-13',2002.41,'Coordinate_Operation',1600,1847,'Change in Target CRS name.'),
(399,'2002-07-13',2002.41,'Coordinate_Operation',8584,8635,'Change in Target CRS name.'),
(400,'2002-07-13',2002.41,'Coordinate_Operation',1576,1845,'Change in Target CRS name.'),
(401,'2002-07-13',2002.41,'Coordinate_Operation',1572,1843,'Change in Target CRS name.'),
(402,'2002-07-13',2002.41,'Coordinate_Operation',1601,1848,'Change in Target CRS name.'),
(403,'2002-07-13',2002.41,'Coordinate_Operation',1752,1849,'Change in Target CRS name.'),
(404,'2002-07-13',2002.41,'Coordinate Reference System',4140,4617,'Change of CRS name to accord with revised Geomatics Canada practice.'),
(405,'2002-07-13',2002.41,'Coordinate Reference System',2147,2952,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(406,'2002-07-13',2002.41,'Coordinate Reference System',2140,2945,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(407,'2002-07-13',2002.41,'Coordinate Reference System',2141,2946,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(408,'2002-07-13',2002.41,'Coordinate Reference System',2142,2947,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(409,'2002-07-13',2002.41,'Coordinate Reference System',2143,2948,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(410,'2002-07-13',2002.41,'Coordinate Reference System',2144,2949,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(411,'2002-07-13',2002.41,'Coordinate Reference System',2145,2950,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(412,'2002-07-13',2002.41,'Coordinate Reference System',2146,2951,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(413,'2002-07-13',2002.41,'Coordinate Reference System',2036,2953,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(414,'2002-07-13',2002.41,'Coordinate Reference System',2292,2954,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(415,'2002-07-13',2002.41,'Coordinate Reference System',2139,2944,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(416,'2002-07-13',2002.41,'Coordinate Reference System',2153,2955,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(417,'2002-07-13',2002.41,'Coordinate Reference System',2152,2956,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(418,'2002-07-13',2002.41,'Coordinate Reference System',2151,2957,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(419,'2002-07-13',2002.41,'Coordinate Reference System',2150,2958,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(420,'2002-07-13',2002.41,'Coordinate Reference System',2149,2959,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(421,'2002-07-13',2002.41,'Coordinate Reference System',2037,2960,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(422,'2002-07-13',2002.41,'Coordinate Reference System',2038,2961,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(423,'2002-07-13',2002.41,'Coordinate Reference System',2148,2962,'Change of base geogCRS name to accord with revised Geomatics Canada practice.'),
(424,'2002-02-12',2002.01,'Coordinate Reference System',4234,4197,'Dependent datum 6228 deprecated due to ellipsoid error.'),
(425,'2002-02-12',2002.01,'Coordinate Reference System',23433,2312,'Base geogCRS 4234 deprecated due to ellipsoid error.'),
(426,'2002-07-13',2002.41,'Area',1336,2784,'Expansion of area of use.'),
(427,'2002-09-13',2002.5,'Datum',6291,6618,'Correction of ellipsoid 1/f to 2 decimal places exactly.'),
(428,'2002-09-13',2002.5,'Coordinate Reference System',4291,4618,'Deprecation of geodetic datum following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(429,'2002-09-13',2002.5,'Coordinate Reference System',29100,29101,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(430,'2002-09-13',2002.5,'Coordinate Reference System',29177,29187,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(432,'2002-09-13',2002.5,'Coordinate Reference System',29118,29168,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(433,'2002-09-13',2002.5,'Coordinate Reference System',29185,29195,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(434,'2002-09-13',2002.5,'Coordinate Reference System',29184,29194,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(435,'2002-09-13',2002.5,'Coordinate Reference System',29183,29193,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(436,'2002-09-13',2002.5,'Coordinate Reference System',29182,29192,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(437,'2002-09-13',2002.5,'Coordinate Reference System',29181,29191,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(438,'2002-09-13',2002.5,'Coordinate Reference System',29180,29190,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(439,'2002-09-13',2002.5,'Coordinate Reference System',29179,29189,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(440,'2002-09-13',2002.5,'Coordinate Reference System',29178,29188,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(441,'2002-09-13',2002.5,'Coordinate Reference System',29122,29172,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(442,'2002-09-13',2002.5,'Coordinate Reference System',29121,29171,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(443,'2002-09-13',2002.5,'Coordinate Reference System',29120,29170,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(444,'2002-09-13',2002.5,'Coordinate Reference System',29119,29169,'Deprecation of base geogCRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(445,'2002-09-13',2002.5,'Coordinate_Operation',1212,1864,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(446,'2002-09-13',2002.5,'Coordinate_Operation',1213,1865,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(447,'2002-09-13',2002.5,'Coordinate_Operation',1214,1866,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(448,'2002-09-13',2002.5,'Coordinate_Operation',1215,1867,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(449,'2002-09-13',2002.5,'Coordinate_Operation',1216,1868,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(450,'2002-09-13',2002.5,'Coordinate_Operation',1217,1869,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(451,'2002-09-13',2002.5,'Coordinate_Operation',1218,1870,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(452,'2002-09-13',2002.5,'Coordinate_Operation',1219,1871,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(453,'2002-09-13',2002.5,'Coordinate_Operation',1220,1872,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(454,'2002-09-13',2002.5,'Coordinate_Operation',1221,1873,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(455,'2002-09-13',2002.5,'Coordinate_Operation',1222,1874,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(456,'2002-09-13',2002.5,'Coordinate_Operation',1223,1875,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(457,'2002-09-13',2002.5,'Coordinate_Operation',1224,1876,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(458,'2002-09-13',2002.5,'Coordinate_Operation',1548,1877,'Deprecation of source CRS following correction of ellipsoid 1/f to 2 decimal places exactly.'),
(459,'2002-09-19',2002.64,'Area',1704,2787,'Amendments to map projection.'),
(460,'2002-09-19',2002.64,'Area',1705,2788,'Amendments to map projection.'),
(461,'2002-09-19',2002.64,'Coordinate_Operation',18133,18134,'Error in scale factor value.'),
(462,'2002-09-19',2002.64,'Coordinate Reference System',26193,26194,'Projection on which this CRS is dependent deprecated due to error in scale factor.'),
(464,'2002-09-19',2002.48,'Coordinate_Operation',1787,1895,'Error in signs of rotations.'),
(465,'2002-09-19',2002.48,'Coordinate_Operation',1788,1896,'Error in signs of rotations.'),
(466,'2002-10-13',2002.77,'Coordinate_Operation',15326,15372,'Error in false northing parameter value.'),
(467,'2002-10-13',2002.77,'Coordinate_Operation',15327,15373,'Error in false northing parameter value.'),
(468,'2002-10-13',2002.77,'Coordinate Reference System',2245,2966,'Constituent projection deprecated.'),
(469,'2002-10-13',2002.77,'Coordinate Reference System',2244,2965,'Constituent projection deprecated.'),
(470,'2002-10-13',2002.77,'Coordinate Reference System',2889,2967,'Constituent projection deprecated.'),
(471,'2002-10-13',2002.77,'Coordinate Reference System',2890,2968,'Constituent projection deprecated.'),
(472,'2002-11-18',2002.73,'Coordinate_Operation',1834,1897,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(473,'2002-11-18',2002.73,'Coordinate_Operation',1835,1898,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(474,'2002-11-18',2002.73,'Coordinate_Operation',1836,1899,'Incorrect source CRS - linked to a deprecated record instead of its replacement.'),
(475,'2002-11-18',2002.83,'Coordinate_Operation',1308,1900,'Incorrect source CRS.'),
(476,'2002-11-18',2002.83,'Coordinate_Operation',1515,1901,'Incorrect source CRS.'),
(477,'2002-12-07',2002.89,'Coordinate Reference System',4327,4329,'Change of CRS name'),
(478,'2002-11-29',2002.87,'Datum',6235,6623,'Incorrect name'),
(479,'2002-11-29',2002.87,'Coordinate Reference System',4235,4623,'Incorrect name.'),
(480,'2002-12-21',2002.75,'Coordinate_Operation Method',9625,9645,'Change to formula to accommodate scaling parameters.'),
(481,'2002-12-21',2002.75,'Coordinate_Operation Method',9626,9646,'Change to formula to accommodate scaling parameters.'),
(482,'2002-12-21',2002.75,'Coordinate_Operation Method',9627,9647,'Change to formula to accommodate scaling parameters.'),
(483,'2002-12-21',2002.75,'Coordinate_Operation Method',9628,9649,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(484,'2002-12-21',2002.75,'Coordinate_Operation Method',9629,9650,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(485,'2002-12-21',2002.75,'Coordinate_Operation Method',9630,9651,'Change to formula to accommodate scaling parameter and other conditions for reversibility (see GN7 version 19).'),
(486,'2002-12-21',2002.75,'Coordinate_Operation Method',9631,9652,'Change to formula to accommodate scaling parameters.'),
(487,'2002-12-21',2002.75,'Coordinate_Operation Method',9632,9653,'Change to formula to accommodate scaling parameters.'),
(488,'2002-12-21',2002.75,'Coordinate_Operation',1025,1043,'Coordinate operation (transformation) method deprecated and replaced.'),
(489,'2002-12-21',2002.75,'Coordinate_Operation',1029,1044,'Coordinate operation (transformation) method deprecated and replaced.'),
(490,'2002-12-21',2002.75,'Coordinate_Operation',1030,1045,'Coordinate operation (transformation) method deprecated and replaced.'),
(491,'2002-12-21',2002.75,'Coordinate_Operation',1031,1046,'Coordinate operation (transformation) method deprecated and replaced.'),
(492,'2002-12-21',2002.75,'Coordinate_Operation',1032,1047,'Coordinate operation (transformation) method deprecated and replaced.'),
(493,'2002-12-21',2002.75,'Coordinate_Operation',1033,1048,'Coordinate operation (transformation) method deprecated and replaced.'),
(494,'2002-12-21',2002.75,'Coordinate_Operation',1034,1049,'Coordinate operation (transformation) method deprecated and replaced.'),
(495,'2002-12-21',2002.75,'Coordinate_Operation',1037,1050,'Coordinate operation (transformation) method deprecated and replaced.'),
(496,'2002-12-21',2002.75,'Coordinate_Operation',1038,1051,'Coordinate operation (transformation) method deprecated and replaced.'),
(497,'2003-01-16',2003.02,'Coordinate Reference System',21100,3001,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(498,'2003-01-16',2003.02,'Coordinate Reference System',25700,3002,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(499,'2003-01-16',2003.02,'Coordinate Reference System',2934,3000,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(500,'2003-01-16',2003.02,'Coordinate Reference System',26591,3003,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(502,'2003-01-16',2003.02,'Coordinate Reference System',26592,3004,'Associated with incorrect datum resulting in map projection longitude being incompatible with prime meridian.'),
(503,'2003-01-16',2002.81,'Coordinate Reference System',29635,20135,'Unable to verify existance of this system.'),
(504,'2003-01-16',2002.81,'Coordinate Reference System',29636,20136,'Unable to verify existance of this system.'),
(505,'2003-01-16',2002.81,'Coordinate Reference System',4296,4201,'Unable to verify existance of this system.'),
(506,'2003-01-16',2002.81,'Datum',6296,6201,'Unable to verify existance of this system.'),
(507,'2003-01-21',2002.72,'Coordinate_Operation',1791,1944,'Incorrect target CRS.'),
(508,'2003-01-21',2002.72,'Coordinate_Operation',1793,1945,'Incorrect target CRS'),
(509,'2003-02-25',2003.08,'Coordinate_Operation',1606,1947,'Incorrect parameter file name.'),
(510,'2003-02-25',2003.08,'Coordinate_Operation',1607,1948,'Incorrect parameter file name.'),
(511,'2003-02-25',2003.08,'Coordinate_Operation',1608,1949,'Incorrect parameter file name.'),
(512,'2003-06-27',2002.48,'Coordinate Reference System',2400,3021,'Change of name to include Swedish rather than English abbreviation.'),
(513,'2003-06-27',2002.481,'Coordinate Reference System',30800,3027,'Change of name to include Swedish rather than English abbreviation.'),
(514,'2003-06-27',2002.62,'Coordinate_Operation',1229,1956,'Wrong source CRS and therefore transform name. Caused by confusion between the Geodetic Datum of 1965 and TM65, the Mapping Adjustment of 1965.'),
(515,'2003-06-27',2002.62,'Coordinate_Operation',1640,1953,'Wrong source CRS and therefore transform name. Caused by confusion between the Geodetic Datum of 1965 and TM65, the Mapping Adjustment of 1965.'),
(516,'2003-06-27',2008.01,'Coordinate_Operation',5401,5406,'Error in direction of transformation. (Note added 2008-04-12: this record has correct parameter value but incorrect remark).'),
(518,'2003-08-14',2003.23,'Coordinate_Operation',1889,1965,'Error in spelling of transformation name.'),
(519,'2003-08-14',2003.24,'Coordinate Reference System',4634,4662,'Incorrect spelling of name.'),
(520,'2003-08-14',2003.24,'Coordinate Reference System',2982,3060,'Incorrect spelling of name.'),
(521,'2003-08-14',2003.24,'Coordinate_Operation',1918,1962,'Error in spelling of transformation name.'),
(522,'2003-08-14',2003.24,'Coordinate_Operation',1929,1963,'Error in spelling of transformation name.'),
(523,'2003-08-14',2003.25,'Coordinate_Operation',1933,1964,'Incorrect spelling of transformation name.'),
(524,'2003-08-14',2003.23,'Coordinate_Operation',1945,NULL,'Error in dZ parameter value of tfm from which this is taken. Copy to WGS 84 not replaced by EPSG as information source now has a directly determined replacement (tfm code 1987).'),
(525,'2003-08-14',2003.23,'Coordinate_Operation',1944,NULL,'Error in rX parameter value. This EPSG copy to WGS 84 not replaced as superseded by direct determination Lisbon to WGS 84 (4) (tfm code 1988).'),
(526,'2003-11-28',2003.34,'Coordinate_Operation',1789,1995,'Incorrect spelling of transformation name'),
(527,'2003-12-23',2003.23,'Coordinate_Operation',1792,1992,'Error in sign of dZ parameter value.'),
(528,'2003-12-23',2003.23,'Coordinate_Operation',1790,1997,'Error in rX parameter value.'),
(529,'2004-01-05',2003.38,'Coordinate Reference System',4340,4930,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(530,'2004-01-05',2003.38,'Coordinate Reference System',4344,4932,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(531,'2004-01-05',2003.38,'Coordinate Reference System',4342,4934,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(532,'2004-01-05',2003.38,'Coordinate Reference System',4346,4936,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(533,'2004-01-05',2003.38,'Coordinate Reference System',4348,4938,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(534,'2004-01-05',2003.38,'Coordinate Reference System',4350,4940,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(535,'2004-01-05',2003.38,'Coordinate Reference System',4352,4942,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(536,'2004-01-05',2003.38,'Coordinate Reference System',4387,4944,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(537,'2004-01-05',2003.38,'Coordinate Reference System',4385,4919,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(538,'2004-01-05',2003.38,'Coordinate Reference System',4330,4910,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(539,'2004-01-05',2003.38,'Coordinate Reference System',4331,4911,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(540,'2004-01-05',2003.38,'Coordinate Reference System',4332,4912,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(541,'2004-01-05',2003.38,'Coordinate Reference System',4333,4913,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(542,'2004-01-05',2003.38,'Coordinate Reference System',4334,4914,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(543,'2004-01-05',2003.38,'Coordinate Reference System',4335,4915,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(544,'2004-01-05',2003.38,'Coordinate Reference System',4336,4916,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(545,'2004-01-05',2003.38,'Coordinate Reference System',4337,4917,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(546,'2004-01-05',2003.38,'Coordinate Reference System',4338,4918,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(547,'2004-01-05',2003.38,'Coordinate Reference System',4354,4946,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(548,'2004-01-05',2003.38,'Coordinate Reference System',4389,4948,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(549,'2004-01-05',2003.38,'Coordinate Reference System',4356,4950,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(550,'2004-01-05',2003.38,'Coordinate Reference System',4358,4952,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(551,'2004-01-05',2003.38,'Coordinate Reference System',4360,4954,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(552,'2004-01-05',2003.38,'Coordinate Reference System',4362,4956,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(553,'2004-01-05',2003.38,'Coordinate Reference System',4364,4958,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(554,'2004-01-05',2003.38,'Coordinate Reference System',4366,4960,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(555,'2004-01-05',2003.38,'Coordinate Reference System',4368,4962,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(556,'2004-01-05',2003.38,'Coordinate Reference System',4370,4964,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(557,'2004-01-05',2003.38,'Coordinate Reference System',4372,4966,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(558,'2004-01-05',2003.38,'Coordinate Reference System',4382,4968,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(559,'2004-01-05',2003.38,'Coordinate Reference System',4374,4970,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(560,'2004-01-05',2003.38,'Coordinate Reference System',4384,4972,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(561,'2004-01-05',2003.38,'Coordinate Reference System',4376,4974,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(562,'2004-01-05',2003.38,'Coordinate Reference System',4378,4976,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(563,'2004-01-05',2003.38,'Coordinate Reference System',4328,4978,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(564,'2004-01-05',2003.38,'Coordinate Reference System',4380,4980,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(567,'2004-01-05',2003.38,'Coordinate Reference System',4388,4949,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(568,'2004-01-05',2003.38,'Coordinate Reference System',4386,4945,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(569,'2004-01-05',2003.38,'Coordinate Reference System',4383,4973,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(570,'2004-01-05',2003.38,'Coordinate Reference System',4381,4969,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(571,'2004-01-05',2003.38,'Coordinate Reference System',4379,4981,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(572,'2004-01-05',2003.38,'Coordinate Reference System',4377,4977,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(573,'2004-01-05',2003.38,'Coordinate Reference System',4375,4975,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(574,'2004-01-05',2003.38,'Coordinate Reference System',4373,4971,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(575,'2004-01-05',2003.38,'Coordinate Reference System',4371,4967,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(576,'2004-01-05',2003.38,'Coordinate Reference System',4369,4965,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(577,'2004-01-05',2003.38,'Coordinate Reference System',4367,4963,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(578,'2004-01-05',2003.38,'Coordinate Reference System',4365,4961,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(579,'2004-01-05',2003.38,'Coordinate Reference System',4363,4959,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(580,'2004-01-05',2003.38,'Coordinate Reference System',4361,4957,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(581,'2004-01-05',2003.38,'Coordinate Reference System',4359,4955,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(582,'2004-01-05',2003.38,'Coordinate Reference System',4357,4953,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(583,'2004-01-05',2003.38,'Coordinate Reference System',4355,4951,'Name changed to omit CRS subtype and reference to ETRS89 and thereby reflect that in common usage.'),
(584,'2004-01-05',2003.38,'Coordinate Reference System',4353,4947,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(585,'2004-01-05',2003.38,'Coordinate Reference System',4351,4943,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(586,'2004-01-05',2003.38,'Coordinate Reference System',4349,4941,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(587,'2004-01-05',2003.38,'Coordinate Reference System',4347,4939,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(588,'2004-01-05',2003.38,'Coordinate Reference System',4345,4937,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(589,'2004-01-05',2003.38,'Coordinate Reference System',4343,4933,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(590,'2004-01-05',2003.38,'Coordinate Reference System',4341,4935,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(591,'2004-01-05',2003.38,'Coordinate Reference System',4339,4931,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(592,'2004-01-05',2003.38,'Coordinate Reference System',4329,4979,'Name changed to omit CRS subtype and thereby reflect that in common usage.'),
(593,'2004-01-06',2003.381,'Coordinate Reference System',4126,4669,'Name changed to omit reference to ETRS89.'),
(595,'2004-01-07',2003.39,'Coordinate Reference System',61206405,4120,'EPSG no longer supports this system.'),
(596,'2004-01-07',2003.39,'Coordinate Reference System',61216405,4121,'EPSG no longer supports this system.'),
(597,'2004-01-07',2003.39,'Coordinate Reference System',61226405,4122,'EPSG no longer supports this system.'),
(598,'2004-01-07',2003.39,'Coordinate Reference System',61236405,4123,'EPSG no longer supports this system.'),
(599,'2004-01-07',2003.39,'Coordinate Reference System',61246405,4124,'EPSG no longer supports this system.'),
(600,'2004-01-07',2003.39,'Coordinate Reference System',61266405,4126,'EPSG no longer supports this system.'),
(601,'2004-01-07',2003.39,'Coordinate Reference System',61266413,4126,'EPSG no longer supports this system.'),
(602,'2004-01-07',2003.39,'Coordinate Reference System',61276405,4127,'EPSG no longer supports this system.'),
(603,'2004-01-07',2003.39,'Coordinate Reference System',61286405,4128,'EPSG no longer supports this system.'),
(604,'2004-01-07',2003.39,'Coordinate Reference System',61296405,4129,'EPSG no longer supports this system.'),
(605,'2004-01-07',2003.39,'Coordinate Reference System',61306405,4130,'EPSG no longer supports this system.'),
(606,'2004-01-07',2003.39,'Coordinate Reference System',61306413,4130,'EPSG no longer supports this system.'),
(607,'2004-01-07',2003.39,'Coordinate Reference System',61316405,4131,'EPSG no longer supports this system.'),
(608,'2004-01-07',2003.39,'Coordinate Reference System',61326405,4132,'EPSG no longer supports this system.'),
(609,'2004-01-07',2003.39,'Coordinate Reference System',61336405,4133,'EPSG no longer supports this system.'),
(610,'2004-01-07',2003.39,'Coordinate Reference System',61346405,4134,'EPSG no longer supports this system.'),
(611,'2004-01-07',2003.39,'Coordinate Reference System',61356405,4135,'EPSG no longer supports this system.'),
(612,'2004-01-07',2003.39,'Coordinate Reference System',61366405,4136,'EPSG no longer supports this system.'),
(613,'2004-01-07',2003.39,'Coordinate Reference System',61376405,4137,'EPSG no longer supports this system.'),
(614,'2004-01-07',2003.39,'Coordinate Reference System',61386405,4138,'EPSG no longer supports this system.'),
(615,'2004-01-07',2003.39,'Coordinate Reference System',61396405,4139,'EPSG no longer supports this system.'),
(616,'2004-01-07',2003.39,'Coordinate Reference System',61406405,4140,'EPSG no longer supports this system.'),
(617,'2004-01-07',2003.39,'Coordinate Reference System',61406413,4140,'EPSG no longer supports this system.'),
(618,'2004-01-07',2003.39,'Coordinate Reference System',61416405,4141,'EPSG no longer supports this system.'),
(620,'2004-01-07',2003.39,'Coordinate Reference System',61426405,4142,'EPSG no longer supports this system.'),
(621,'2004-01-07',2003.39,'Coordinate Reference System',61436405,4143,'EPSG no longer supports this system.'),
(622,'2004-01-07',2003.39,'Coordinate Reference System',61446405,4144,'EPSG no longer supports this system.'),
(623,'2004-01-07',2003.39,'Coordinate Reference System',61456405,4145,'EPSG no longer supports this system.'),
(624,'2004-01-07',2003.39,'Coordinate Reference System',61466405,4146,'EPSG no longer supports this system.'),
(625,'2004-01-07',2003.39,'Coordinate Reference System',61476405,4147,'EPSG no longer supports this system.'),
(626,'2004-01-07',2003.39,'Coordinate Reference System',61486405,4148,'EPSG no longer supports this system.'),
(627,'2004-01-07',2003.39,'Coordinate Reference System',61486413,4148,'EPSG no longer supports this system.'),
(628,'2004-01-07',2003.39,'Coordinate Reference System',61496405,4149,'EPSG no longer supports this system.'),
(629,'2004-01-07',2003.39,'Coordinate Reference System',61506405,4150,'EPSG no longer supports this system.'),
(630,'2004-01-07',2003.39,'Coordinate Reference System',61516405,4151,'EPSG no longer supports this system.'),
(631,'2004-01-07',2003.39,'Coordinate Reference System',61516413,4151,'EPSG no longer supports this system.'),
(632,'2004-01-07',2003.39,'Coordinate Reference System',61526405,4152,'EPSG no longer supports this system.'),
(633,'2004-01-07',2003.39,'Coordinate Reference System',61526413,4152,'EPSG no longer supports this system.'),
(634,'2004-01-07',2003.39,'Coordinate Reference System',61536405,4153,'EPSG no longer supports this system.'),
(635,'2004-01-07',2003.39,'Coordinate Reference System',61546405,4154,'EPSG no longer supports this system.'),
(636,'2004-01-07',2003.39,'Coordinate Reference System',61556405,4155,'EPSG no longer supports this system.'),
(637,'2004-01-07',2003.39,'Coordinate Reference System',61566405,4156,'EPSG no longer supports this system.'),
(638,'2004-01-07',2003.39,'Coordinate Reference System',61576405,4157,'EPSG no longer supports this system.'),
(639,'2004-01-07',2003.39,'Coordinate Reference System',61586405,4158,'EPSG no longer supports this system.'),
(640,'2004-01-07',2003.39,'Coordinate Reference System',61596405,4159,'EPSG no longer supports this system.'),
(641,'2004-01-07',2003.39,'Coordinate Reference System',61606405,4160,'EPSG no longer supports this system.'),
(642,'2004-01-07',2003.39,'Coordinate Reference System',61616405,4161,'EPSG no longer supports this system.'),
(643,'2004-01-07',2003.39,'Coordinate Reference System',61626405,4162,'EPSG no longer supports this system.'),
(644,'2004-01-07',2003.39,'Coordinate Reference System',61636405,4163,'EPSG no longer supports this system.'),
(645,'2004-01-07',2003.39,'Coordinate Reference System',61636413,4163,'EPSG no longer supports this system.'),
(646,'2004-01-07',2003.39,'Coordinate Reference System',61646405,4164,'EPSG no longer supports this system.'),
(647,'2004-01-07',2003.39,'Coordinate Reference System',61656405,4165,'EPSG no longer supports this system.'),
(648,'2004-01-07',2003.39,'Coordinate Reference System',61666405,4166,'EPSG no longer supports this system.'),
(649,'2004-01-07',2003.39,'Coordinate Reference System',61676405,4167,'EPSG no longer supports this system.'),
(650,'2004-01-07',2003.38,'Coordinate Reference System',61676413,4167,'EPSG no longer supports this system.'),
(651,'2004-01-07',2003.39,'Coordinate Reference System',61686405,4168,'EPSG no longer supports this system.'),
(652,'2004-01-07',2003.39,'Coordinate Reference System',61696405,4169,'EPSG no longer supports this system.'),
(653,'2004-01-07',2003.39,'Coordinate Reference System',61706405,4170,'EPSG no longer supports this system.'),
(654,'2004-01-07',2003.39,'Coordinate Reference System',61706413,4170,'EPSG no longer supports this system.'),
(655,'2004-01-07',2003.39,'Coordinate Reference System',61716405,4171,'EPSG no longer supports this system.'),
(656,'2004-01-07',2003.39,'Coordinate Reference System',61716413,4171,'EPSG no longer supports this system.'),
(657,'2004-01-07',2003.39,'Coordinate Reference System',61736405,4173,'EPSG no longer supports this system.'),
(658,'2004-01-07',2003.39,'Coordinate Reference System',61736413,4173,'EPSG no longer supports this system.'),
(659,'2004-01-07',2003.39,'Coordinate Reference System',61746405,4174,'EPSG no longer supports this system.'),
(660,'2004-01-07',2003.39,'Coordinate Reference System',61756405,4175,'EPSG no longer supports this system.'),
(661,'2004-01-07',2003.39,'Coordinate Reference System',61766405,4176,'EPSG no longer supports this system.'),
(662,'2004-01-07',2003.39,'Coordinate Reference System',61766413,4176,'EPSG no longer supports this system.'),
(663,'2004-01-07',2003.39,'Coordinate Reference System',61786405,4178,'EPSG no longer supports this system.'),
(664,'2004-01-07',2003.39,'Coordinate Reference System',61796405,4179,'EPSG no longer supports this system.'),
(665,'2004-01-07',2003.39,'Coordinate Reference System',61806405,4180,'EPSG no longer supports this system.'),
(666,'2004-01-07',2003.39,'Coordinate Reference System',61806413,4180,'EPSG no longer supports this system.'),
(667,'2004-01-07',2003.39,'Coordinate Reference System',61816405,4181,'EPSG no longer supports this system.'),
(668,'2004-01-07',2003.39,'Coordinate Reference System',61826405,4182,'EPSG no longer supports this system.'),
(669,'2004-01-07',2003.39,'Coordinate Reference System',61836405,4183,'EPSG no longer supports this system.'),
(670,'2004-01-07',2003.39,'Coordinate Reference System',61846405,4184,'EPSG no longer supports this system.'),
(671,'2004-01-07',2003.39,'Coordinate Reference System',61886405,4188,'EPSG no longer supports this system.'),
(672,'2004-01-07',2003.39,'Coordinate Reference System',61896405,4189,'EPSG no longer supports this system.'),
(673,'2004-01-07',2003.39,'Coordinate Reference System',61896413,4189,'EPSG no longer supports this system.'),
(674,'2004-01-07',2003.39,'Coordinate Reference System',61906405,4190,'EPSG no longer supports this system.'),
(675,'2004-01-07',2003.39,'Coordinate Reference System',61906413,4190,'EPSG no longer supports this system.'),
(676,'2004-01-07',2003.39,'Coordinate Reference System',61916405,4191,'EPSG no longer supports this system.'),
(677,'2004-01-07',2003.39,'Coordinate Reference System',61926405,4192,'EPSG no longer supports this system.'),
(678,'2004-01-07',2003.39,'Coordinate Reference System',61936405,4193,'EPSG no longer supports this system.'),
(679,'2004-01-07',2003.39,'Coordinate Reference System',61946405,4194,'EPSG no longer supports this system.'),
(680,'2004-01-07',2003.39,'Coordinate Reference System',61956405,4195,'EPSG no longer supports this system.'),
(681,'2004-01-07',2003.39,'Coordinate Reference System',61966405,4196,'EPSG no longer supports this system.'),
(682,'2004-01-07',2003.39,'Coordinate Reference System',61976405,4197,'EPSG no longer supports this system.'),
(683,'2004-01-07',2003.39,'Coordinate Reference System',61986405,4198,'EPSG no longer supports this system.'),
(684,'2004-01-07',2003.39,'Coordinate Reference System',61996405,4199,'EPSG no longer supports this system.'),
(685,'2004-01-07',2003.39,'Coordinate Reference System',62006405,4200,'EPSG no longer supports this system.'),
(686,'2004-01-07',2003.39,'Coordinate Reference System',62016405,4201,'EPSG no longer supports this system.'),
(687,'2004-01-07',2003.39,'Coordinate Reference System',62026405,4202,'EPSG no longer supports this system.'),
(688,'2004-01-07',2003.39,'Coordinate Reference System',62036405,4203,'EPSG no longer supports this system.'),
(689,'2004-01-07',2003.39,'Coordinate Reference System',62046405,4204,'EPSG no longer supports this system.'),
(690,'2004-01-07',2003.39,'Coordinate Reference System',62056405,4205,'EPSG no longer supports this system.'),
(691,'2004-01-07',2003.39,'Coordinate Reference System',62066405,4206,'EPSG no longer supports this system.'),
(692,'2004-01-07',2003.39,'Coordinate Reference System',62076405,4207,'EPSG no longer supports this system.'),
(693,'2004-01-07',2003.39,'Coordinate Reference System',62086405,4208,'EPSG no longer supports this system.'),
(694,'2004-01-07',2003.39,'Coordinate Reference System',62096405,4209,'EPSG no longer supports this system.'),
(695,'2004-01-07',2003.39,'Coordinate Reference System',62106405,4210,'EPSG no longer supports this system.'),
(696,'2004-01-07',2003.39,'Coordinate Reference System',62116405,4211,'EPSG no longer supports this system.'),
(697,'2004-01-07',2003.39,'Coordinate Reference System',62126405,4212,'EPSG no longer supports this system.'),
(698,'2004-01-07',2003.39,'Coordinate Reference System',62136405,4213,'EPSG no longer supports this system.'),
(699,'2004-01-07',2003.39,'Coordinate Reference System',62146405,4214,'EPSG no longer supports this system.'),
(700,'2004-01-07',2003.39,'Coordinate Reference System',62156405,4215,'EPSG no longer supports this system.'),
(701,'2004-01-07',2003.39,'Coordinate Reference System',62166405,4216,'EPSG no longer supports this system.'),
(702,'2004-01-07',2003.39,'Coordinate Reference System',62186405,4218,'EPSG no longer supports this system.'),
(703,'2004-01-07',2003.39,'Coordinate Reference System',62196405,4219,'EPSG no longer supports this system.'),
(704,'2004-01-07',2003.39,'Coordinate Reference System',62206405,4220,'EPSG no longer supports this system.'),
(705,'2004-01-07',2003.39,'Coordinate Reference System',62216405,4221,'EPSG no longer supports this system.'),
(706,'2004-01-07',2003.39,'Coordinate Reference System',62226405,4222,'EPSG no longer supports this system.'),
(707,'2004-01-07',2003.39,'Coordinate Reference System',62236405,4223,'EPSG no longer supports this system.'),
(708,'2004-01-07',2003.39,'Coordinate Reference System',62246405,4224,'EPSG no longer supports this system.'),
(709,'2004-01-07',2003.39,'Coordinate Reference System',62256405,4225,'EPSG no longer supports this system.'),
(710,'2004-01-07',2003.39,'Coordinate Reference System',62276405,4227,'EPSG no longer supports this system.'),
(711,'2004-01-07',2003.39,'Coordinate Reference System',62296405,4229,'EPSG no longer supports this system.'),
(713,'2004-01-07',2003.39,'Coordinate Reference System',62306405,4230,'EPSG no longer supports this system.'),
(715,'2004-01-07',2003.39,'Coordinate Reference System',62316405,4231,'EPSG no longer supports this system.'),
(716,'2004-01-07',2003.39,'Coordinate Reference System',62326405,4232,'EPSG no longer supports this system.'),
(717,'2004-01-07',2003.39,'Coordinate Reference System',62336405,4233,'EPSG no longer supports this system.'),
(718,'2004-01-07',2003.39,'Coordinate Reference System',62366405,4236,'EPSG no longer supports this system.'),
(719,'2004-01-07',2003.39,'Coordinate Reference System',62376405,4237,'EPSG no longer supports this system.'),
(720,'2004-01-07',2003.39,'Coordinate Reference System',62386405,4238,'EPSG no longer supports this system.'),
(721,'2004-01-07',2003.39,'Coordinate Reference System',62396405,4239,'EPSG no longer supports this system.'),
(722,'2004-01-07',2003.39,'Coordinate Reference System',62406405,4240,'EPSG no longer supports this system.'),
(723,'2004-01-07',2003.39,'Coordinate Reference System',62416405,4241,'EPSG no longer supports this system.'),
(724,'2004-01-07',2003.39,'Coordinate Reference System',62426405,4242,'EPSG no longer supports this system.'),
(725,'2004-01-07',2003.39,'Coordinate Reference System',62436405,4243,'EPSG no longer supports this system.'),
(726,'2004-01-07',2003.39,'Coordinate Reference System',62446405,4244,'EPSG no longer supports this system.'),
(727,'2004-01-07',2003.39,'Coordinate Reference System',62456405,4245,'EPSG no longer supports this system.'),
(728,'2004-01-07',2003.39,'Coordinate Reference System',62466405,4246,'EPSG no longer supports this system.'),
(729,'2004-01-07',2003.39,'Coordinate Reference System',62476405,4247,'EPSG no longer supports this system.'),
(730,'2004-01-07',2003.39,'Coordinate Reference System',62486405,4248,'EPSG no longer supports this system.'),
(731,'2004-01-07',2003.39,'Coordinate Reference System',62496405,4249,'EPSG no longer supports this system.'),
(732,'2004-01-07',2003.39,'Coordinate Reference System',62506405,4250,'EPSG no longer supports this system.'),
(733,'2004-01-07',2003.39,'Coordinate Reference System',62516405,4251,'EPSG no longer supports this system.'),
(734,'2004-01-07',2003.39,'Coordinate Reference System',62526405,4252,'EPSG no longer supports this system.'),
(735,'2004-01-07',2003.39,'Coordinate Reference System',62536405,4253,'EPSG no longer supports this system.'),
(736,'2004-01-07',2003.39,'Coordinate Reference System',62546405,4254,'EPSG no longer supports this system.'),
(737,'2004-01-07',2003.39,'Coordinate Reference System',62556405,4255,'EPSG no longer supports this system.'),
(738,'2004-01-07',2003.39,'Coordinate Reference System',62566405,4256,'EPSG no longer supports this system.'),
(739,'2004-01-07',2003.39,'Coordinate Reference System',62576405,4257,'EPSG no longer supports this system.'),
(740,'2004-01-07',2003.39,'Coordinate Reference System',62586405,4258,'EPSG no longer supports this system.'),
(741,'2004-01-07',2003.39,'Coordinate Reference System',62586413,4258,'EPSG no longer supports this system.'),
(742,'2004-01-07',2003.39,'Coordinate Reference System',62596405,4259,'EPSG no longer supports this system.'),
(743,'2004-01-07',2003.39,'Coordinate Reference System',62616405,4261,'EPSG no longer supports this system.'),
(744,'2004-01-07',2003.39,'Coordinate Reference System',62626405,4262,'EPSG no longer supports this system.'),
(745,'2004-01-07',2003.39,'Coordinate Reference System',62636405,4263,'EPSG no longer supports this system.'),
(746,'2004-01-07',2003.39,'Coordinate Reference System',62646405,4264,'EPSG no longer supports this system.'),
(747,'2004-01-07',2003.39,'Coordinate Reference System',62656405,4265,'EPSG no longer supports this system.'),
(748,'2004-01-07',2003.39,'Coordinate Reference System',62666405,4266,'EPSG no longer supports this system.'),
(749,'2004-01-07',2003.39,'Coordinate Reference System',62676405,4267,'EPSG no longer supports this system.'),
(750,'2004-01-07',2003.39,'Coordinate Reference System',62686405,4268,'EPSG no longer supports this system.'),
(751,'2004-01-07',2003.39,'Coordinate Reference System',62696405,4269,'EPSG no longer supports this system.'),
(752,'2004-01-07',2003.39,'Coordinate Reference System',62706405,4270,'EPSG no longer supports this system.'),
(753,'2004-01-07',2003.39,'Coordinate Reference System',62716405,4271,'EPSG no longer supports this system.'),
(754,'2004-01-07',2003.39,'Coordinate Reference System',62726405,4272,'EPSG no longer supports this system.'),
(755,'2004-01-07',2003.39,'Coordinate Reference System',62736405,4273,'EPSG no longer supports this system.'),
(756,'2004-01-07',2003.39,'Coordinate Reference System',62746405,4274,'EPSG no longer supports this system.'),
(757,'2004-01-07',2003.39,'Coordinate Reference System',62756405,4275,'EPSG no longer supports this system.'),
(758,'2004-01-07',2003.39,'Coordinate Reference System',62766405,4276,'EPSG no longer supports this system.'),
(759,'2004-01-07',2003.39,'Coordinate Reference System',62776405,4277,'EPSG no longer supports this system.'),
(760,'2004-01-07',2003.39,'Coordinate Reference System',62786405,4278,'EPSG no longer supports this system.'),
(761,'2004-01-07',2003.39,'Coordinate Reference System',62796405,4279,'EPSG no longer supports this system.'),
(762,'2004-01-07',2003.39,'Coordinate Reference System',62806405,4280,'EPSG no longer supports this system.'),
(764,'2004-01-07',2003.39,'Coordinate Reference System',62816405,4281,'EPSG no longer supports this system.'),
(765,'2004-01-07',2003.39,'Coordinate Reference System',62826405,4282,'EPSG no longer supports this system.'),
(766,'2004-01-07',2003.39,'Coordinate Reference System',62836405,4283,'EPSG no longer supports this system.'),
(767,'2004-01-07',2003.39,'Coordinate Reference System',62846405,4284,'EPSG no longer supports this system.'),
(768,'2004-01-07',2003.39,'Coordinate Reference System',62836413,4283,'EPSG no longer supports this system.'),
(769,'2004-01-07',2003.39,'Coordinate Reference System',62856405,4285,'EPSG no longer supports this system.'),
(770,'2004-01-07',2003.39,'Coordinate Reference System',62866405,4286,'EPSG no longer supports this system.'),
(771,'2004-01-07',2003.39,'Coordinate Reference System',62886405,4288,'EPSG no longer supports this system.'),
(772,'2004-01-07',2003.39,'Coordinate Reference System',62896405,4289,'EPSG no longer supports this system.'),
(773,'2004-01-07',2003.39,'Coordinate Reference System',62926405,4292,'EPSG no longer supports this system.'),
(774,'2004-01-07',2003.39,'Coordinate Reference System',62936405,4293,'EPSG no longer supports this system.'),
(775,'2004-01-07',2003.39,'Coordinate Reference System',62956405,4295,'EPSG no longer supports this system.'),
(776,'2004-01-07',2003.39,'Coordinate Reference System',62976405,4297,'EPSG no longer supports this system.'),
(777,'2004-01-07',2003.39,'Coordinate Reference System',62986405,4298,'EPSG no longer supports this system.'),
(778,'2004-01-07',2003.39,'Coordinate Reference System',62996405,4299,'EPSG no longer supports this system.'),
(779,'2004-01-07',2003.39,'Coordinate Reference System',63006405,4300,'EPSG no longer supports this system.'),
(780,'2004-01-07',2003.39,'Coordinate Reference System',63016405,4301,'EPSG no longer supports this system.'),
(781,'2004-01-07',2003.39,'Coordinate Reference System',63026405,4302,'EPSG no longer supports this system.'),
(782,'2004-01-07',2003.39,'Coordinate Reference System',63036405,4303,'EPSG no longer supports this system.'),
(783,'2004-01-07',2003.39,'Coordinate Reference System',63046405,4304,'EPSG no longer supports this system.'),
(784,'2004-01-07',2003.39,'Coordinate Reference System',63066405,4306,'EPSG no longer supports this system.'),
(785,'2004-01-07',2003.39,'Coordinate Reference System',63076405,4307,'EPSG no longer supports this system.'),
(786,'2004-01-07',2003.39,'Coordinate Reference System',63086405,4308,'EPSG no longer supports this system.'),
(787,'2004-01-07',2003.39,'Coordinate Reference System',63096405,4309,'EPSG no longer supports this system.'),
(788,'2004-01-07',2003.39,'Coordinate Reference System',63106405,4310,'EPSG no longer supports this system.'),
(789,'2004-01-07',2003.39,'Coordinate Reference System',63116405,4311,'EPSG no longer supports this system.'),
(790,'2004-01-07',2003.39,'Coordinate Reference System',63126405,4312,'EPSG no longer supports this system.'),
(791,'2004-01-07',2003.39,'Coordinate Reference System',63136405,4313,'EPSG no longer supports this system.'),
(792,'2004-01-07',2003.39,'Coordinate Reference System',63146405,4314,'EPSG no longer supports this system.'),
(793,'2004-01-07',2003.39,'Coordinate Reference System',63156405,4315,'EPSG no longer supports this system.'),
(794,'2004-01-07',2003.39,'Coordinate Reference System',63166405,4316,'EPSG no longer supports this system.'),
(795,'2004-01-07',2003.39,'Coordinate Reference System',63176405,4317,'EPSG no longer supports this system.'),
(796,'2004-01-07',2003.39,'Coordinate Reference System',63186405,4318,'EPSG no longer supports this system.'),
(797,'2004-01-07',2003.39,'Coordinate Reference System',63196405,4319,'EPSG no longer supports this system.'),
(798,'2004-01-07',2003.39,'Coordinate Reference System',63226405,4322,'EPSG no longer supports this system.'),
(799,'2004-01-07',2003.39,'Coordinate Reference System',63246405,4324,'EPSG no longer supports this system.'),
(800,'2004-01-07',2003.39,'Coordinate Reference System',63266405,4326,'EPSG no longer supports this system.'),
(801,'2004-01-07',2003.39,'Coordinate Reference System',63266406,4326,'EPSG no longer supports this system.'),
(802,'2004-01-07',2003.39,'Coordinate Reference System',63266407,4326,'EPSG no longer supports this system.'),
(803,'2004-01-07',2003.39,'Coordinate Reference System',63266408,4326,'EPSG no longer supports this system.'),
(804,'2004-01-07',2003.39,'Coordinate Reference System',63266409,4326,'EPSG no longer supports this system.'),
(805,'2004-01-07',2003.39,'Coordinate Reference System',63266410,4326,'EPSG no longer supports this system.'),
(806,'2004-01-07',2003.39,'Coordinate Reference System',63266411,4326,'EPSG no longer supports this system.'),
(807,'2004-01-07',2003.39,'Coordinate Reference System',63266412,4326,'EPSG no longer supports this system.'),
(808,'2004-01-07',2003.39,'Coordinate Reference System',63266413,4326,'EPSG no longer supports this system.'),
(809,'2004-01-07',2003.39,'Coordinate Reference System',63266414,4326,'EPSG no longer supports this system.'),
(810,'2004-01-07',2003.39,'Coordinate Reference System',63266415,4326,'EPSG no longer supports this system.'),
(811,'2004-01-07',2003.39,'Coordinate Reference System',63266416,4326,'EPSG no longer supports this system.'),
(812,'2004-01-07',2003.39,'Coordinate Reference System',63266417,4326,'EPSG no longer supports this system.'),
(813,'2004-01-07',2003.39,'Coordinate Reference System',63266418,4326,'EPSG no longer supports this system.'),
(814,'2004-01-07',2003.39,'Coordinate Reference System',63266419,4326,'EPSG no longer supports this system.'),
(815,'2004-01-07',2003.39,'Coordinate Reference System',63266420,4326,'EPSG no longer supports this system.'),
(816,'2004-01-07',2003.39,'Coordinate Reference System',66006405,4600,'EPSG no longer supports this system.'),
(817,'2004-01-07',2003.39,'Coordinate Reference System',66016405,4601,'EPSG no longer supports this system.'),
(818,'2004-01-07',2003.39,'Coordinate Reference System',66026405,4602,'EPSG no longer supports this system.'),
(819,'2004-01-07',2003.39,'Coordinate Reference System',66036405,4603,'EPSG no longer supports this system.'),
(820,'2004-01-07',2003.39,'Coordinate Reference System',66046405,4604,'EPSG no longer supports this system.'),
(821,'2004-01-07',2003.39,'Coordinate Reference System',66056405,4605,'EPSG no longer supports this system.'),
(822,'2004-01-07',2003.39,'Coordinate Reference System',66066405,4606,'EPSG no longer supports this system.'),
(823,'2004-01-07',2003.39,'Coordinate Reference System',66076405,4607,'EPSG no longer supports this system.'),
(824,'2004-01-07',2003.39,'Coordinate Reference System',66086405,4608,'EPSG no longer supports this system.'),
(825,'2004-01-07',2003.39,'Coordinate Reference System',66096405,4609,'EPSG no longer supports this system.'),
(826,'2004-01-07',2003.39,'Coordinate Reference System',66106405,4610,'EPSG no longer supports this system.'),
(827,'2004-01-07',2003.39,'Coordinate Reference System',66116405,4611,'EPSG no longer supports this system.'),
(828,'2004-01-07',2003.39,'Coordinate Reference System',66126405,4612,'EPSG no longer supports this system.'),
(829,'2004-01-07',2003.39,'Coordinate Reference System',66126413,4612,'EPSG no longer supports this system.'),
(830,'2004-01-07',2003.39,'Coordinate Reference System',66136405,4613,'EPSG no longer supports this system.'),
(831,'2004-01-07',2003.39,'Coordinate Reference System',66146405,4614,'EPSG no longer supports this system.'),
(832,'2004-01-07',2003.39,'Coordinate Reference System',66156405,4615,'EPSG no longer supports this system.'),
(833,'2004-01-07',2003.39,'Coordinate Reference System',66166405,4616,'EPSG no longer supports this system.'),
(834,'2004-01-07',2003.39,'Coordinate Reference System',66186405,4618,'EPSG no longer supports this system.'),
(835,'2004-01-07',2003.39,'Coordinate Reference System',66196405,4619,'EPSG no longer supports this system.'),
(836,'2004-01-07',2003.39,'Coordinate Reference System',66196413,4619,'EPSG no longer supports this system.'),
(837,'2004-01-07',2003.39,'Coordinate Reference System',66206405,4620,'EPSG no longer supports this system.'),
(838,'2004-01-07',2003.39,'Coordinate Reference System',66216405,4621,'EPSG no longer supports this system.'),
(839,'2004-01-07',2003.39,'Coordinate Reference System',66226405,4622,'EPSG no longer supports this system.'),
(840,'2004-01-07',2003.39,'Coordinate Reference System',66236405,4623,'EPSG no longer supports this system.'),
(841,'2004-01-07',2003.39,'Coordinate Reference System',66246405,4624,'EPSG no longer supports this system.'),
(842,'2004-01-07',2003.39,'Coordinate Reference System',66246413,4624,'EPSG no longer supports this system.'),
(843,'2004-01-07',2003.39,'Coordinate Reference System',66256405,4625,'EPSG no longer supports this system.'),
(844,'2004-01-07',2003.39,'Coordinate Reference System',66266405,4626,'EPSG no longer supports this system.'),
(845,'2004-01-07',2003.39,'Coordinate Reference System',66276405,4627,'EPSG no longer supports this system.'),
(846,'2004-01-07',2003.39,'Coordinate Reference System',66276413,4627,'EPSG no longer supports this system.'),
(847,'2004-01-07',2003.39,'Coordinate Reference System',66286405,4628,'EPSG no longer supports this system.'),
(848,'2004-01-07',2003.39,'Coordinate Reference System',66296405,4629,'EPSG no longer supports this system.'),
(849,'2004-01-07',2003.39,'Coordinate Reference System',66306405,4630,'EPSG no longer supports this system.'),
(850,'2004-01-07',2003.39,'Coordinate Reference System',66316405,4631,'EPSG no longer supports this system.'),
(851,'2004-01-07',2003.39,'Coordinate Reference System',66326405,4632,'EPSG no longer supports this system.'),
(852,'2004-01-07',2003.39,'Coordinate Reference System',66336405,4633,'EPSG no longer supports this system.'),
(853,'2004-01-07',2003.39,'Coordinate Reference System',66346405,4634,'EPSG no longer supports this system.'),
(854,'2004-01-07',2003.39,'Coordinate Reference System',66356405,4635,'EPSG no longer supports this system.'),
(855,'2004-01-07',2003.39,'Coordinate Reference System',66366405,4636,'EPSG no longer supports this system.'),
(856,'2004-01-07',2003.39,'Coordinate Reference System',66376405,4637,'EPSG no longer supports this system.'),
(857,'2004-01-07',2003.39,'Coordinate Reference System',66386405,4638,'EPSG no longer supports this system.'),
(858,'2004-01-07',2003.39,'Coordinate Reference System',66396405,4639,'EPSG no longer supports this system.'),
(859,'2004-01-07',2003.39,'Coordinate Reference System',66406405,4640,'EPSG no longer supports this system.'),
(860,'2004-01-07',2003.39,'Coordinate Reference System',66406413,4640,'EPSG no longer supports this system.'),
(861,'2004-01-07',2003.39,'Coordinate Reference System',66416405,4641,'EPSG no longer supports this system.'),
(862,'2004-01-07',2003.39,'Coordinate Reference System',66426405,4642,'EPSG no longer supports this system.'),
(863,'2004-01-07',2003.39,'Coordinate Reference System',66436405,4643,'EPSG no longer supports this system.'),
(864,'2004-01-07',2003.39,'Coordinate Reference System',66446405,4644,'EPSG no longer supports this system.'),
(865,'2004-01-07',2003.39,'Coordinate Reference System',66456405,4645,'EPSG no longer supports this system.'),
(866,'2004-01-07',2003.39,'Coordinate Reference System',66456413,4645,'EPSG no longer supports this system.'),
(867,'2004-01-07',2003.39,'Coordinate Reference System',66466405,4646,'EPSG no longer supports this system.'),
(868,'2004-01-07',2003.39,'Coordinate Reference System',66576405,4657,'EPSG no longer supports this system.'),
(869,'2004-01-07',2003.39,'Coordinate Reference System',66586405,4658,'EPSG no longer supports this system.'),
(870,'2004-01-07',2003.39,'Coordinate Reference System',66596405,4659,'EPSG no longer supports this system.'),
(871,'2004-01-07',2003.39,'Coordinate Reference System',66596413,4659,'EPSG no longer supports this system.'),
(872,'2004-01-07',2003.39,'Coordinate Reference System',66606405,4660,'EPSG no longer supports this system.'),
(873,'2004-01-07',2003.39,'Coordinate Reference System',66616405,4661,'EPSG no longer supports this system.'),
(874,'2004-01-07',2003.39,'Coordinate Reference System',66616413,4661,'EPSG no longer supports this system.'),
(875,'2004-01-07',2003.39,'Coordinate Reference System',66636405,4663,'EPSG no longer supports this system.'),
(876,'2004-01-07',2003.39,'Coordinate Reference System',66646405,4664,'EPSG no longer supports this system.'),
(877,'2004-01-07',2003.39,'Coordinate Reference System',66656405,4665,'EPSG no longer supports this system.'),
(878,'2004-01-07',2003.39,'Coordinate Reference System',66666405,4666,'EPSG no longer supports this system.'),
(879,'2004-01-07',2003.39,'Coordinate Reference System',66676405,4667,'EPSG no longer supports this system.'),
(881,'2004-01-07',2003.39,'Coordinate Reference System',68016405,4801,'EPSG no longer supports this system.'),
(882,'2004-01-07',2003.39,'Coordinate Reference System',68026405,4802,'EPSG no longer supports this system.'),
(883,'2004-01-07',2003.39,'Coordinate Reference System',68036405,4803,'EPSG no longer supports this system.'),
(884,'2004-01-07',2003.39,'Coordinate Reference System',68046405,4804,'EPSG no longer supports this system.'),
(885,'2004-01-07',2003.39,'Coordinate Reference System',68056405,4805,'EPSG no longer supports this system.'),
(886,'2004-01-07',2003.39,'Coordinate Reference System',68066405,4806,'EPSG no longer supports this system.'),
(887,'2004-01-07',2003.39,'Coordinate Reference System',68086405,4808,'EPSG no longer supports this system.'),
(888,'2004-01-07',2003.39,'Coordinate Reference System',68096405,4809,'EPSG no longer supports this system.'),
(889,'2004-01-07',2003.39,'Coordinate Reference System',68136405,4813,'EPSG no longer supports this system.'),
(890,'2004-01-07',2003.39,'Coordinate Reference System',68146405,4814,'EPSG no longer supports this system.'),
(891,'2004-01-07',2003.39,'Coordinate Reference System',68156405,4815,'EPSG no longer supports this system.'),
(892,'2004-01-07',2003.39,'Coordinate Reference System',68186405,4818,'EPSG no longer supports this system.'),
(893,'2004-01-07',2003.39,'Coordinate Reference System',68206405,4820,'EPSG no longer supports this system.'),
(894,'2004-01-07',2003.39,'Coordinate Reference System',69036405,4903,'EPSG no longer supports this system.'),
(895,'2004-01-07',2004.02,'Coordinate_Operation',1961,1999,'Error in rZ parameter value.'),
(896,'2004-01-06',2003.39,'Coordinate_Operation',101,NULL,'No longer supported by EPSG.'),
(897,'2004-01-06',2003.39,'Coordinate_Operation',102,NULL,'No longer supported by EPSG.'),
(898,'2004-01-06',2003.39,'Coordinate_Operation',103,NULL,'No longer supported by EPSG.'),
(899,'2004-01-06',2003.39,'Coordinate_Operation',104,NULL,'No longer supported by EPSG.'),
(900,'2004-01-06',2003.38,'Coordinate_Operation',105,NULL,'No longer supported by EPSG.'),
(901,'2004-01-06',2003.39,'Coordinate_Operation',106,NULL,'No longer supported by EPSG.'),
(902,'2004-01-06',2003.39,'Coordinate_Operation',107,NULL,'No longer supported by EPSG.'),
(903,'2004-01-06',2003.39,'Coordinate_Operation',108,NULL,'No longer supported by EPSG.'),
(904,'2004-01-08',2003.365,'Coordinate Reference System',4819,4307,'System used in degrees with respect to Greenwich (code 4307).'),
(906,'2004-01-08',2003.365,'Datum',6819,6307,'System used in degrees with respect to Greenwich (code 6307).'),
(907,'2004-01-08',2004.03,'Coordinate_Operation',1770,1095,'Error in transformation variant and name.'),
(908,'2004-01-08',2004.03,'Coordinate_Operation',1772,1096,'Error in transformation variant and name.'),
(909,'2004-01-06',2003.39,'Coordinate_Operation Method',9637,NULL,'No longer supported by EPSG.'),
(910,'2004-01-06',2003.39,'Coordinate_Operation Method',9638,NULL,'No longer supported by EPSG.'),
(911,'2004-01-06',2003.39,'Coordinate_Operation Method',9639,NULL,'No longer supported by EPSG.'),
(912,'2004-01-06',2003.39,'Coordinate_Operation Method',9640,NULL,'No longer supported by EPSG.'),
(913,'2004-01-06',2003.39,'Coordinate_Operation Method',9641,NULL,'No longer supported by EPSG.'),
(914,'2004-01-06',2003.39,'Coordinate_Operation Method',9642,NULL,'No longer supported by EPSG.'),
(915,'2004-01-06',2003.39,'Coordinate_Operation Method',9643,NULL,'No longer supported by EPSG.'),
(916,'2004-01-06',2003.39,'Coordinate_Operation Method',9644,NULL,'No longer supported by EPSG.'),
(917,'2004-01-06',2003.39,'Coordinate System',6401,NULL,'No longer supported by EPSG.'),
(918,'2004-01-06',2003.39,'Coordinate System',6402,NULL,'No longer supported by EPSG.'),
(919,'2004-01-06',2003.39,'Coordinate System',6406,NULL,'No longer supported by EPSG.'),
(920,'2004-01-06',2003.39,'Coordinate System',6405,NULL,'No longer supported by EPSG.'),
(921,'2004-01-06',2003.39,'Coordinate System',6407,NULL,'No longer supported by EPSG.'),
(922,'2004-01-06',2003.39,'Coordinate System',6408,NULL,'No longer supported by EPSG.'),
(923,'2004-01-06',2003.39,'Coordinate System',6409,NULL,'No longer supported by EPSG.'),
(924,'2004-01-06',2003.39,'Coordinate System',6410,NULL,'No longer supported by EPSG.'),
(925,'2004-01-06',2003.39,'Coordinate System',6411,NULL,'No longer supported by EPSG.'),
(926,'2004-01-06',2003.39,'Coordinate System',6412,NULL,'No longer supported by EPSG.'),
(927,'2004-01-06',2003.39,'Coordinate System',6413,NULL,'No longer supported by EPSG.'),
(928,'2004-01-06',2003.39,'Coordinate System',6414,NULL,'No longer supported by EPSG.'),
(929,'2004-01-06',2003.39,'Coordinate System',6415,NULL,'No longer supported by EPSG.'),
(930,'2004-01-06',2003.39,'Coordinate System',6416,NULL,'No longer supported by EPSG.'),
(931,'2004-01-06',2003.39,'Coordinate System',6417,NULL,'No longer supported by EPSG.'),
(932,'2004-01-06',2003.39,'Coordinate System',6418,NULL,'No longer supported by EPSG.'),
(933,'2004-01-06',2003.39,'Coordinate System',6419,NULL,'No longer supported by EPSG.'),
(934,'2004-01-06',2003.39,'Coordinate System',6420,NULL,'No longer supported by EPSG.'),
(939,'2004-04-27',2003.33,'Ellipsoid',7047,7052,'Incorrect name/axis dimension combination'),
(940,'2004-07-19',2004.44,'Coordinate_Operation',19928,19997,'Error in scale factor parameter value.'),
(941,'2004-07-19',2004.44,'Coordinate Reference System',31900,31901,'Error in constituent projection scale factor parameter value.'),
(942,'2004-09-22',2004.45,'Coordinate_Operation',15301,15376,'At origin 14deg 16min,  y=0 and radius to latitude of origin = -82000000 feet are mutually incompatible. NGS confirm that projection radius minus a constant = 82,000,000 ftUS, i.e. FN is not zero.'),
(943,'2004-09-22',2004.45,'Coordinate Reference System',2194,3102,'Dependent upon deprecated coordinate operation 15300.'),
(944,'2004-12-28',2004.75,'Area',2424,1337,'(i) Incorrect to include AK, PA, NC, and SC states. (ii) Duplicates record 1337.'),
(945,'2005-01-26',2005.04,'Coordinate_Operation',10094,15709,'Incorrect source CRS.'),
(958,'2005-04-14',2005.102,'Datum',6233,6684,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(959,'2005-04-14',2005.102,'Coordinate Reference System',4233,4684,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(961,'2005-04-14',2005.102,'Coordinate_Operation',1894,15713,'Incorrect name for source CRS and tfm.'),
(962,'2005-04-14',2005.102,'Datum',6233,6685,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(963,'2005-04-14',2005.102,'Coordinate Reference System',4233,4685,'Error in information source records after code GAN for a system in Democratic Republic of Congo called Gandajika incorrectly associated with the Gan system of Maldives.'),
(964,'2005-04-14',2005.02,'Coordinate_Operation',1585,15741,'Error in dX parameter value and source information.'),
(965,'2005-05-27',2005.18,'Coordinate_Operation',5423,5433,'Incorrect source CRS'),
(966,'2005-05-30',2005.25,'Coordinate_Operation',1043,15753,'Error in value of coefficient Bu3v0.'),
(967,'2005-05-30',2005.25,'Coordinate_Operation',8570,8654,'Error in parameter value in component tfm code 1043 which has been deprecated.'),
(968,'2005-05-30',2005.25,'Coordinate_Operation',8046,8653,'Error in parameter value in component tfm code 1043 which has been deprecated.'),
(969,'2005-02-03',2005.06,'Coordinate Reference System',21891,21896,'Erroneous coordinate system axis direction.'),
(970,'2005-02-03',2005.06,'Coordinate Reference System',21892,21897,'Erroneous coordinate system axis direction.'),
(971,'2005-02-03',2005.06,'Coordinate Reference System',21893,21898,'Erroneous coordinate system axis direction.'),
(972,'2005-02-03',2005.06,'Coordinate Reference System',21894,21899,'Erroneous coordinate system axis direction.'),
(973,'2005-05-27',2005.05,'Coordinate_Operation',1549,15754,'Changed transformation version to accord to area of applicability.'),
(974,'2005-06-17',2005.31,'Coordinate Reference System',2214,3119,'Typographic error in CRS name.'),
(975,'2005-08-30',2005.45,'Coordinate_Operation',1077,1096,'Duplicate and incomplete record.'),
(976,'2005-08-30',2005.45,'Coordinate_Operation',1076,1095,'Duplicate and incomplete record.'),
(977,'2005-07-01',2005.144,'Area',1806,NULL,'(not used)'),
(978,'2005-07-01',2005.144,'Area',1807,NULL,'(not used)'),
(979,'2005-07-01',2005.144,'Area',1808,NULL,'(not used)'),
(980,'2005-07-01',2005.144,'Area',1809,NULL,'(not used)'),
(981,'2005-07-01',2005.144,'Area',1810,NULL,'(not used)'),
(982,'2005-07-01',2005.144,'Area',1811,NULL,'(not used)'),
(983,'2005-07-01',2005.144,'Area',1812,NULL,'(not used)'),
(984,'2005-07-01',2005.144,'Area',1813,NULL,'(not used)'),
(985,'2005-07-05',2005.34,'Coordinate_Operation',10407,10408,'Error in value of false northing.'),
(986,'2005-07-05',2005.34,'Coordinate Reference System',26747,26799,'Error in dependent projection record.'),
(987,'2005-07-05',2005.36,'Area',1361,NULL,'Dependent records deprecated.'),
(988,'2005-07-05',2005.36,'Area',1847,NULL,'Dependent records deprecated.'),
(989,'2005-07-05',2005.36,'Area',1846,NULL,'Dependent records deprecated.'),
(990,'2005-07-07',2005.14,'Area',1353,1326,'Duplicate area.'),
(991,'2005-07-01',2005.15,'Coordinate Reference System',23886,NULL,'Outwith area of applicability of ID74.'),
(992,'2005-07-01',2005.15,'Coordinate Reference System',23853,NULL,'Outwith area of applicability of ID74.'),
(993,'2005-07-01',2005.15,'Area',1648,NULL,'Dependent CRS record was deprecated.'),
(994,'2005-07-01',2005.15,'Area',1661,NULL,'Dependent CRS record was deprecated.'),
(995,'2005-07-01',2005.062,'Coordinate Reference System',21817,NULL,'System not used.'),
(996,'2005-07-01',2005.062,'Area',1602,NULL,'CRS depending upon this area record was deprecated.'),
(997,'2005-08-26',2004.67,'Coordinate_Operation Method',9622,9666,'GN7-2 re-written to include UKOOA P6 transformation of which this is a subset. Deprecated to reduce confusion which multiplicity of methods might create.'),
(998,'2005-08-26',2004.67,'Coordinate_Operation Method',9622,9623,'GN7-2 re-written to include UKOOA P6 transformation of which this is a subset. Deprecated to reduce confusion which multiplicity of methods might create.'),
(999,'2005-09-02',2005.42,'Coordinate_Operation',15700,15779,'Error in parameter value dX.'),
(1000,'2005-09-09',2004.67,'Coordinate Reference System',5804,5818,'Datum deprecated, coordinate system corrected.'),
(1001,'2005-09-09',2004.67,'Coordinate Reference System',5805,5818,'Datum deprecated.'),
(1002,'2005-09-09',2004.67,'Datum',9312,9315,'Origin description incomplete.'),
(1003,'2005-09-12',2005.48,'Datum',6172,6694,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(1004,'2005-09-12',2005.48,'Coordinate Reference System',4172,4694,'Original name POSGAR is ambiguous given 1994 and 1998 adjustments.'),
(1005,'2005-09-30',2005.15,'Coordinate Reference System',4685,4696,'This is a baseline used in several systems but none of these systems have been named after the baseline.'),
(1006,'2005-09-30',2005.15,'Datum',6685,6696,'This is a baseline used in several datum adjustments but none of these adjustments have been named after the baseline.'),
(1008,'2005-09-30',2005.15,'Coordinate_Operation',1119,NULL,'Arc 1950 CRS does not extend into DR Congo. OGP believes that the source CRS has been misidentified. It may be IGC 1962 6th Parallel South.'),
(1009,'2005-10-29',2005.59,'Coordinate_Operation',18281,18280,'Error in false northing value.'),
(1010,'2005-10-29',2005.59,'Coordinate Reference System',2171,3120,'Error in dependent projection record false northing.'),
(1011,'2005-11-23',2005.101,'Datum',6631,6698,'Incorrect name.'),
(1012,'2005-11-23',2005.101,'Coordinate Reference System',2979,3336,'Incorrect base geogCRS name.'),
(1013,'2005-11-23',2005.101,'Coordinate Reference System',4631,4698,'Incorrect name.'),
(1015,'2005-11-28',2005.76,'Coordinate Reference System',2600,3346,'Incorrect CRS name.'),
(1016,'2005-12-15',2005.82,'Coordinate_Operation',8646,8655,'Erroneous parameter value in remarks; duplicate tfm variant, missing tfm version.'),
(1017,'2005-12-30',2005.841,'Area',1622,1818,'Inappropriate description.'),
(1018,'2005-12-30',2005.841,'Area',1621,NULL,'Incorrect description.'),
(1019,'2006-01-06',2005.751,'Coordinate Reference System',26432,3353,'Base geographic CRS deprecated.'),
(1021,'2006-01-06',2005.751,'Coordinate Reference System',26432,3354,'Base geographic CRS deprecated.'),
(1022,'2006-01-06',2005.751,'Coordinate Reference System',4264,4704,'Datum deprecated.'),
(1023,'2006-01-06',2005.751,'Coordinate Reference System',4264,4705,'Datum deprecated.'),
(1024,'2006-01-06',2005.751,'Coordinate_Operation',1328,NULL,'Target CRS and its datum deprecated.'),
(1025,'2006-01-06',2005.751,'Coordinate_Operation',1329,NULL,'Source CRS and its datum deprecated.'),
(1026,'2006-01-06',2005.751,'Datum',6264,6704,'Record is ambiguous in that it refers to two differing datum variations.'),
(1027,'2006-01-06',2005.751,'Datum',6264,6705,'Record is ambiguous in that it refers to two differing datum variations.'),
(1028,'2006-01-30',2006.1,'Coordinate Reference System',7408,7415,'Horizontal component is projected, not geographical.'),
(1029,'2006-01-30',2006.13,'Coordinate_Operation',15767,15833,'Tfm used geographic 3D CRSs whereas EPSG dataset convention is to use geographic 2D CRS - see Guidance Note 7-1.'),
(1030,'2006-01-30',2006.13,'Coordinate_Operation',15766,15832,'Tfm used geographic 3D CRSs whereas EPSG dataset convention is to use geographic 2D CRS - see Guidance Note 7-1.'),
(1031,'2006-02-03',2005.87,'Coordinate_Operation',1546,15846,'Inappropriate source CRS.'),
(1032,'2006-02-01',2005.89,'Area',1258,3210,'ISO 3166 update'),
(1033,'2006-02-07',2006.13,'Coordinate_Operation',1911,15751,'Error in Information Source dZ parameter value.'),
(1034,'2006-02-08',2006.13,'Coordinate_Operation',1925,15847,'Superseding record not significantly different. Change in parameter values not explained on information source web site. OGP sees no value in promulgating two such similar versions.'),
(1035,'2006-02-11',2005.89,'Area',1730,1325,'Duplicates record 1325.'),
(1036,'2005-11-23',2005.101,'Coordinate_Operation',1915,15850,'Source CRS deprecated due to error in name.'),
(1037,'2006-03-06',2004.59,'Coordinate_Operation',8496,NULL,'Step 2 deprecated.'),
(1038,'2006-03-16',2005.58,'Datum',6681,6700,'Associated with incorrect ellipsoid.'),
(1039,'2006-03-16',2005.58,'Datum',6681,6702,'Associated with incorrect ellipsoid.'),
(1040,'2006-03-16',2005.58,'Coordinate Reference System',4681,4700,'Datum deprecated because associated with incorrect ellipsoid.'),
(1041,'2006-03-16',2005.58,'Coordinate Reference System',4681,4702,'Datum deprecated because associated with incorrect ellipsoid.'),
(1042,'2006-03-16',2005.58,'Coordinate Reference System',3103,3343,'Base geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1043,'2006-03-16',2005.58,'Coordinate Reference System',3103,3367,'Base geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1044,'2006-03-16',2005.58,'Coordinate Reference System',3104,3344,'Base geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1045,'2006-03-16',2005.58,'Coordinate Reference System',3104,3368,'Base geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1046,'2006-03-16',2005.58,'Coordinate Reference System',3105,3345,'Base geogCRS deprecated because associated with incorrect ellipsoid.'),
(1047,'2006-03-16',2005.58,'Coordinate Reference System',3105,3369,'Base geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1048,'2006-03-16',2005.58,'Coordinate_Operation',10095,15857,'Source geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1049,'2006-03-16',2005.58,'Coordinate_Operation',10096,15858,'Source geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1050,'2006-03-16',2005.58,'Coordinate_Operation',10097,15859,'Source geogCRS deprecated because associated with incorrect    ellipsoid.'),
(1051,'2006-03-16',2006.22,'Coordinate Reference System',2297,NULL,'Base geogCRS does not extend to this area.'),
(1052,'2006-03-16',2006.22,'Coordinate Reference System',2298,NULL,'Base geogCRS does not extend to this area.'),
(1053,'2006-03-16',2006.22,'Coordinate Reference System',2300,NULL,'Base geogCRS does not extend to this area.'),
(1054,'2006-03-16',2006.22,'Coordinate Reference System',2302,NULL,'Base geogCRS does not extend to this area.'),
(1055,'2006-03-16',2006.16,'Coordinate_Operation',8658,15865,'Incomplete record. Replaced by a single tfm.'),
(1056,'2012-07-31',2012.067,'Coordinate Reference System',5532,5858,'Incorrect base geographic CRS.'),
(1057,'2009-02-10',2008.114,'Coordinate_Operation',15973,NULL,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1058,'2006-05-08',2006.31,'Coordinate_Operation',1882,NULL,'Source CRS deprecated (change record 2003.365 refers).'),
(1059,'2006-05-08',2006.31,'Coordinate_Operation',8640,1253,'Step 1 (tfm 1882) deprecated.'),
(1060,'2006-06-02',2006.37,'Coordinate_Operation',16090,16099,'Error in false easting value.'),
(1061,'2006-06-02',2006.37,'Coordinate Reference System',2577,3389,'Error in associated projection parameter.'),
(1062,'2006-06-02',2006.37,'Coordinate Reference System',2694,3390,'Error in associated projection parameter.'),
(1063,'2006-06-12',2006.41,'Area',1295,2326,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1064,'2006-06-12',2006.41,'Area',1295,2544,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1065,'2006-06-12',2006.41,'Area',1295,2545,'Referencing data covered by area codes 2326 2544 and 2545.'),
(1066,'2006-06-12',2006.41,'Coordinate_Operation',1782,15868,'Source CRS changed.'),
(1067,'2009-02-10',2008.114,'Coordinate Reference System',3785,3857,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1068,'2006-06-12',2006.41,'Coordinate_Operation',1781,15867,'Source CRS changed.'),
(1069,'2006-06-16',2006.691,'Coordinate_Operation',1673,1673,'For dataset releases between 9-Aug-2006 and 23-Oct-2006 inclusive (datasets v6.11 to v6.11.2 inclusive) this record was erroneously shown as deprecated and replaced by 1777.'),
(1070,'2006-07-21',2006.62,'Datum',6645,6749,'Incorrect ellipsoid associated with datum.'),
(1071,'2006-07-21',2006.62,'Coordinate Reference System',4968,4906,'Associated to wrong ellipsoid.'),
(1072,'2006-07-21',2006.62,'Coordinate Reference System',4645,4749,'Associated with incorrect ellipsoid.'),
(1073,'2006-07-21',2006.62,'Coordinate Reference System',4969,4907,'Associated with incorrect ellipsoid.'),
(1074,'2006-07-21',2006.62,'Coordinate Reference System',2984,3163,'Base geogCRS associate with wrong ellipsoid.'),
(1075,'2006-07-21',2006.62,'Coordinate_Operation',1920,15880,'Source CRS was associated with incorrect ellipsoid.'),
(1076,'2006-07-21',2006.62,'Datum',6635,6750,'associated with incorrect ellipsoid.'),
(1077,'2006-07-21',2006.62,'Coordinate Reference System',4635,4750,'Associated with wrong ellipsoid.'),
(1078,'2006-07-21',2006.62,'Coordinate Reference System',2983,3164,'Base geogCRS associated with wrong ellipsoid.'),
(1079,'2006-08-01',2006.62,'Coordinate_Operation',1919,15881,'Source CRS deprecated due to be associated with incorrect ellipsoid. Also replaced by modified transformation.'),
(1080,'2006-07-22',2006.59,'Coordinate_Operation',16171,16321,'Duplicate projection.'),
(1081,'2006-07-22',2006.59,'Coordinate_Operation',16173,16322,'Duplicate projection.'),
(1082,'2006-07-22',2006.59,'Coordinate_Operation',16175,16323,'Duplicate projection.'),
(1083,'2006-07-22',2006.59,'Coordinate_Operation',16177,16324,'Duplicate projection.'),
(1084,'2006-07-22',2006.59,'Coordinate_Operation',16179,16325,'Duplicate projection.'),
(1085,'2006-07-22',2006.59,'Coordinate_Operation',16181,16326,'Duplicate projection.'),
(1086,'2006-07-22',2006.59,'Coordinate_Operation',16183,16327,'Duplicate projection.'),
(1087,'2006-07-22',2006.59,'Coordinate_Operation',16185,16328,'Duplicate projection.'),
(1088,'2006-07-22',2006.59,'Coordinate_Operation',16187,16329,'Duplicate projection.'),
(1089,'2006-07-22',2006.59,'Coordinate_Operation',16189,16330,'Duplicate projection.'),
(1090,'2006-07-22',2006.59,'Coordinate_Operation',16191,16331,'Duplicate projection.'),
(1091,'2006-07-22',2006.59,'Coordinate_Operation',16193,16332,'Duplicate projection.'),
(1092,'2006-07-22',2006.59,'Coordinate_Operation',16361,16301,'Duplicate projection.'),
(1093,'2006-07-22',2006.59,'Coordinate_Operation',16363,16302,'Duplicate projection.'),
(1094,'2006-07-22',2006.59,'Coordinate_Operation',16365,16303,'Duplicate projection.'),
(1095,'2006-07-22',2006.59,'Coordinate_Operation',16367,16304,'Duplicate projection.'),
(1096,'2006-07-22',2006.59,'Coordinate_Operation',16369,16305,'Duplicate projection.'),
(1097,'2006-07-22',2006.59,'Coordinate_Operation',16371,16306,'Duplicate projection.'),
(1098,'2006-07-22',2006.59,'Coordinate_Operation',16373,16307,'Duplicate projection.'),
(1099,'2006-07-22',2006.59,'Coordinate_Operation',16375,16308,'Duplicate projection.'),
(1100,'2006-07-22',2006.59,'Coordinate_Operation',16377,16309,'Duplicate projection.'),
(1101,'2006-07-22',2006.59,'Coordinate_Operation',16379,16310,'Duplicate projection.'),
(1102,'2006-07-22',2006.59,'Coordinate_Operation',16381,16311,'Duplicate projection.'),
(1103,'2006-07-22',2006.59,'Coordinate_Operation',16383,16312,'Duplicate projection.'),
(1104,'2006-07-22',2006.59,'Coordinate_Operation',16385,16313,'Duplicate projection.'),
(1105,'2006-07-22',2006.59,'Coordinate_Operation',16387,16314,'Duplicate projection.'),
(1106,'2006-07-22',2006.59,'Coordinate_Operation',16389,16315,'Duplicate projection.'),
(1107,'2006-07-22',2006.59,'Coordinate_Operation',16391,16316,'Duplicate projection.'),
(1108,'2006-07-22',2006.59,'Coordinate_Operation',16393,16317,'Duplicate projection.'),
(1109,'2006-07-22',2006.59,'Coordinate_Operation',16395,16318,'Duplicate projection.'),
(1110,'2006-07-22',2006.59,'Coordinate_Operation',16397,16319,'Duplicate projection.'),
(1111,'2006-07-22',2006.59,'Coordinate_Operation',16399,16320,'Duplicate projection.'),
(1112,'2006-07-24',2006.251,'Coordinate Reference System',24571,3167,'Incorrect unit for ellipsoid and projection.'),
(1113,'2006-07-24',2006.251,'Coordinate Reference System',24571,3168,'Incorrect unit for ellipsoid and projection.'),
(1114,'2006-07-24',2006.251,'Coordinate_Operation',19935,19871,'Incorrect units for FE/FN.'),
(1115,'2006-07-24',2006.251,'Coordinate_Operation',19935,19872,'Incorrect units for FE/FN.'),
(1116,'2006-07-30',2006.5,'Datum',6731,6752,'Ellipsoid changed.'),
(1117,'2006-07-30',2006.5,'Coordinate Reference System',4731,4752,'Datum deprecated due to change of ellipsoid.'),
(1118,'2006-07-30',2006.5,'Coordinate_Operation',15821,15897,'Source CRS deprecated due to change of ellipsoid.'),
(1119,'2009-02-10',2008.114,'Coordinate Reference System',4055,NULL,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1120,'2009-02-10',2008.114,'Datum',6055,NULL,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1121,'2009-06-02',2009.025,'Coordinate_Operation',1115,3998,'From inspection of parameter values and geographic applicability of CRS, OGP believes that the source CRS has been misidentified.'),
(1122,'2009-02-10',2008.114,'Coordinate_Operation',19847,3856,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1123,'2009-02-10',2008.114,'Coordinate_Operation Method',9841,1026,'Removed scale factor as defining parameter for spherical mercator.'),
(1124,'2009-06-02',2009.003,'Area',2806,3390,'Significant duplication.'),
(1125,'2006-08-01',2006.62,'Coordinate_Operation',1932,15904,'Replaced by improved information.'),
(1126,'2006-08-01',2006.62,'Coordinate_Operation',1930,15893,'Replaced by improved information.'),
(1127,'2006-08-01',2006.62,'Coordinate_Operation',1930,15848,'Replaced by improved information.'),
(1128,'2006-09-22',2006.85,'Coordinate Reference System',3359,3404,'Error in related coordinate system - incorrect unit.'),
(1129,'2006-09-25',2006.851,'Coordinate Reference System',3366,3407,'Error in related coordinate system - incorrect unit.'),
(1130,'2006-11-17',2006.94,'Coordinate_Operation',1827,15697,'Target CRS was geog2D, changed to geog3D.'),
(1131,'2006-11-17',2006.94,'Coordinate_Operation',1336,15596,'Target CRS was geog2D, changed to geog3D.'),
(1132,'2006-11-17',2006.94,'Coordinate_Operation',1337,15597,'Target CRS was geog2D, changed to geog3D.'),
(1133,'2006-11-17',2006.94,'Coordinate_Operation',1338,15598,'Target CRS was geog2D, changed to geog3D.'),
(1134,'2006-11-17',2006.94,'Coordinate_Operation',1339,15599,'Target CRS was geog2D, changed to geog3D.'),
(1135,'2006-11-17',2006.94,'Coordinate_Operation',1340,15600,'Target CRS was geog2D, changed to geog3D.'),
(1136,'2006-11-17',2006.94,'Coordinate_Operation',1341,15601,'Target CRS was geog2D, changed to geog3D.'),
(1137,'2006-11-17',2006.94,'Coordinate_Operation',1342,15602,'Target CRS was geog2D, changed to geog3D.'),
(1138,'2006-11-17',2006.94,'Coordinate_Operation',1343,15603,'Target CRS was geog2D, changed to geog3D.'),
(1139,'2006-11-17',2006.94,'Coordinate_Operation',1344,15604,'Target CRS was geog2D, changed to geog3D.'),
(1140,'2006-11-17',2006.94,'Coordinate_Operation',1345,15605,'Target CRS was geog2D, changed to geog3D.'),
(1141,'2006-11-17',2006.94,'Coordinate_Operation',1346,15606,'Target CRS was geog2D, changed to geog3D.'),
(1142,'2006-11-17',2006.94,'Coordinate_Operation',1347,15607,'Target CRS was geog2D, changed to geog3D.'),
(1143,'2006-11-17',2006.94,'Coordinate_Operation',1348,15608,'Target CRS was geog2D, changed to geog3D.'),
(1144,'2006-11-17',2006.94,'Coordinate_Operation',1349,15609,'Target CRS was geog2D, changed to geog3D.'),
(1145,'2006-11-17',2006.94,'Coordinate_Operation',1350,15610,'Target CRS was geog2D, changed to geog3D.'),
(1146,'2006-11-17',2006.94,'Coordinate_Operation',1351,15611,'Target CRS was geog2D, changed to geog3D.'),
(1147,'2006-11-17',2006.94,'Coordinate_Operation',1352,15612,'Target CRS was geog2D, changed to geog3D.'),
(1148,'2006-11-17',2006.94,'Coordinate_Operation',1353,15613,'Target CRS was geog2D, changed to geog3D.'),
(1149,'2006-11-17',2006.94,'Coordinate_Operation',1354,15614,'Target CRS was geog2D, changed to geog3D.'),
(1150,'2006-11-17',2006.94,'Coordinate_Operation',1355,15615,'Target CRS was geog2D, changed to geog3D.'),
(1151,'2006-11-17',2006.94,'Coordinate_Operation',1356,15616,'Target CRS was geog2D, changed to geog3D.'),
(1152,'2006-11-17',2006.94,'Coordinate_Operation',1357,15617,'Target CRS was geog2D, changed to geog3D.'),
(1153,'2006-11-17',2006.94,'Coordinate_Operation',1358,15618,'Target CRS was geog2D, changed to geog3D.'),
(1154,'2006-11-17',2006.94,'Coordinate_Operation',1359,15619,'Target CRS was geog2D, changed to geog3D.'),
(1155,'2006-11-17',2006.94,'Coordinate_Operation',1360,15620,'Target CRS was geog2D, changed to geog3D.'),
(1156,'2006-11-17',2006.94,'Coordinate_Operation',1361,15621,'Target CRS was geog2D, changed to geog3D.'),
(1157,'2006-11-17',2006.94,'Coordinate_Operation',1362,15622,'Target CRS was geog2D, changed to geog3D.'),
(1158,'2006-11-17',2006.94,'Coordinate_Operation',1363,15623,'Target CRS was geog2D, changed to geog3D.'),
(1159,'2006-11-17',2006.94,'Coordinate_Operation',1364,15624,'Target CRS was geog2D, changed to geog3D.'),
(1160,'2006-11-17',2006.94,'Coordinate_Operation',1365,15625,'Target CRS was geog2D, changed to geog3D.'),
(1161,'2006-11-17',2006.94,'Coordinate_Operation',1366,15626,'Target CRS was geog2D, changed to geog3D.'),
(1162,'2006-11-17',2006.94,'Coordinate_Operation',1367,15627,'Target CRS was geog2D, changed to geog3D.'),
(1163,'2006-11-17',2006.94,'Coordinate_Operation',1368,15628,'Target CRS was geog2D, changed to geog3D.'),
(1164,'2006-11-17',2006.94,'Coordinate_Operation',1369,15629,'Target CRS was geog2D, changed to geog3D.'),
(1165,'2006-11-17',2006.94,'Coordinate_Operation',1370,15630,'Target CRS was geog2D, changed to geog3D.'),
(1166,'2006-11-17',2006.94,'Coordinate_Operation',1371,15631,'Target CRS was geog2D, changed to geog3D.'),
(1167,'2006-11-17',2006.94,'Coordinate_Operation',1372,15632,'Target CRS was geog2D, changed to geog3D.'),
(1168,'2006-11-17',2006.94,'Coordinate_Operation',1373,15633,'Target CRS was geog2D, changed to geog3D.'),
(1169,'2006-11-17',2006.94,'Coordinate_Operation',1374,15634,'Target CRS was geog2D, changed to geog3D.'),
(1170,'2006-11-17',2006.94,'Coordinate_Operation',1375,15635,'Target CRS was geog2D, changed to geog3D.'),
(1171,'2006-11-17',2006.94,'Coordinate_Operation',1376,15636,'Target CRS was geog2D, changed to geog3D.'),
(1172,'2006-11-17',2006.94,'Coordinate_Operation',1377,15637,'Target CRS was geog2D, changed to geog3D.'),
(1173,'2006-11-17',2006.94,'Coordinate_Operation',1378,15638,'Target CRS was geog2D, changed to geog3D.'),
(1174,'2006-11-17',2006.94,'Coordinate_Operation',1379,15639,'Target CRS was geog2D, changed to geog3D.'),
(1175,'2006-11-17',2006.94,'Coordinate_Operation',1380,15640,'Target CRS was geog2D, changed to geog3D.'),
(1176,'2006-11-17',2006.94,'Coordinate_Operation',1381,15641,'Target CRS was geog2D, changed to geog3D.'),
(1177,'2006-11-17',2006.94,'Coordinate_Operation',1382,15642,'Target CRS was geog2D, changed to geog3D.'),
(1178,'2006-11-17',2006.94,'Coordinate_Operation',1383,15643,'Target CRS was geog2D, changed to geog3D.'),
(1179,'2006-11-17',2006.94,'Coordinate_Operation',1384,15644,'Target CRS was geog2D, changed to geog3D.'),
(1180,'2006-11-17',2006.94,'Coordinate_Operation',1385,15645,'Target CRS was geog2D, changed to geog3D.'),
(1181,'2006-11-17',2006.94,'Coordinate_Operation',1386,15646,'Target CRS was geog2D, changed to geog3D.'),
(1182,'2006-11-17',2006.94,'Coordinate_Operation',1387,15647,'Target CRS was geog2D, changed to geog3D.'),
(1183,'2006-11-17',2006.94,'Coordinate_Operation',1388,15648,'Target CRS was geog2D, changed to geog3D.'),
(1184,'2006-11-17',2006.94,'Coordinate_Operation',1389,15649,'Target CRS was geog2D, changed to geog3D.'),
(1185,'2006-11-17',2006.94,'Coordinate_Operation',1390,15650,'Target CRS was geog2D, changed to geog3D.'),
(1186,'2006-11-17',2006.94,'Coordinate_Operation',1391,15651,'Target CRS was geog2D, changed to geog3D.'),
(1187,'2006-11-17',2006.94,'Coordinate_Operation',1392,15652,'Target CRS was geog2D, changed to geog3D.'),
(1188,'2006-11-17',2006.94,'Coordinate_Operation',1393,15653,'Target CRS was geog2D, changed to geog3D.'),
(1189,'2006-11-17',2006.94,'Coordinate_Operation',1394,15654,'Target CRS was geog2D, changed to geog3D.'),
(1190,'2006-11-17',2006.94,'Coordinate_Operation',1395,15655,'Target CRS was geog2D, changed to geog3D.'),
(1191,'2006-11-17',2006.94,'Coordinate_Operation',1396,15656,'Target CRS was geog2D, changed to geog3D.'),
(1192,'2006-11-17',2006.94,'Coordinate_Operation',1397,15657,'Target CRS was geog2D, changed to geog3D.'),
(1193,'2006-11-17',2006.94,'Coordinate_Operation',1398,15658,'Target CRS was geog2D, changed to geog3D.'),
(1194,'2006-11-17',2006.94,'Coordinate_Operation',1399,15659,'Target CRS was geog2D, changed to geog3D.'),
(1195,'2006-11-17',2006.94,'Coordinate_Operation',1400,15660,'Target CRS was geog2D, changed to geog3D.'),
(1196,'2006-11-17',2006.94,'Coordinate_Operation',1401,15661,'Target CRS was geog2D, changed to geog3D.'),
(1197,'2006-11-17',2006.94,'Coordinate_Operation',1402,15662,'Target CRS was geog2D, changed to geog3D.'),
(1198,'2006-11-17',2006.94,'Coordinate_Operation',1403,15663,'Target CRS was geog2D, changed to geog3D.'),
(1199,'2006-11-17',2006.94,'Coordinate_Operation',1404,15664,'Target CRS was geog2D, changed to geog3D.'),
(1200,'2006-11-17',2006.94,'Coordinate_Operation',1405,15665,'Target CRS was geog2D, changed to geog3D.'),
(1201,'2006-11-17',2006.94,'Coordinate_Operation',1406,15666,'Target CRS was geog2D, changed to geog3D.'),
(1202,'2006-11-17',2006.94,'Coordinate_Operation',1407,15667,'Target CRS was geog2D, changed to geog3D.'),
(1203,'2006-11-17',2006.94,'Coordinate_Operation',1408,15668,'Target CRS was geog2D, changed to geog3D.'),
(1204,'2006-11-17',2006.94,'Coordinate_Operation',1409,15669,'Target CRS was geog2D, changed to geog3D.'),
(1205,'2006-11-17',2006.94,'Coordinate_Operation',1410,15670,'Target CRS was geog2D, changed to geog3D.'),
(1206,'2006-11-17',2006.94,'Coordinate_Operation',1411,15671,'Target CRS was geog2D, changed to geog3D.'),
(1207,'2006-11-17',2006.94,'Coordinate_Operation',1412,15672,'Target CRS was geog2D, changed to geog3D.'),
(1208,'2006-11-17',2006.94,'Coordinate_Operation',1413,15673,'Target CRS was geog2D, changed to geog3D.'),
(1209,'2006-11-17',2006.94,'Coordinate_Operation',1414,15674,'Target CRS was geog2D, changed to geog3D.'),
(1210,'2006-11-17',2006.94,'Coordinate_Operation',1415,15675,'Target CRS was geog2D, changed to geog3D.'),
(1211,'2006-11-17',2006.94,'Coordinate_Operation',1416,15676,'Target CRS was geog2D, changed to geog3D.'),
(1212,'2006-11-17',2006.94,'Coordinate_Operation',1417,15677,'Target CRS was geog2D, changed to geog3D.'),
(1213,'2006-11-17',2006.94,'Coordinate_Operation',1418,15678,'Target CRS was geog2D, changed to geog3D.'),
(1214,'2006-11-17',2006.94,'Coordinate_Operation',1419,15679,'Target CRS was geog2D, changed to geog3D.'),
(1215,'2006-11-17',2006.94,'Coordinate_Operation',1420,15680,'Target CRS was geog2D, changed to geog3D.'),
(1216,'2006-11-17',2006.94,'Coordinate_Operation',1421,15681,'Target CRS was geog2D, changed to geog3D.'),
(1217,'2006-11-17',2006.94,'Coordinate_Operation',1422,15682,'Target CRS was geog2D, changed to geog3D.'),
(1218,'2006-11-17',2006.94,'Coordinate_Operation',1423,15683,'Target CRS was geog2D, changed to geog3D.'),
(1219,'2006-11-17',2006.94,'Coordinate_Operation',1424,15684,'Target CRS was geog2D, changed to geog3D.'),
(1220,'2006-11-17',2006.94,'Coordinate_Operation',1425,15685,'Target CRS was geog2D, changed to geog3D.'),
(1221,'2006-11-17',2006.94,'Coordinate_Operation',1426,15686,'Target CRS was geog2D, changed to geog3D.'),
(1222,'2006-11-17',2006.94,'Coordinate_Operation',1427,15687,'Target CRS was geog2D, changed to geog3D.'),
(1223,'2006-11-17',2006.94,'Coordinate_Operation',1428,15688,'Target CRS was geog2D, changed to geog3D.'),
(1224,'2006-11-17',2006.94,'Coordinate_Operation',1429,15689,'Target CRS was geog2D, changed to geog3D.'),
(1225,'2006-11-17',2006.94,'Coordinate_Operation',1430,15690,'Target CRS was geog2D, changed to geog3D.'),
(1226,'2006-11-17',2006.94,'Coordinate_Operation',1431,15691,'Target CRS was geog2D, changed to geog3D.'),
(1227,'2006-11-17',2006.94,'Coordinate_Operation',1432,15692,'Target CRS was geog2D, changed to geog3D.'),
(1228,'2006-11-17',2006.94,'Coordinate_Operation',1433,15693,'Target CRS was geog2D, changed to geog3D.'),
(1229,'2006-11-17',2006.94,'Coordinate_Operation',1434,15694,'Target CRS was geog2D, changed to geog3D.'),
(1230,'2006-11-17',2006.94,'Coordinate_Operation',1435,15695,'Target CRS was geog2D, changed to geog3D.'),
(1231,'2006-11-17',2006.94,'Coordinate_Operation',1436,15696,'Target CRS was geog2D, changed to geog3D.'),
(1232,'2007-01-11',2006.96,'Coordinate Reference System',29700,29701,'Incorrect coordinate system assigned (axes transposed)'),
(1233,'2007-01-11',2006.96,'Coordinate Reference System',29700,29702,'Uses an approximation as projection method; replaced by CRS which uses exact formula.'),
(1234,'2007-01-18',2007.008,'Coordinate_Operation',15910,15924,'Parameter values have incorrect signs.'),
(1235,'2007-02-05',2007.001,'Coordinate_Operation',1086,15927,'Error in sign for dS parameter value.'),
(1236,'2007-02-06',2007.017,'Coordinate_Operation',19880,19859,'Error in unit for scale factor'),
(1237,'2007-02-06',2007.017,'Coordinate Reference System',3143,3460,'Projection used by this CRS deprecated due to error in projection parameter.'),
(1238,'2007-02-06',2007.018,'Coordinate Reference System',2063,3461,'Associated with incorrect base geogCRS.'),
(1239,'2007-02-06',2007.018,'Coordinate Reference System',2064,3462,'Associated with incorrect base geogCRS.'),
(1240,'2007-02-06',2007.019,'Coordinate_Operation',11852,11854,'Error in latitude of origin parameter value.'),
(1241,'2007-02-06',2007.019,'Coordinate Reference System',3073,3463,'Error in projection parameter for projection used by this CRS.'),
(1242,'2007-02-06',2007.019,'Coordinate Reference System',3076,3464,'Error in projection parameter for projection used by this CRS.'),
(1243,'2007-03-01',2007.03,'Coordinate_Operation',15748,15928,'Error in sign of dS parameter value.'),
(1244,'2007-03-01',2007.03,'Coordinate_Operation',15749,15929,'Error in sign of dS parameter value.'),
(1245,'2007-03-13',2007.038,'Coordinate_Operation',19982,19856,'Error in transformation parameter values'),
(1246,'2007-03-13',2007.038,'Coordinate Reference System',2990,3727,'Error in projection parameter values'),
(1247,'2007-05-29',2007.026,'Area',1506,3526,'Only used by deprecated records.'),
(1248,'2007-05-29',2007.026,'Area',1507,3527,'Only used by deprecated records.'),
(1249,'2007-05-29',2007.026,'Area',1508,3528,'Only used by deprecated records.'),
(1250,'2007-05-29',2007.026,'Area',1449,3525,'Only used by deprecated records.'),
(1251,'2007-05-29',2007.026,'Area',1448,3524,'Only used by deprecated records.'),
(1252,'2007-05-29',2007.026,'Area',2784,1061,'Only used by deprecated records.'),
(1253,'2007-07-06',2007.064,'Coordinate_Operation',15906,15951,'Target CRS deprecated and replaced.'),
(1254,'2007-07-06',2007.064,'Coordinate_Operation',15905,15950,'Target CRS deprecated and replaced.'),
(1255,'2007-07-15',2007.056,'Coordinate_Operation',1040,15956,'Incorrect target CRS (3D instead of 2D geographic)'),
(1256,'2007-07-28',2007.07,'Coordinate_Operation',15898,15957,'Wrong source CRS.'),
(1257,'2009-02-10',2008.114,'Ellipsoid',7059,NULL,'OGP revised its approach to description of Popular Visualisation CRS.'),
(1258,'2009-06-02',2009.015,'Coordinate_Operation',1795,NULL,'1. Change of source CRS geodetic datum.2. Application of tfm gives results which are significantly at variance (>1400m) from others for the region.'),
(1259,'2009-02-10',2009.007,'Coordinate_Operation Method',9821,1027,'Sphere is considered to be a degenerate ellipsoid so does not need special parameters.'),
(1260,'2007-08-01',2007.069,'Coordinate_Operation',15940,15958,'Source and target CRSs transposed relative to signs of parameters in grid file.'),
(1261,'2007-08-01',2007.069,'Coordinate_Operation',15941,15959,'Source and target CRSs transposed relative to signs of parameters in grid file.'),
(1262,'2007-08-01',2007.069,'Coordinate_Operation',15942,15960,'Source and target CRSs transposed relative to signs of parameters in grid file.'),
(1263,'2007-08-01',2007.069,'Coordinate_Operation',15944,15961,'Source and target CRSs transposed relative to signs of parameters in grid file.'),
(1264,'2007-08-01',2007.069,'Coordinate_Operation',15947,15962,'Source and target CRSs transposed relative to signs of parameters in grid file.'),
(1265,'2007-08-13',2007.072,'Area',2547,3535,'Break-up of Serbia and Montenegro.'),
(1266,'2007-08-13',2007.072,'Area',3210,3534,'Break-up of Serbia and Montenegro.'),
(1267,'2007-08-13',2007.072,'Area',3210,3535,'Break-up of Serbia and Montenegro.'),
(1268,'2007-08-13',2007.072,'Area',3305,3536,'Break-up of Serbia and Montenegro.'),
(1269,'2007-08-27',2007.079,'Coordinate_Operation',15500,15592,'Change to generic conversion'),
(1270,'2007-08-27',2007.079,'Coordinate_Operation',15501,15593,'Change to generic conversion'),
(1271,'2007-08-27',2007.079,'Coordinate_Operation',15502,15592,'Change to generic conversion'),
(1272,'2007-08-27',2007.079,'Coordinate_Operation',15503,15593,'Change to generic conversion'),
(1273,'2007-08-27',2007.079,'Coordinate_Operation',15504,15592,'Change to generic conversion'),
(1274,'2007-08-27',2007.079,'Coordinate_Operation',15505,15593,'Change to generic conversion'),
(1275,'2007-08-27',2007.079,'Coordinate_Operation',15506,15592,'Change to generic conversion'),
(1276,'2007-08-27',2007.079,'Coordinate_Operation',15507,15593,'Change to generic conversion'),
(1277,'2007-08-27',2007.079,'Coordinate_Operation',15508,15592,'Change to generic conversion'),
(1278,'2007-08-27',2007.079,'Coordinate_Operation',15509,15593,'Change to generic conversion'),
(1279,'2007-08-27',2007.079,'Coordinate_Operation',15510,15592,'Change to generic conversion'),
(1280,'2007-08-27',2007.079,'Coordinate_Operation',15511,15593,'Change to generic conversion'),
(1281,'2007-08-27',2007.079,'Coordinate_Operation',15512,15592,'Change to generic conversion'),
(1282,'2007-08-27',2007.079,'Coordinate_Operation',15513,15593,'Change to generic conversion'),
(1283,'2007-08-27',2007.079,'Coordinate_Operation',15514,15592,'Change to generic conversion'),
(1284,'2007-08-27',2007.079,'Coordinate_Operation',15515,15593,'Change to generic conversion'),
(1285,'2007-08-27',2007.079,'Coordinate_Operation',15516,15592,'Change to generic conversion'),
(1286,'2007-08-27',2007.079,'Coordinate_Operation',15517,15593,'Change to generic conversion'),
(1287,'2007-08-27',2007.079,'Coordinate_Operation',15518,15592,'Change to generic conversion'),
(1288,'2007-08-27',2007.079,'Coordinate_Operation',15519,15593,'Change to generic conversion'),
(1289,'2007-08-27',2007.079,'Coordinate_Operation',15520,15592,'Change to generic conversion'),
(1290,'2007-08-27',2007.079,'Coordinate_Operation',15521,15593,'Change to generic conversion'),
(1291,'2007-08-27',2007.079,'Coordinate_Operation',15522,15592,'Change to generic conversion'),
(1292,'2007-08-27',2007.079,'Coordinate_Operation',15523,15593,'Change to generic conversion'),
(1293,'2007-08-27',2007.079,'Coordinate_Operation',15524,15592,'Change to generic conversion'),
(1294,'2007-08-27',2007.079,'Coordinate_Operation',15525,15593,'Change to generic conversion'),
(1295,'2007-08-27',2007.079,'Coordinate_Operation',15526,15592,'Change to generic conversion'),
(1296,'2007-08-27',2007.079,'Coordinate_Operation',15527,15593,'Change to generic conversion'),
(1297,'2007-08-27',2007.079,'Coordinate_Operation',15528,15592,'Change to generic conversion'),
(1298,'2007-08-27',2007.079,'Coordinate_Operation',15529,15593,'Change to generic conversion'),
(1299,'2007-08-27',2007.079,'Coordinate_Operation',15530,15592,'Change to generic conversion'),
(1300,'2007-08-27',2007.079,'Coordinate_Operation',15531,15593,'Change to generic conversion'),
(1301,'2007-08-27',2007.079,'Coordinate_Operation',15532,15592,'Change to generic conversion'),
(1302,'2007-08-27',2007.079,'Coordinate_Operation',15533,15593,'Change to generic conversion'),
(1303,'2007-08-27',2007.079,'Coordinate_Operation',15534,15592,'Change to generic conversion'),
(1304,'2007-08-27',2007.079,'Coordinate_Operation',15535,15593,'Change to generic conversion'),
(1305,'2007-08-27',2007.079,'Coordinate_Operation',15536,15592,'Change to generic conversion'),
(1306,'2007-08-27',2007.079,'Coordinate_Operation',15537,15593,'Change to generic conversion'),
(1307,'2007-08-27',2007.079,'Coordinate_Operation',15538,15592,'Change to generic conversion'),
(1308,'2007-08-27',2007.079,'Coordinate_Operation',15539,15593,'Change to generic conversion'),
(1309,'2007-08-27',2007.079,'Coordinate_Operation',15540,15592,'Change to generic conversion'),
(1310,'2007-08-27',2007.079,'Coordinate_Operation',15541,15593,'Change to generic conversion'),
(1311,'2007-08-27',2007.079,'Coordinate_Operation',15542,15592,'Change to generic conversion'),
(1312,'2007-08-27',2007.079,'Coordinate_Operation',15543,15593,'Change to generic conversion'),
(1313,'2007-08-27',2007.079,'Coordinate_Operation',15544,15592,'Change to generic conversion'),
(1314,'2007-08-27',2007.079,'Coordinate_Operation',15545,15593,'Change to generic conversion'),
(1315,'2007-08-27',2007.079,'Coordinate_Operation',15546,15592,'Change to generic conversion'),
(1316,'2007-08-27',2007.079,'Coordinate_Operation',15547,15593,'Change to generic conversion'),
(1317,'2007-08-27',2007.079,'Coordinate_Operation',15548,15592,'Change to generic conversion'),
(1318,'2007-08-27',2007.079,'Coordinate_Operation',15549,15593,'Change to generic conversion'),
(1319,'2007-08-27',2007.079,'Coordinate_Operation',15550,15592,'Change to generic conversion'),
(1320,'2007-08-27',2007.079,'Coordinate_Operation',15551,15593,'Change to generic conversion'),
(1321,'2007-08-27',2007.079,'Coordinate_Operation',15552,15592,'Change to generic conversion'),
(1322,'2007-08-27',2007.079,'Coordinate_Operation',15553,15593,'Change to generic conversion'),
(1323,'2007-08-27',2007.079,'Coordinate_Operation',15554,15592,'Change to generic conversion'),
(1324,'2007-08-27',2007.079,'Coordinate_Operation',15555,15593,'Change to generic conversion'),
(1325,'2007-08-27',2007.079,'Coordinate_Operation',15556,15592,'Change to generic conversion'),
(1326,'2007-08-27',2007.079,'Coordinate_Operation',15557,15593,'Change to generic conversion'),
(1327,'2007-08-27',2007.079,'Coordinate_Operation',15558,15592,'Change to generic conversion'),
(1328,'2007-08-27',2007.079,'Coordinate_Operation',15559,15593,'Change to generic conversion'),
(1329,'2007-08-27',2007.079,'Coordinate_Operation',15560,15592,'Change to generic conversion'),
(1330,'2007-08-27',2007.079,'Coordinate_Operation',15561,15593,'Change to generic conversion'),
(1331,'2007-08-27',2007.079,'Coordinate_Operation',15562,15592,'Change to generic conversion'),
(1332,'2007-08-27',2007.079,'Coordinate_Operation',15563,15593,'Change to generic conversion'),
(1333,'2007-08-27',2007.079,'Coordinate_Operation',15564,15592,'Change to generic conversion'),
(1334,'2007-08-27',2007.079,'Coordinate_Operation',15565,15593,'Change to generic conversion'),
(1335,'2007-08-27',2007.079,'Coordinate_Operation',15566,15592,'Change to generic conversion'),
(1336,'2007-08-27',2007.079,'Coordinate_Operation',15567,15593,'Change to generic conversion'),
(1337,'2007-08-27',2007.079,'Coordinate_Operation',15568,15592,'Change to generic conversion'),
(1338,'2007-08-27',2007.079,'Coordinate_Operation',15569,15593,'Change to generic conversion'),
(1339,'2007-08-27',2007.079,'Coordinate_Operation',15570,15592,'Change to generic conversion'),
(1340,'2007-08-27',2007.079,'Coordinate_Operation',15571,15593,'Change to generic conversion'),
(1341,'2007-08-27',2007.079,'Coordinate_Operation',15572,15592,'Change to generic conversion'),
(1342,'2007-08-27',2007.079,'Coordinate_Operation',15573,15593,'Change to generic conversion'),
(1343,'2007-08-27',2007.079,'Coordinate_Operation',15574,15592,'Change to generic conversion'),
(1344,'2007-08-27',2007.079,'Coordinate_Operation',15575,15593,'Change to generic conversion'),
(1345,'2007-08-27',2007.079,'Coordinate_Operation',15576,15592,'Change to generic conversion'),
(1346,'2007-08-27',2007.079,'Coordinate_Operation',15577,15593,'Change to generic conversion'),
(1347,'2007-08-27',2007.079,'Coordinate_Operation',15578,15592,'Change to generic conversion'),
(1348,'2007-08-27',2007.079,'Coordinate_Operation',15579,15593,'Change to generic conversion'),
(1349,'2007-08-27',2007.079,'Coordinate_Operation',15580,15592,'Change to generic conversion'),
(1350,'2007-08-27',2007.079,'Coordinate_Operation',15581,15593,'Change to generic conversion'),
(1351,'2007-08-27',2007.079,'Coordinate_Operation',15582,15592,'Change to generic conversion'),
(1352,'2007-08-27',2007.079,'Coordinate_Operation',15583,15593,'Change to generic conversion'),
(1353,'2007-08-27',2007.079,'Coordinate_Operation',15584,15592,'Change to generic conversion'),
(1354,'2007-08-27',2007.079,'Coordinate_Operation',15585,15593,'Change to generic conversion'),
(1355,'2007-08-27',2007.079,'Coordinate_Operation',15586,15592,'Change to generic conversion'),
(1356,'2007-08-27',2007.079,'Coordinate_Operation',15587,15593,'Change to generic conversion'),
(1357,'2007-08-27',2007.079,'Coordinate_Operation',15588,15592,'Change to generic conversion'),
(1358,'2007-08-27',2007.079,'Coordinate_Operation',15589,15593,'Change to generic conversion'),
(1359,'2007-08-27',2007.079,'Coordinate_Operation',15590,15592,'Change to generic conversion'),
(1360,'2007-08-27',2007.079,'Coordinate_Operation',15591,15593,'Change to generic conversion'),
(1361,'2007-08-27',2007.072,'Area',2804,1321,'Erroneously includes former Czechoslovakia: once this removed duplicates area record 1321.'),
(1362,'2007-11-01',2007.083,'Coordinate Reference System',4902,4901,'Nord de Guerre is a projection. It may also be part of the old German network covering Alsace transformed to be consistent with ATF; this considered a subset of ATF.'),
(1363,'2007-11-01',2007.083,'Datum',6902,6901,'Nord de Guerre is a projection. It may also be part of the old German network covering Alsace transformed to be consistent with ATF; this considered a subset of ATF.'),
(1364,'2008-03-12',2008.012,'Coordinate_Operation',5418,5436,'Error in inclination in latitude parameter value.'),
(1365,'2008-03-12',2008.012,'Coordinate_Operation',5434,5437,'Error in inclination in longitude parameter value.'),
(1366,'2008-04-11',2008.01,'Coordinate_Operation',5405,5454,'Incorrect sign for offset parameter value.'),
(1367,'2008-04-11',2008.01,'Coordinate_Operation',5414,5455,'Incorrect sign for offset parameter value.'),
(1368,'2008-03-14',2008.01,'Coordinate_Operation',5404,5447,'Incorrect sign for offset parameter value.'),
(1369,'2008-03-14',2008.01,'Coordinate_Operation',5406,5452,'Incorrect sign for offset parameter value. (It was the remarks rather than the parameter value that was in error in record 5401).'),
(1370,'2009-02-10',2009.007,'Coordinate_Operation',19868,3898,'Dependent method deprecated and replaced, to allow change of names of two defining parameters.'),
(1371,'2008-03-14',2008.01,'Coordinate_Operation',5412,5450,'Incorrect sign for offset parameter value.'),
(1372,'2008-03-14',2008.01,'Coordinate_Operation',5408,5449,'Incorrect sign for offset parameter value.'),
(1373,'2008-03-14',2008.01,'Coordinate_Operation',5407,5448,'Incorrect sign for offset parameter value.'),
(1374,'2008-03-14',2008.015,'Coordinate Reference System',7412,7421,'Incorrect component vertical CRS.'),
(1375,'2008-03-14',2008.015,'Coordinate Reference System',7413,7422,'Incorrect component vertical CRS.'),
(1376,'2008-03-14',2007.086,'Coordinate Reference System',27492,27493,'Incorrect CS axes order and abbreviations.'),
(1377,'2008-03-14',2008.003,'Coordinate Reference System',32662,32663,'Incorrect association of spherical method with ellipsoidal base CRS.'),
(1378,'2008-03-14',2008.003,'Coordinate Reference System',32662,3786,'Incorrect association of spherical method with ellipsoidal base CRS.'),
(1379,'2009-02-10',2009.007,'Coordinate_Operation',19867,3897,'Dependent method deprecated and replaced, to allow change of names of two defining parameters.'),
(1380,'2009-02-10',2009.007,'Coordinate_Operation',19965,3899,'Dependent method deprecated and replaced, to allow change of names of two defining parameters.'),
(1381,'2008-04-11',2008.024,'Coordinate_Operation',18061,18063,'Incorrect projection definition (errors up to 15cm).'),
(1382,'2008-04-11',2008.024,'Coordinate_Operation',18062,18064,'Incorrect projection definition (errors up to 15cm).'),
(1383,'2008-04-11',2008.024,'Coordinate Reference System',2086,3796,'Incorrect projection definition.'),
(1384,'2008-04-11',2008.024,'Coordinate Reference System',2085,3795,'Incorrect projection definition.'),
(1385,'2008-06-23',2008.041,'Coordinate_Operation',14734,14736,'Incorrect units for false grid parameters.'),
(1386,'2008-06-23',2008.041,'Coordinate_Operation',14733,14735,'Incorrect units for false grid parameters.'),
(1387,'2008-05-28',2008.041,'Coordinate Reference System',26814,26847,'Incorrect CS axis units.'),
(1388,'2008-05-28',2008.041,'Coordinate Reference System',26815,26848,'Incorrect CS axis units.'),
(1389,'2008-05-28',2008.041,'Coordinate Reference System',26825,26855,'Incorrect CS axis units.'),
(1390,'2008-05-28',2008.041,'Coordinate Reference System',26826,26856,'Incorrect CS axis units.'),
(1391,'2008-05-28',2008.041,'Coordinate Reference System',26836,26863,'Incorrect CS axis units.'),
(1392,'2008-05-28',2008.041,'Coordinate Reference System',26837,26864,'Incorrect CS axis units.'),
(1393,'2008-05-28',2008.041,'Coordinate Reference System',26819,26849,'Incorrect CS axis units.'),
(1394,'2008-05-28',2008.041,'Coordinate Reference System',26820,26850,'Incorrect CS axis units.'),
(1395,'2008-05-28',2008.041,'Coordinate Reference System',26821,26851,'Incorrect CS axis units.'),
(1396,'2008-05-28',2008.041,'Coordinate Reference System',26830,26857,'Incorrect CS axis units.'),
(1397,'2008-05-28',2008.041,'Coordinate Reference System',26831,26858,'Incorrect CS axis units.'),
(1398,'2008-05-28',2008.041,'Coordinate Reference System',26832,26859,'Incorrect CS axis units.'),
(1399,'2008-05-28',2008.041,'Coordinate Reference System',26841,26865,'Incorrect CS axis units.'),
(1400,'2008-05-28',2008.041,'Coordinate Reference System',26842,26866,'Incorrect CS axis units.'),
(1401,'2008-05-28',2008.041,'Coordinate Reference System',26843,26867,'Incorrect CS axis units.'),
(1402,'2008-06-23',2008.041,'Coordinate Reference System',26822,26852,'Incorrect CS axis units.'),
(1403,'2008-06-23',2008.041,'Coordinate Reference System',26833,26860,'Incorrect CS axis units.'),
(1404,'2008-06-23',2008.041,'Coordinate Reference System',26844,26868,'Incorrect CS axis units.'),
(1405,'2008-06-23',2008.041,'Coordinate Reference System',26823,26853,'Incorrect CS axis units; erroneous projection parameter values.'),
(1406,'2008-06-23',2008.041,'Coordinate Reference System',26824,26854,'Incorrect CS axis units; erroneous projection parameter values.'),
(1407,'2008-06-23',2008.041,'Coordinate Reference System',26834,26861,'Incorrect CS axis units; erroneous projection parameter values.'),
(1408,'2008-06-23',2008.041,'Coordinate Reference System',26835,26862,'Incorrect CS axis units; erroneous projection parameter values.'),
(1409,'2008-06-23',2008.041,'Coordinate Reference System',26845,26869,'Incorrect CS axis units; erroneous projection parameter values.'),
(1410,'2008-06-23',2008.041,'Coordinate Reference System',26846,26870,'Incorrect CS axis units; erroneous projection parameter values.'),
(1411,'2008-06-12',2008.042,'Coordinate_Operation',17725,17726,'Incorrect unit associated with scale factor'),
(1412,'2008-06-09',2008.042,'Coordinate Reference System',3774,3800,'Projection record upon which this CRS is dependent deprecated due to error in scale factor unit.'),
(1413,'2008-06-09',2008.042,'Coordinate Reference System',3778,3801,'Projection record upon which this CRS is dependent deprecated due to error in scale factor unit.'),
(1414,'2008-06-09',2008.042,'Coordinate Reference System',3782,3802,'Projection record upon which this CRS is dependent deprecated due to error in scale factor unit.'),
(1415,'2008-06-24',2008.056,'Coordinate_Operation',15780,1210,'Erroneous source CRS.'),
(1416,'2008-07-17',2008.072,'Coordinate_Operation',15961,1295,'Incorrect grid file associated with transformation.'),
(1417,'2008-09-09',2008.076,'Coordinate_Operation',19898,3831,'Incorrect longitude of origin value.'),
(1418,'2008-09-09',2008.076,'Coordinate Reference System',3349,3832,'Error in value of associated projection longitude of origin.'),
(1419,'2008-09-19',2008.088,'Coordinate_Operation',19855,19843,'Incorrect projection method for defining parameters.'),
(1420,'2008-09-19',2008.088,'Coordinate Reference System',3752,3994,'Dependent proj associated with inappropriate conversion method.'),
(1421,'2008-09-24',2008.011,'Coordinate Reference System',28403,3333,'Change of base CRS.'),
(1422,'2008-09-24',2008.011,'Coordinate Reference System',28402,3833,'Change of base CRS.'),
(1423,'2008-09-24',2008.011,'Coordinate Reference System',2492,NULL,'Base CRS considered not to extend to area.'),
(1424,'2008-09-24',2008.011,'Coordinate Reference System',2493,NULL,'Base CRS considered not to extend to area.'),
(1425,'2008-09-24',2008.011,'Coordinate Reference System',31700,3844,'Base CRS does not exist but is an alias for S-42.'),
(1426,'2008-09-24',2008.011,'Coordinate Reference System',4317,4179,'System does not exist but is an alias for S-42.'),
(1427,'2008-09-24',2008.011,'Datum',6317,6179,'Datum does not exist but is an alias for S-42 in Romania.'),
(1428,'2008-09-24',2008.011,'Coordinate_Operation',1287,15996,'Change of source CRS'),
(1429,'2008-09-24',2008.011,'Coordinate_Operation',1288,15997,'Change of source CRS'),
(1430,'2008-09-24',2008.011,'Coordinate_Operation',1289,15998,'Change of source CRS'),
(1431,'2008-09-24',2008.011,'Coordinate_Operation',1292,15999,'Change of source CRS'),
(1432,'2008-09-24',2008.011,'Coordinate_Operation',1293,15497,'Change of source CRS'),
(1433,'2008-09-24',2008.011,'Coordinate_Operation',1097,15497,'Tfm name changed. Source CRS does not exist but is an alias for S-42.'),
(1434,'2008-09-24',2008.011,'Coordinate_Operation',1996,15496,'Tfm name changed. Source CRS does not exist but is an alias for S-42.'),
(1435,'2009-02-10',2009.007,'Coordinate_Operation Parameter',8828,8801,'Sphere is considered to be a degenerate ellipsoid so does not need special parameters.'),
(1436,'2008-10-17',2008.087,'Coordinate_Operation',10008,15490,'Incorrect target CRS.'),
(1437,'2008-10-17',2008.087,'Coordinate_Operation',10007,15489,'Incorrect target CRS.'),
(1438,'2008-10-17',2008.087,'Coordinate_Operation',10006,15488,'Incorrect target CRS.'),
(1439,'2008-10-17',2008.087,'Coordinate_Operation',10009,15491,'Incorrect target CRS.'),
(1440,'2008-10-17',2008.087,'Coordinate_Operation',10010,15492,'Incorrect target CRS.'),
(1441,'2009-02-10',2009.007,'Coordinate_Operation Parameter',8829,8802,'Sphere is considered to be a degenerate ellipsoid so does not need special parameters.'),
(1442,'2009-06-02',2009.015,'Coordinate_Operation',15984,3919,'Change of source CRS geodetic datum.'),
(1443,'2009-06-02',2009.015,'Coordinate_Operation',15985,3921,'Change of source CRS geodetic datum.'),
(1444,'2009-06-02',2009.015,'Coordinate_Operation',15986,3922,'Change of source CRS geodetic datum.'),
(1445,'2009-06-02',2009.015,'Coordinate_Operation',15987,3923,'Change of source CRS geodetic datum.'),
(1446,'2009-06-02',2009.015,'Coordinate_Operation',15988,3924,'Change source CRS geodetic datum.'),
(1447,'2009-06-02',2009.015,'Coordinate_Operation',15989,3925,'Change of source CRS geodetic datum.'),
(1448,'2009-06-02',2009.015,'Coordinate_Operation',15990,3926,'Change of source CRS geodetic datum.'),
(1449,'2009-06-02',2009.015,'Coordinate_Operation',15991,3927,'Change of source CRS geodetic datum.'),
(1450,'2009-06-02',2009.015,'Coordinate_Operation',15992,3928,'Change of source CRS geodetic datum.'),
(1451,'2009-06-02',2009.015,'Coordinate_Operation',1452,3929,'Change of source CRS geodetic datum.'),
(1452,'2009-06-02',2009.015,'Coordinate_Operation',1453,3930,'Change of source CRS geodetic datum.'),
(1453,'2009-06-02',2009.015,'Coordinate_Operation',1785,3914,'Change of source CRS geodetic datum.'),
(1454,'2009-06-02',2009.015,'Coordinate_Operation',15981,3916,'Change of source CRS geodetic datum.'),
(1455,'2009-06-02',2009.015,'Coordinate_Operation',1786,3915,'Change of source CRS geodetic datum.'),
(1456,'2009-06-02',2009.015,'Coordinate_Operation',15982,3917,'Change of source CRS geodetic datum.'),
(1457,'2009-06-02',2009.015,'Coordinate Reference System',31275,3907,'Change of base CRS geodetic datum.'),
(1458,'2009-06-02',2009.015,'Coordinate Reference System',31276,3908,'Change of base CRS geodetic datum.'),
(1459,'2009-06-02',2009.015,'Coordinate Reference System',31277,3909,'Change of base CRS geodetic datum.'),
(1460,'2009-06-02',2009.015,'Coordinate Reference System',31279,3910,'Change of base CRS geodetic datum.'),
(1461,'2009-06-02',2009.015,'Coordinate Reference System',3787,3912,'Change of base CRS geodetic datum.'),
(1462,'2009-06-02',2009.015,'Coordinate Reference System',2170,3911,'Change of base CRS geodetic datum.'),
(1463,'2009-06-02',2009.015,'Coordinate_Operation',15983,3918,'Change of source CRS geodetic datum.'),
(1464,'2009-06-02',2009.015,'Coordinate_Operation',1465,3931,'Change of source CRS geodetic datum.'),
(1465,'2009-06-02',2009.015,'Coordinate_Operation',1535,3932,'Change of source CRS geodetic datum.'),
(1466,'2009-06-02',2009.015,'Coordinate_Operation',1636,3933,'Change of source CRS geodetic datum.'),
(1467,'2009-06-02',2009.015,'Coordinate_Operation',1637,3934,'Change of source CRS geodetic datum.'),
(1468,'2009-06-02',2009.015,'Coordinate_Operation',2181,3935,'Change of source CRS geodetic datum.'),
(1469,'2009-06-02',2009.015,'Coordinate_Operation',2182,3936,'Change of source CRS geodetic datum.'),
(1470,'2009-06-02',2009.015,'Coordinate_Operation',2183,3937,'Change of source CRS geodetic datum.'),
(1471,'2009-06-02',2009.015,'Coordinate_Operation',2184,3938,'Change of source CRS geodetic datum.'),
(1472,'2009-06-02',2009.015,'Coordinate_Operation',2185,3939,'Change of source CRS geodetic datum.'),
(1473,'2009-06-02',2009.015,'Coordinate_Operation',2186,3940,'Change of source CRS geodetic datum.'),
(1474,'2009-06-02',2009.015,'Coordinate_Operation',2187,3941,'Change of source CRS geodetic datum.'),
(1475,'2009-06-02',2009.015,'Coordinate_Operation',2293,3951,'Change of source CRS geodetic datum.'),
(1476,'2009-06-02',2009.015,'Coordinate_Operation',2974,3952,'Change of source CRS geodetic datum.'),
(1477,'2009-06-02',2009.015,'Coordinate_Operation',3792,3953,'Change of source CRS geodetic datum.'),
(1478,'2009-06-02',2009.015,'Coordinate_Operation',3803,3954,'Change of source CRS geodetic datum.'),
(1479,'2009-06-02',2009.015,'Coordinate_Operation',3804,3955,'Change of source CRS geodetic datum.'),
(1480,'2009-06-02',2009.015,'Coordinate_Operation',3805,3956,'Change of source CRS geodetic datum.'),
(1481,'2009-06-02',2009.015,'Coordinate_Operation',3806,3957,'Change of source CRS geodetic datum.'),
(1482,'2009-06-02',2009.015,'Coordinate_Operation',3807,3958,'Change of source CRS geodetic datum.'),
(1483,'2009-06-02',2009.015,'Coordinate_Operation',3808,3959,'Change of source CRS geodetic datum.'),
(1484,'2009-06-02',2009.015,'Coordinate_Operation',3809,3960,'Change of source CRS geodetic datum.'),
(1485,'2009-06-02',2009.015,'Coordinate_Operation',3810,3961,'Change of source CRS geodetic datum.'),
(1486,'2009-06-02',2009.015,'Coordinate_Operation',1306,3962,'Change of source CRS geodetic datum.'),
(1487,'2009-06-02',2009.015,'Coordinate_Operation',1620,3963,'Change of source CRS geodetic datum.'),
(1488,'2009-06-02',2009.015,'Coordinate_Operation',1621,3964,'Change of source CRS geodetic datum.'),
(1489,'2009-06-02',2009.015,'Coordinate_Operation',1794,3965,'Change of source CRS geodetic datum.'),
(1490,'2009-06-02',2009.015,'Coordinate_Operation',1757,3895,'Correction to area of applicability necessitated changing version. Deprecation rules (see GN7-1) require deprecation and replacement.'),
(1491,'2009-06-02',2009.015,'Coordinate_Operation',8263,3966,'Change of intermediate CRS geodetic datum.'),
(1492,'2009-06-02',2009.011,'Coordinate_Operation',17401,3980,'Incorrect FE and FN values.'),
(1493,'2009-06-02',2009.011,'Coordinate_Operation',17402,3984,'Incorrect projection definition.'),
(1494,'2009-06-02',2009.011,'Coordinate_Operation',17402,3983,'Incorrect projection definition.'),
(1495,'2009-06-02',2009.011,'Coordinate_Operation',17402,3982,'Incorrect projection definition.'),
(1496,'2009-06-02',2009.011,'Coordinate_Operation',17402,3981,'Incorrect projection definition.'),
(1497,'2009-06-02',2009.011,'Coordinate Reference System',3314,3985,'Incorrect projection FE and FN values and CS axes abbreviations.'),
(1498,'2009-06-02',2009.011,'Coordinate Reference System',3315,3989,'Incorrect projection and CS definitions.'),
(1499,'2009-06-02',2009.011,'Coordinate Reference System',3315,3988,'Incorrect projection and CS definitions.'),
(1500,'2009-06-02',2009.011,'Coordinate Reference System',3315,3987,'Incorrect projection and CS definitions.'),
(1501,'2009-06-02',2009.011,'Coordinate Reference System',3315,3986,'Incorrect projection and CS definitions.'),
(1502,'2009-06-02',2009.013,'Coordinate_Operation',1960,3905,'Scale factor in error by factor of 10.'),
(1503,'2009-06-02',2009.013,'Coordinate_Operation',1999,3904,'Scale factor in error by factor of 10.'),
(1504,'2009-06-02',2009.015,'Coordinate_Operation',8645,3896,'Step 1 of tfm deprecated and replaced.'),
(1505,'2009-06-07',2009.023,'Coordinate_Operation',19846,4085,'Method upon which this conversion was dependent was deprecated and replaced to correct associated parameters.'),
(1506,'2009-06-07',2009.023,'Coordinate_Operation',19968,4086,'Method upon which this conversion was dependent was deprecated and replaced to correct associated parameters.'),
(1507,'2009-06-07',2009.023,'Coordinate Reference System',32663,4087,'Projection and method upon which this CRSs conversion was dependent was deprecated and replaced to correct associated parameters.'),
(1508,'2009-06-07',2009.023,'Coordinate Reference System',3786,4088,'Projection and method upon which this CRSs conversion was dependent was deprecated and replaced to correct associated parameters.'),
(1509,'2009-06-07',2009.023,'Coordinate_Operation Method',9842,1028,'Corrected first two parameters.'),
(1510,'2009-06-07',2009.023,'Coordinate_Operation Method',9823,1029,'Changed first parameter.'),
(1511,'2009-07-01',2009.045,'Area',3284,NULL,'Duplicate record.'),
(1512,'2009-06-30',2009.047,'Coordinate_Operation',3980,4416,'Error in sign of latitude of origin.'),
(1513,'2009-06-30',2009.047,'Coordinate Reference System',3985,4415,'Error in latitude of origin parameter value in dependent projection.'),
(1514,'2009-07-03',2009.051,'Coordinate Reference System',3842,4417,'CRS associated with incorrect projection.'),
(1515,'2009-07-03',2009.051,'Coordinate Reference System',3843,4434,'CRS associated with incorrect projection.'),
(1516,'2009-07-29',2009.057,'Area',1722,3652,'Incorrect area of use description.'),
(1517,'2009-09-05',2009.064,'Coordinate_Operation',8481,4435,'Incorrect step 1 transformation.'),
(1518,'2009-09-05',2009.067,'Coordinate_Operation',13702,4436,'Error in value of SP2.'),
(1519,'2009-09-05',2009.067,'Coordinate_Operation',13104,4454,'Error in values of FE and FN.'),
(1520,'2009-09-05',2009.067,'Coordinate Reference System',32029,4455,'Error in dependent projection value of SP2.'),
(1521,'2009-07-22',2009.06,'Area',1805,NULL,'Area became redundant for EPSG dataset purposes after CRSs referencing it were deprecated - see change request 2008.011.'),
(1522,'2009-07-22',2009.06,'Area',1357,NULL,'Area became redundant for EPSG dataset purposes after datum and CRS referencing it were associated with a different area record - see change request 2008.011.'),
(1523,'2009-09-05',2009.067,'Coordinate Reference System',32018,4456,'Error in dependent projection values of FE and FN.'),
(1524,'2009-09-05',2009.067,'Coordinate Reference System',3454,4457,'Associated with incorrect projection.'),
(1525,'2009-09-05',2009.068,'Coordinate_Operation',15930,4461,'Error in associated target CRS.'),
(1526,'2009-11-24',2009.073,'Datum',6640,1047,'Associated with incorrect ellipsoid.'),
(1527,'2009-11-24',2009.073,'Coordinate Reference System',4972,4556,'Datum associated with incorrect ellipsoid.'),
(1528,'2010-03-05',2009.031,'Area',3484,3374,'Duplicate record.'),
(1529,'2010-03-05',2009.031,'Area',3482,3372,'Duplicate record.'),
(1530,'2010-03-05',2009.031,'Area',3483,3373,'Duplicate record.'),
(1531,'2010-03-05',2009.031,'Area',3485,3375,'Duplicate record.'),
(1532,'2010-03-05',2009.031,'Area',3486,2133,'Duplicate record.'),
(1533,'2010-03-05',2009.031,'Area',3487,2134,'Duplicate record.'),
(1534,'2010-03-05',2009.031,'Area',3490,2135,'Duplicate record.'),
(1535,'2010-03-05',2009.031,'Area',3493,2136,'Duplicate record.'),
(1536,'2009-11-24',2009.073,'Coordinate Reference System',4973,4557,'Datum associated with incorrect ellipsoid.'),
(1537,'2009-11-24',2009.073,'Coordinate Reference System',4640,4558,'Datum associated with incorrect ellipsoid.'),
(1538,'2009-11-24',2009.073,'Coordinate Reference System',2989,4559,'Datum for base CRS associated with incorrect ellipsoid.'),
(1539,'2009-11-24',2009.073,'Coordinate_Operation',1934,4560,'Source CRS associated with incorrect ellipsoid.'),
(1540,'2009-11-24',2009.073,'Coordinate_Operation',10004,4561,'Error in ellipsoid for source CRS.'),
(1541,'2009-11-24',2009.073,'Coordinate_Operation',10005,4562,'Error in ellipsoid for source CRS.'),
(1542,'2009-11-24',2009.073,'Coordinate_Operation',15488,4563,'Error in ellipsoid for source CRS.'),
(1543,'2009-11-24',2009.073,'Coordinate_Operation',15489,4565,'Error in ellipsoid for source CRS.'),
(1544,'2009-11-24',2009.073,'Coordinate_Operation',15490,4566,'Error in ellipsoid for source CRS.'),
(1545,'2009-11-24',2009.073,'Coordinate_Operation',15491,4567,'Error in ellipsoid for source CRS.'),
(1546,'2009-11-24',2009.073,'Coordinate_Operation',15492,4564,'Error in ellipsoid for source CRS.'),
(1547,'2009-11-24',2009.083,'Coordinate_Operation',1943,4590,'Changed method to specifically operate to/from geocentric coordinates.'),
(1548,'2009-11-24',2009.096,'Coordinate_Operation',5433,4651,'Derivation of parameter values used incorrect sign for inclinations (should have been + not -). Replacement utilises improved determination.  '),
(1549,'2009-11-24',2009.095,'Coordinate_Operation',1624,4827,'Method incorrectly documented as 7-parameter position vector when actually 10-parameter Molodensky-Badekas.'),
(1550,'2009-11-24',2009.095,'Coordinate_Operation',1625,4828,'Result of applying transformation 1624 from which this is copied is inconsistent with others between these two systems. Errors exceed 100m. Parameter values are probably part of a 10-parameter transformation and mistakenly assigned to 7-parameter method.'),
(1551,'2009-11-24',2009.095,'Coordinate_Operation',1624,4829,'Method incorrectly documented as 7-parameter position vector when actually 10-parameter Molodensky-Badekas.'),
(1552,'2010-02-13',2009.104,'Coordinate_Operation',4070,4834,'Incorrect target CRS referenced.'),
(1553,'2010-02-18',2010.012,'Coordinate_Operation',15768,4835,'Associated with incorrect target CRS.'),
(1554,'2010-02-13',2010.015,'Coordinate_Operation',4828,4836,'Error in value of dZ.'),
(1555,'2010-03-30',2010.019,'Area',2394,NULL,'No entities should use this area - see area code 1264.'),
(1556,'2010-03-30',2010.027,'Coordinate_Operation',4464,NULL,'Test record only.'),
(1557,'2009-11-24',2009.083,'Coordinate_Operation',15698,4599,'Changed method to specifically operate to/from geocentric coordinates.'),
(1558,'2010-03-30',2009.106,'Area',2314,1291,'Area unnecessary; effectively duplicated by 1291.'),
(1559,'2009-11-24',2009.083,'Coordinate_Operation',1941,4592,'Changed method to specifically operate to/from geocentric coordinates.'),
(1560,'2009-11-24',2009.083,'Coordinate_Operation',1940,4593,'Changed method to specifically operate to/from geocentric coordinates.'),
(1561,'2009-11-24',2009.083,'Coordinate_Operation',1939,4594,'Changed method to specifically operate to/from geocentric coordinates.'),
(1562,'2009-11-24',2009.083,'Coordinate_Operation',1938,4595,'Changed method to specifically operate to/from geocentric coordinates.'),
(1563,'2009-11-24',2009.083,'Coordinate_Operation',1937,4596,'Changed method to specifically operate to/from geocentric coordinates.'),
(1564,'2009-11-24',2009.083,'Coordinate_Operation',1936,4597,'Changed method to specifically operate to/from geocentric coordinates.'),
(1565,'2009-11-24',2009.083,'Coordinate_Operation',1935,4598,'Changed method to specifically operate to/from geocentric coordinates.'),
(1566,'2009-11-24',2009.083,'Coordinate_Operation',1942,4591,'(1) Error in sign of dS parameter value.(2) Changed method to specifically operate to/from geocentric coordinates.'),
(1567,'2010-03-30',2009.034,'Coordinate System',4492,1025,'Changed axis names from ''First/second local axis'' to ''Easting/Northing''.'),
(1568,'2010-03-30',2009.106,'Area',3111,1297,'Replacement more representative.'),
(1569,'2010-03-30',2010.004,'Coordinate_Operation',1907,4840,'Issued in error by information source, withdrawn and replaced.'),
(1570,'2010-05-20',2010.055,'Coordinate Reference System',4868,5118,'Error in projection latitude of origin.'),
(1571,'2010-05-20',2010.055,'Coordinate Reference System',4869,5119,'Error in projection latitude of origin.'),
(1572,'2010-05-20',2010.055,'Coordinate Reference System',4870,5120,'Error in projection latitude of origin.'),
(1573,'2010-05-20',2010.055,'Coordinate Reference System',4861,5111,'Error in projection latitude of origin.'),
(1574,'2010-05-20',2010.055,'Coordinate Reference System',4860,5110,'Error in projection latitude of origin.'),
(1575,'2010-05-20',2010.055,'Coordinate Reference System',4871,5121,'Error in projection latitude of origin.'),
(1576,'2010-05-20',2010.055,'Coordinate Reference System',4872,5122,'Error in projection latitude of origin.'),
(1577,'2010-05-20',2010.055,'Coordinate Reference System',4873,5123,'Error in projection latitude of origin.'),
(1578,'2010-05-20',2010.055,'Coordinate Reference System',4855,5105,'Error in projection latitude of origin.'),
(1579,'2010-05-20',2010.055,'Coordinate Reference System',4856,5106,'Error in projection latitude of origin.'),
(1580,'2010-05-20',2010.055,'Coordinate Reference System',4857,5107,'Error in projection latitude of origin.'),
(1581,'2010-05-20',2010.055,'Coordinate Reference System',4858,5108,'Error in projection latitude of origin.'),
(1582,'2010-05-20',2010.055,'Coordinate Reference System',4859,5109,'Error in projection latitude of origin.'),
(1583,'2010-05-20',2010.055,'Coordinate Reference System',4862,5112,'Error in projection latitude of origin.'),
(1584,'2010-05-20',2010.055,'Coordinate Reference System',4863,5113,'Error in projection latitude of origin.'),
(1585,'2010-05-20',2010.055,'Coordinate Reference System',4864,5114,'Error in projection latitude of origin.'),
(1586,'2010-05-20',2010.055,'Coordinate Reference System',4865,5115,'Error in projection latitude of origin.'),
(1587,'2010-05-20',2010.055,'Coordinate Reference System',4866,5116,'Error in projection latitude of origin.'),
(1588,'2010-05-20',2010.055,'Coordinate Reference System',4867,5117,'Error in projection latitude of origin.'),
(1589,'2010-05-20',2010.055,'Coordinate Reference System',4874,5124,'Error in projection latitude of origin.'),
(1590,'2010-05-20',2010.055,'Coordinate Reference System',4875,5125,'Error in projection latitude of origin.'),
(1591,'2010-05-20',2010.055,'Coordinate Reference System',4876,5126,'Error in projection latitude of origin.'),
(1592,'2010-05-20',2010.055,'Coordinate Reference System',4877,5127,'Error in projection latitude of origin.'),
(1593,'2010-05-20',2010.055,'Coordinate Reference System',4878,5128,'Error in projection latitude of origin.'),
(1594,'2010-05-20',2010.055,'Coordinate Reference System',4879,5129,'Error in projection latitude of origin.'),
(1595,'2010-05-20',2010.055,'Coordinate Reference System',4880,5130,'Error in projection latitude of origin.'),
(1596,'2010-05-20',2010.055,'Coordinate_Operation',4845,5135,'Error in value of latitude of natural origin.'),
(1597,'2010-05-20',2010.055,'Coordinate_Operation',4846,5136,'Error in value of latitude of natural origin.'),
(1598,'2010-05-20',2010.055,'Coordinate_Operation',4847,5137,'Error in value of latitude of natural origin.'),
(1599,'2010-05-20',2010.055,'Coordinate_Operation',4848,5138,'Error in value of latitude of natural origin.'),
(1600,'2010-05-20',2010.055,'Coordinate_Operation',4849,5139,'Error in value of latitude of natural origin.'),
(1601,'2010-05-20',2010.055,'Coordinate_Operation',4850,5140,'Error in value of latitude of natural origin.'),
(1602,'2010-05-20',2010.055,'Coordinate_Operation',4851,5141,'Error in value of latitude of natural origin.'),
(1603,'2010-05-20',2010.055,'Coordinate_Operation',4852,5142,'Error in value of latitude of natural origin.'),
(1604,'2010-05-20',2010.055,'Coordinate_Operation',4853,5143,'Error in value of latitude of natural origin.'),
(1605,'2010-05-20',2010.055,'Coordinate_Operation',4854,5144,'Error in value of latitude of natural origin.'),
(1606,'2010-05-20',2010.055,'Coordinate_Operation',4841,5145,'Error in value of latitude of natural origin.'),
(1607,'2010-05-20',2010.055,'Coordinate_Operation',4842,5146,'Error in value of latitude of natural origin.'),
(1608,'2010-05-20',2010.055,'Coordinate_Operation',4843,5147,'Error in value of latitude of natural origin.'),
(1609,'2010-05-20',2010.055,'Coordinate_Operation',4844,5148,'Error in value of latitude of natural origin.'),
(1610,'2010-05-20',2010.055,'Coordinate_Operation',4881,5149,'Error in value of latitude of natural origin.'),
(1611,'2010-05-20',2010.055,'Coordinate_Operation',5000,5150,'Error in value of latitude of natural origin.'),
(1612,'2010-05-20',2010.055,'Coordinate_Operation',5001,5151,'Error in value of latitude of natural origin.'),
(1613,'2010-05-20',2010.055,'Coordinate_Operation',5002,5152,'Error in value of latitude of natural origin.'),
(1614,'2010-05-20',2010.055,'Coordinate_Operation',5003,5153,'Error in value of latitude of natural origin.'),
(1615,'2010-05-20',2010.055,'Coordinate_Operation',5004,5154,'Error in value of latitude of natural origin.'),
(1616,'2010-05-20',2010.055,'Coordinate_Operation',5005,5155,'Error in value of latitude of natural origin.'),
(1617,'2010-05-20',2010.055,'Coordinate_Operation',5006,5156,'Error in value of latitude of natural origin.'),
(1618,'2010-05-20',2010.055,'Coordinate_Operation',5007,5157,'Error in value of latitude of natural origin.'),
(1619,'2010-05-20',2010.055,'Coordinate_Operation',5008,5158,'Error in value of latitude of natural origin.'),
(1620,'2010-05-20',2010.055,'Coordinate_Operation',5009,5159,'Error in value of latitude of natural origin.'),
(1621,'2010-05-20',2010.055,'Coordinate_Operation',5010,5160,'Error in value of latitude of natural origin.'),
(1622,'2011-02-04',2010.104,'Coordinate_Operation',10022,5334,'Incorrect parameter file name and file format.'),
(1623,'2011-02-04',2010.104,'Coordinate_Operation',10028,5335,'Incorrect parameter file name and format.'),
(1624,'2011-01-25',2011.004,'Area',3473,NULL,'Unused area.'),
(1625,'2011-01-25',2011.004,'Area',3476,NULL,'Unused area.'),
(1626,'2011-01-25',2011.004,'Area',1819,NULL,'Unused area.'),
(1627,'2011-01-25',2011.004,'Area',2854,NULL,'Area record not associated with any geodetic record.'),
(1628,'2011-01-25',2011.004,'Coordinate Reference System',22236,NULL,'Not in use.'),
(1629,'2011-01-25',2011.004,'Area',1616,1617,'Incorrect longitude extent.'),
(1630,'2011-01-25',2011.004,'Area',1616,1615,'Incorrect longitude extent.'),
(1631,'2011-01-25',2011.004,'Area',1366,NULL,'Not used by any geodetic entity.'),
(1632,'2011-02-25',2011.012,'Area',3396,NULL,'Area no longer used by any geodetic entity.'),
(1633,'2011-02-25',2011.015,'Area',1173,3809,'Country ceased to exist in 2010, broken into constituent parts.'),
(1634,'2011-02-25',2011.015,'Area',1173,3807,'Country ceased to exist in 2010, broken into constituent parts.'),
(1635,'2011-02-25',2011.015,'Area',1173,3805,'Country ceased to exist in 2010, broken into constituent parts.'),
(1636,'2011-03-21',2010.097,'Area',1817,NULL,'Area not related to any other entity.'),
(1637,'2011-07-27',2011.026,'Coordinate Reference System',32061,5458,'This projection should be be used only with Ocotepeque 1935 and not with NAD27.'),
(1638,'2011-07-27',2011.026,'Coordinate Reference System',32062,5459,'This projection should only be used with Ocotepeque 1935 and not with NAD 27.'),
(1639,'2011-03-21',2011.018,'Coordinate_Operation',15963,5385,'Incorrect target CRS.'),
(1640,'2011-03-28',2011.021,'Area',1341,NULL,'Entity using thids area (tfm 1864) amended to be associated with area 1358 after which this area became redundant.'),
(1641,'2011-06-30',2011.051,'Area',1421,NULL,'This area is not used for any geodetic entity.'),
(1642,'2011-06-30',2011.051,'Area',1420,NULL,'This are does not exist as recognised Quebec does not extend this far to the east.'),
(1643,'2011-06-30',2011.051,'Coordinate_Operation',17700,NULL,'Quebec does not extend to MTM zone 2.'),
(1644,'2011-06-30',2011.055,'Area',3532,2988,'Removed due to being a duplicate record.'),
(1645,'2011-06-30',2011.051,'Coordinate Reference System',2944,NULL,'Quebec does not extend eastward to SCoPQ zone 2.'),
(1646,'2011-06-30',2011.051,'Coordinate Reference System',2008,NULL,'Quebec does not extend eastward to SCoPQ zone 2.'),
(1647,'2011-06-30',2011.051,'Coordinate Reference System',32180,NULL,'Quebec does not extend eastward to SCoPQ zone 2.'),
(1648,'2011-06-30',2011.055,'Area',3533,2989,'Removed due to being a duplicate record.'),
(1649,'2011-07-20',2011.062,'Area',3168,NULL,'Orphaned after geodetic entities associated with different area.'),
(1650,'2011-07-20',2011.061,'Area',2407,NULL,'Associated entity changed to use different area leaving this area orphaned.'),
(1651,'2011-07-20',2011.062,'Area',3169,NULL,'Orphaned after geodetic entities associated with different area.'),
(1652,'2011-07-20',2011.062,'Area',3170,NULL,'Orphaned after geodetic entities associated with different area.'),
(1653,'2011-10-08',2011.081,'Coordinate Reference System',5466,5589,'Associated with incorrect coordinate system (error in units).'),
(1654,'2011-08-17',2011.073,'Coordinate Reference System',5458,5559,'Associated with incorrect datum.'),
(1655,'2011-10-08',2011.089,'Coordinate Reference System',26801,5623,'Associated with incorrect ellipsoid and datum.'),
(1656,'2011-10-08',2011.089,'Coordinate Reference System',26802,5624,'Associated with incorrect ellipsoid and datum.'),
(1657,'2011-10-08',2011.089,'Coordinate Reference System',26803,5625,'Associated with incorrect ellsoid and datum.'),
(1658,'2011-10-09',2011.092,'Coordinate_Operation',5594,5626,'Associated with incorrect tfm method (incorrect geoid model file format).'),
(1659,'2012-01-05',2011.082,'Area',2331,2332,'Not used by any geodetic entities.'),
(1660,'2012-01-05',2011.082,'Coordinate Reference System',2192,2154,'Withdrawn and replaced before being put into use.'),
(1661,'2012-01-05',2011.082,'Coordinate_Operation',18086,18085,'Withdrawn and replaced before being put into use.'),
(1662,'2012-01-05',2011.082,'Coordinate Reference System',25838,NULL,'Outside area of use of base geographic CRS.'),
(1663,'2012-01-05',2011.082,'Area',2857,2122,'Duplicate area.'),
(1664,'2012-01-05',2011.082,'Coordinate Reference System',3038,NULL,'Outside area of use of base geographic CRS.'),
(1665,'2012-01-05',2011.082,'Coordinate Reference System',3039,NULL,'Outside area of use of base geographic CRS.'),
(1666,'2012-01-05',2011.082,'Coordinate Reference System',3050,NULL,'Outside area of use of base geographic CRS.'),
(1667,'2012-01-05',2011.082,'Coordinate Reference System',3051,NULL,'Outside area of use of base geographic CRS.'),
(1668,'2012-01-05',2011.082,'Area',2132,NULL,'Sole geodetic entity using this area was deprecated.'),
(1669,'2012-01-05',2011.082,'Area',2856,NULL,'Sole geodetic entity using this area was deprecated.'),
(1670,'2012-01-05',2011.082,'Area',2855,NULL,'Sole geodetic entity using this area was deprecated.'),
(1671,'2012-01-05',2011.082,'Area',2867,NULL,'Sole geodetic entity using this area was deprecated.'),
(1672,'2012-01-05',2011.082,'Area',2868,NULL,'Sole geodetic entity using this area was deprecated.'),
(1673,'2012-01-05',2011.082,'Area',2858,2123,'Duplicate area.'),
(1674,'2012-01-05',2011.082,'Area',2859,2124,'Duplicate area.'),
(1675,'2012-01-05',2011.082,'Area',2863,2128,'Duplicate area.'),
(1676,'2012-01-05',2011.082,'Area',2864,2129,'Duplicate area.'),
(1677,'2012-01-05',2011.082,'Area',2865,2130,'Duplicate area.'),
(1678,'2012-01-05',2011.082,'Area',2866,2131,'Duplicate area.'),
(1679,'2012-01-21',2011.011,'Area',3643,NULL,'Area orphaned after geodetic entities associated with larger area.'),
(1680,'2012-01-05',2011.108,'Coordinate_Operation Method',9657,1046,'Replacement has additional parmeter to indicate horizontal CRS to which coordinates of evaluation point are referenced.'),
(1681,'2012-01-05',2011.112,'Area',1223,NULL,'This ISO 3166 area serves no useful geodetic purpose. Svalbard included within Norway and Jan Mayen treated separately.'),
(1682,'2012-01-05',2011.082,'Area',3744,1305,'Area not used by any geodetic entities after these associated with 1305.'),
(1683,'2012-01-05',2011.087,'Area',3403,NULL,'This offshore area not used by any geodetic entity.'),
(1684,'2012-01-05',2011.087,'Coordinate Reference System',3146,NULL,'System used onshore only; this zone covers only offshore areas.'),
(1685,'2012-01-05',2011.087,'Coordinate Reference System',3147,NULL,'System used onshore only; this zone covers only offshore areas.'),
(1686,'2012-01-05',2011.087,'Coordinate Reference System',3150,NULL,'System used onshore only; this zone covers only offshore areas.'),
(1687,'2012-01-05',2011.087,'Coordinate Reference System',3151,NULL,'System used onshore only; this zone covers only offshore areas.'),
(1688,'2012-01-21',2012.007,'Area',1556,NULL,'Falls outside EEZ area.'),
(1689,'2012-01-21',2012.007,'Coordinate_Operation',17448,NULL,'Falls outside EEZ area.'),
(1690,'2014-02-14',2012.007,'Coordinate_Operation',17348,17348,'For dataset releases between 2012-01 and 2014-02 (v7.9.4 to v8.3.3 inclusive)   this record was shown as deprecated due to falling outside the EEZ area. Reinstated to accord with   ratified extensions of limit of Australian continental shelf beyond E'),
(1691,'2012-01-21',2012.007,'Coordinate Reference System',20248,NULL,'Falls outside EEZ area.'),
(1692,'2012-01-21',2012.007,'Coordinate Reference System',20348,NULL,'Falls outside EEZ area.'),
(1693,'2014-02-14',2012.007,'Coordinate Reference System',28348,28348,'For dataset releases between 2012-01 and 2014-02 (v7.9.4 to v8.3.3 inclusive)   this record was shown as deprecated due to falling outside the EEZ area. Reinstated to accord with   ratified extensions of limit of Australian continental shelf beyond E'),
(1694,'2012-01-21',2012.007,'Coordinate Reference System',20357,NULL,'System not adopted.'),
(1695,'2012-01-21',2012.007,'Coordinate Reference System',20358,NULL,'System not adopted.'),
(1696,'2012-01-21',2012.007,'Area',2929,NULL,'Geodetic entity associated with this area has been deprecated.'),
(1697,'2012-03-24',2012.009,'Coordinate_Operation',10065,NULL,'The area for this transformation does not intersect area of applicability of target CRS.'),
(1698,'2012-02-13',2012.013,'Area',3886,3092,'Duplicate area.'),
(1699,'2012-02-13',2012.025,'Area',1196,3923,'This ISO 3166 area serves no single geodetic entity.'),
(1700,'2012-02-13',2012.025,'Area',1196,3925,'This ISO 3166 area serves no single geodetic entity.'),
(1701,'2012-02-13',2012.025,'Area',1196,3927,'This ISO 3166 area serves no single geodetic entity.'),
(1702,'2012-02-13',2012.025,'Area',1196,3932,'This ISO 3166 area serves no single geodetic entity.'),
(1703,'2012-02-13',2012.025,'Area',1196,3934,'This ISO 3166 area serves no single geodetic entity.'),
(1704,'2012-02-13',2012.025,'Area',1196,3902,'This ISO 3166 area serves no single geodetic entity.'),
(1705,'2012-02-19',2012.024,'Coordinate_Operation',8637,5838,'Transformation in step 2 deprecated due to error in value of parameter dX.'),
(1706,'2012-02-19',2012.029,'Coordinate Reference System',5388,5839,'Incorrect map projection.'),
(1707,'2012-02-19',2012.03,'Coordinate_Operation',5823,5840,'Duplicate name, variant and version.'),
(1708,'2012-03-25',2012.032,'Area',2348,NULL,'Geodetic entity usage extended, this area becoming unused. Change request 010.084 refers.'),
(1709,'2012-03-25',2012.032,'Area',2897,2896,'Area not used by any geodetic entity.'),
(1710,'2012-03-25',2012.032,'Area',3203,1872,'Duplicate area.'),
(1711,'2012-05-08',2012.042,'Area',3939,2970,'Duplicate area.'),
(1712,'2012-05-08',2012.042,'Area',3940,2969,'Duplicate area.'),
(1713,'2012-05-08',2010.03,'Coordinate_Operation',1559,1593,'Withdrawn and replaced by info source because 8-bit binary grid file format inconsistent with NTv2 16-bit format.'),
(1714,'2012-05-08',2010.03,'Coordinate_Operation',15895,15932,'Withdrawn and replaced by informaton source due to grid file format being non-compliant with NTv2 specification.'),
(1715,'2012-05-08',2010.03,'Coordinate_Operation',15907,15933,'Withdrawn and replaced due to grid file format being non-compliant with NTv2 specification.'),
(1716,'2012-08-10',2012.068,'AxisName',9917,9905,'Duplicate entry.'),
(1717,'2012-07-31',2011.106,'Coordinate System',6511,1034,'Clarification of P6 format definitions.'),
(1718,'2012-08-10',2012.068,'AxisName',9916,9904,'Duplicate entry.'),
(1719,'2012-08-10',2012.068,'Coordinate System',6512,1032,'Vertical axis corrected.'),
(1720,'2012-07-31',2011.106,'Coordinate System',6511,1033,'Clarification of P6 format definitions.'),
(1721,'2012-07-31',2011.106,'Coordinate System',6508,1034,'Clarification of P6 format definitions.'),
(1722,'2012-07-31',2011.106,'Coordinate System',6508,1033,'Clarification of P6 format definitions.'),
(1723,'2012-11-26',2012.07,'Area',3851,3447,'No longer used by any geodetic entity.'),
(1724,'2012-11-26',2012.081,'Coordinate_Operation',5248,5878,'Incorrect target CRS code.'),
(1725,'2012-11-26',2012.083,'Coordinate Reference System',4474,5879,'Associated with incorrect base CRS.'),
(1726,'2012-11-26',2012.07,'Area',3845,NULL,'Geodetic entities changed to be associated with other areas.'),
(1727,'2012-11-26',2012.07,'Area',3884,NULL,'Geodetic entities changed to be associated with area 3887.'),
(1728,'2013-01-29',2012.096,'Coordinate System',4462,1035,'Duplicate, using 180W when 180E preferred.'),
(1729,'2013-01-17',2012.095,'Coordinate Reference System',3356,6128,'Incorrect linear unit.'),
(1730,'2013-01-17',2012.095,'Coordinate Reference System',3357,6129,'Incorrect linear unit.'),
(1731,'2013-06-12',2013.02,'Coordinate Reference System',26811,6200,'Correction to base CRS.'),
(1732,'2012-07-31',2011.106,'Unit of Measure',9204,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1733,'2013-06-12',2013.02,'Coordinate Reference System',26812,6201,'Correction to base CRS.'),
(1734,'2012-07-31',2011.106,'Unit of Measure',9205,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1735,'2013-06-12',2013.02,'Coordinate Reference System',26813,6202,'Correction to base CRS.'),
(1736,'2012-07-31',2011.106,'Unit of Measure',9206,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1737,'2013-07-21',2013.021,'Coordinate_Operation',5333,6301,'Transformation method recorded in EPSG Dataset enhanced. IERS amended reference epoch from 2005 to 2000.'),
(1738,'2013-06-12',2013.02,'Coordinate_Operation',12112,6198,'Method changed to accord with NGS practice.'),
(1739,'2013-06-12',2013.02,'Coordinate_Operation',12111,6197,'Method changed to accord with NGS practice.'),
(1740,'2013-06-12',2013.02,'Coordinate_Operation',12113,6199,'Method changed to accord with NGS practice.'),
(1741,'2013-06-12',2013.02,'Coordinate Reference System',4268,4267,'Ellipsoid scaling moved from datum to map projection to accord with NGS practice.'),
(1742,'2013-06-12',2013.02,'Datum',6268,6267,'Ellipsoid scaling moved from datum to map projection to accord with NGS practice.'),
(1743,'2013-07-21',2013.021,'Coordinate_Operation',4599,6290,'Transformation method recorded in EPSG Dataset enhanced.'),
(1744,'2013-07-21',2013.021,'Coordinate_Operation',4598,6289,'Transformation method recorded in EPSG Dataset enhanced.'),
(1745,'2013-07-21',2013.021,'Coordinate_Operation',4597,6288,'Transformation method recorded in EPSG Dataset enhanced.'),
(1746,'2012-07-31',2011.106,'Unit of Measure',9207,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1747,'2012-07-31',2011.106,'Unit of Measure',9208,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1748,'2012-07-31',2011.106,'Unit of Measure',9209,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1749,'2012-07-31',2011.106,'Unit of Measure',9210,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1750,'2012-07-31',2011.106,'Unit of Measure',9211,1024,'Bin gid definition rationalised as part of P6/11 development.'),
(1751,'2013-07-21',2013.021,'Coordinate_Operation',4596,6287,'Transformation method recorded in EPSG Dataset enhanced.'),
(1752,'2013-07-21',2013.021,'Coordinate_Operation',4595,6286,'Transformation method recorded in EPSG Dataset enhanced.'),
(1753,'2013-07-21',2013.021,'Coordinate_Operation',4594,6285,'Transformation method recorded in EPSG Dataset enhanced.'),
(1754,'2013-07-21',2013.021,'Coordinate_Operation',4593,6284,'Transformation method recorded in EPSG Dataset enhanced.'),
(1755,'2013-07-21',2013.021,'Coordinate_Operation',4592,6283,'Transformation method recorded in EPSG Dataset enhanced.'),
(1756,'2013-07-21',2013.021,'Coordinate_Operation',4591,6282,'Transformation method recorded in EPSG Dataset enhanced.'),
(1757,'2013-07-21',2013.021,'Coordinate_Operation',4590,6281,'Transformation method recorded in EPSG Dataset enhanced.'),
(1758,'2013-06-12',2013.024,'Coordinate_Operation',10088,10087,'Parameter values in error - rows of rotation matrix were transposed. Transformation not replaced as may be derived from 10087 using formulas given in Affine Parametric Transformation method 9624.'),
(1759,'2013-06-12',2013.02,'Ellipsoid',7009,7008,'Ellipsoid scaling moved from datum to map projection to accord with NGS practice.'),
(1760,'2013-09-02',2013.039,'Coordinate Reference System',5570,6381,'Error in value of false easting.'),
(1761,'2013-09-02',2013.039,'Coordinate Reference System',5577,6381,'Error in value of false easting.'),
(1762,'2013-09-02',2013.039,'Coordinate Reference System',5571,6382,'Error in value of false easting.'),
(1763,'2013-06-12',2013.02,'Datum',6009,NULL,'Ellipsoid deprecated after scaling moved from datum to map projection to accord with NGS practice.'),
(1764,'2013-06-12',2013.02,'Coordinate Reference System',4009,NULL,'Datum deprecated after ellipsoid scaling moved from datum to map projection to accord with NGS practice.'),
(1765,'2013-09-02',2013.039,'Coordinate Reference System',5578,6382,'Error in value of false easting.'),
(1766,'2013-09-02',2013.039,'Coordinate Reference System',5579,6383,'Error in value of false easting.'),
(1767,'2013-09-02',2013.039,'Coordinate Reference System',5572,6383,'Error in value of false easting.'),
(1768,'2013-09-02',2013.039,'Coordinate Reference System',5573,6384,'Error in value of false easting.'),
(1769,'2013-09-02',2013.039,'Coordinate Reference System',5580,6384,'Error in value of false easting.'),
(1770,'2013-09-02',2013.039,'Coordinate Reference System',5574,6385,'Error in value of false easting.'),
(1771,'2013-09-02',2013.039,'Coordinate Reference System',5581,6385,'Error in value of false easting.'),
(1772,'2013-09-02',2013.039,'Coordinate Reference System',5575,6386,'Error in value of false easting.'),
(1773,'2013-09-02',2013.039,'Coordinate Reference System',5582,6386,'Error in value of false easting.'),
(1774,'2013-09-02',2013.039,'Coordinate Reference System',5576,6387,'Error in value of false easting.'),
(1775,'2013-09-02',2013.039,'Coordinate Reference System',5583,6387,'Error in value of false easting.'),
(1776,'2013-08-23',2013.045,'Coordinate_Operation',5474,6388,'Incorrect target CRS code.'),
(1777,'2013-09-02',2013.049,'Coordinate_Operation',6126,6390,'Error in sign of longitude of natural origin.'),
(1778,'2013-09-02',2013.049,'Coordinate Reference System',6141,6391,'Error in projection''s sign of longitude of natural origin.'),
(1779,'2014-02-15',2014.006,'Coordinate_Operation',8482,6739,'Incorrect transformation associated with step 1. '),
(1780,'2013-09-02',2013.05,'Coordinate_Operation',6314,6392,'Error in values of Z-axis translation and Y-axis rotation.'),
(1781,'2013-09-02',2013.05,'Coordinate_Operation',6301,6389,'Error in values of X-axis translation and Y-axis translation.')
INSERT INTO EPSG_ELLIPSOID VALUES
(1024,'CGCS2000',6378137,9001,298.257222101,NULL,1,'Defining parameters semi-major axis, flattening and angular velocity are same as for GRS 1980 (ellipsoid code 7019); GM = 3986004.4e8 m*m*m/s/s (from NASA 1986 Lageos determination).','Chinese Academy of Surveying and Mapping.','OGP','2009-11-12','2009.084',0),
(7001,'Airy 1830',6377563.396,9001,299.3249646,NULL,1,'Original definition is a=20923713, b=20853810 feet of 1796. 1/f is given to 7 decimal places. For the 1936 retriangulation OSGB defines the relationship of 10 feet of 1796 to the International metre through ([10^0.48401603]/10) exactly = 0.3048007491...','Ordnance Survey of Great Britain.','OGP','2006-11-27','1998.321 1998.340 2006.932',0),
(7002,'Airy Modified 1849',6377340.189,9001,299.3249646,NULL,1,'OSGB Airy 1830 figure (ellipsoid code 7001) rescaled by 0.999965 to best fit the scale of the 19th century primary triangulation of Ireland.','"The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2003-06-27','1998.321 2002.622',0),
(7003,'Australian National Spheroid',6378160,9001,298.25,NULL,1,'Based on the GRS 1967 figure but with 1/f taken to 2 decimal places exactly.  The dimensions are also used as the GRS 1967 Modified ellipsoid (see code 7050).','"Australian Map Grid Technical Manual"; National Mapping Council of Australia Special Publication #7; 1972','OGP','2008-08-11','2002.500 2008.017',0),
(7004,'Bessel 1841',6377397.155,9001,299.1528128,NULL,1,'Original Bessel definition is a=3272077.14 and b=3261139.33 toise. This used a weighted mean of values from several authors but did not account for differences in the length of the various toise: the "Bessel toise" is therefore of uncertain length.','US Army Map Service Technical Manual; 1943.','OGP','1999-04-22','1998.321 1998.340',0),
(7005,'Bessel Modified',6377492.018,9001,299.1528128,NULL,1,'Used in Norway and also in Sweden with a 1mm increase in semi-major axis.','','OGP','1999-04-22','1998.321',0),
(7006,'Bessel Namibia',6377483.865,9001,299.1528128,NULL,1,'a = 6377397.155 German legal metres. This is the same value as the Bessel 1841 figure (code 7004) but in different units.  Used in Namibia.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','OGP','1999-04-22','1997.160',1),
(7007,'Clarke 1858',20926348,9005,NULL,20855233,1,'Clarke''s 1858/II solution. Derived parameters: a = 6378293.645m using his 1865 ratio of 0.3047972654 feet per metre; 1/f = 294.26068  In Australia and Amoco Trinidad 1/f taken to two decimal places (294.26 exactly); elsewhere a and b used to derive 1/f.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser.','OGP','2005-08-14','1999.700 2005.370',0),
(7008,'Clarke 1866',6378206.4,9001,NULL,6356583.8,1,'Original definition a=20926062 and b=20855121 (British) feet. Uses Clarke''s 1865 inch-metre ratio of 39.370432 to obtain metres. (Metric value then converted to US survey feet for use in the US and international feet for use in Cayman Islands).','US Army Map Service Technical Manual No. 7; 1943.','OGP','2013-01-17','1998.340 2012.095',0),
(7009,'Clarke 1866 Michigan',20926631.531,9003,NULL,20855688.674,1,'Used for Michigan NAD27 State Plane zones.  Radius = ellipsoid radius + 800 feet; this approximates the average elevation of the state.   Derived parameter: 1/f = 294.97870','USGS Professional Paper #1395.','OGP','1995-06-02','1998.220 2013.020',1),
(7010,'Clarke 1880 (Benoit)',6378300.789,9001,NULL,6356566.435,1,'Adopts Clarke''s values for a and b.  Uses Benoit''s 1895 ratio of 0.9143992 metres per yard to convert to metres.','','OGP','1995-06-02','',0),
(7011,'Clarke 1880 (IGN)',6378249.2,9001,NULL,6356515,1,'Adopts Clarke''s values for a and b using his 1865 ratio of 39.370432 inches per metre to convert axes to metres.','','OGP','1998-04-16','1998.120',0),
(7012,'Clarke 1880 (RGS)',6378249.145,9001,293.465,NULL,1,'Adopts Clarke''s values for a and 1/f.  Adopts his 1865 ratio of 39.370432 inches per metre to convert semi-major axis to metres. Also known as Clarke Modified 1880.','Empire Survey Review #32; 1939.','OGP','1995-06-02','',0),
(7013,'Clarke 1880 (Arc)',6378249.145,9001,293.4663077,NULL,1,'Adopts Clarke''s value for a with derived 1/f.  Uses his 1865 ratio of 39.370432 inch per metre to convert semi-major axis to metres.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','OGP','2001-06-05','2001.052',0),
(7014,'Clarke 1880 (SGA 1922)',6378249.2,9001,293.46598,NULL,1,'Used in Old French Triangulation (ATF).   Uses Clarke''s 1865 inch-metre ratio of 39.370432 to convert axes to metres.','','OGP','1995-06-02','',0),
(7015,'Everest 1830 (1937 Adjustment)',6377276.345,9001,300.8017,NULL,1,'Used for the 1937 readjustment of Indian triangulation.  Clarke''s 1865 Indian-British foot ratio (0.99999566) and Benoit''s 1898 British inch-metre ratio (39.370113) rounded as 0.30479841 exactly and applied to Everest''s 1830 definition taken as a and 1/f','Survey of India professional paper #28; 1939','OGP','1996-10-18','1996.200',0),
(7016,'Everest 1830 (1967 Definition)',6377298.556,9001,300.8017,NULL,1,'Adopted 1967 for use in East Malaysia.  Applies Sears 1922 inch-metre ratio of 39.370147 to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','','OGP','1995-06-02','',0),
(7018,'Everest 1830 Modified',6377304.063,9001,300.8017,NULL,1,'Adopted 1967 for use in West Malaysia.  Applies Benoit 1898 inch-metre ratio of 39.370113 to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','','OGP','1995-06-02','',0),
(7019,'GRS 1980',6378137,9001,298.257222101,NULL,1,'Adopted by IUGG 1979 Canberra.  Inverse flattening is derived from geocentric gravitational constant GM = 3986005e8 m*m*m/s/s; dynamic form factor J2 = 108263e-8 and Earth''s angular velocity = 7292115e-11 rad/s.','"Geodetic Reference System 1980" by H. Moritz; Bulletin Geodesique','OGP','2013-08-23','1998.110 1998.320 2013.043',0),
(7020,'Helmert 1906',6378200,9001,298.3,NULL,1,'Helmert 1906/III solution.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser','OGP','1995-06-02','',0),
(7021,'Indonesian National Spheroid',6378160,9001,298.247,NULL,1,'Based on the GRS 1967 figure but with 1/f taken to 3 decimal places exactly.','Rais paper.','OGP','1995-06-02','',0),
(7022,'International 1924',6378388,9001,297,NULL,1,'Adopted by IUGG 1924 in Madrid. Based on Hayford 1909/1910 figures. ','','OGP','1995-06-02','',0),
(7024,'Krassowsky 1940',6378245,9001,298.3,NULL,1,'','','OGP','1995-06-02','',0),
(7025,'NWL 9D',6378145,9001,298.25,NULL,1,'Used by Transit Precise Ephemeris between October 1971 and January 1987.','','OGP','1995-06-02','',0),
(7027,'Plessis 1817',6376523,9001,308.64,NULL,1,'Rescaling of Delambre 1810 figure (a=6376985 m) to make meridional arc from equator to pole equal to 10000000 metres exactly. (Ref: Strasser).','IGN Paris "Constants d''Ellipsoides" February 1972.','OGP','1995-06-02','',0),
(7028,'Struve 1860',6378298.3,9001,294.73,NULL,1,'Original definition of semi-major axis given as 3272539 toise.  In "Ellipsoidisch Parameter der Erdfigur (1800-1950)" , Strasser suggests a conversion factor of 1.94903631 which gives a=6378297.337 metres.','"Geodesia y Cartografia Matematica" by Fernando Martin Asin; ISBN 84-398-0248-X.','OGP','1998-11-11','1998.070 1998.340',0),
(7029,'War Office',6378300,9001,296,NULL,1,'In non-metric form, a=20926201 Gold Coast feet. DMA Technical Manual 8358.1 and data derived from this quotes value for semi-major axis as 6378300.58m: OGP recommends use of defined value 6378300m exactly.','Tables for the use of the Gold Coast Survey Department, 1935.','OGP','2009-10-29','2009.075',0),
(7030,'WGS 84',6378137,9001,298.257223563,NULL,1,'Inverse flattening derived from four defining parameters (semi-major axis; C20 = -484.16685*10e-6; earth''s angular velocity w = 7292115e11 rad/sec; gravitational constant GM = 3986005e8 m*m*m/s/s).','DMA Technical Manual 8350.2-B ','OGP','1998-11-11','1998.320',0),
(7031,'GEM 10C',6378137,9001,298.257223563,NULL,1,'Used for  GEM 10C Gravity Potential Model.','','OGP','1995-06-02','1998.320',0),
(7032,'OSU86F',6378136.2,9001,298.257223563,NULL,1,'Used for OSU86 gravity potential (geoidal) model.','','OGP','1995-06-02','1998.320',0),
(7033,'OSU91A',6378136.3,9001,298.257223563,NULL,1,'Used for OSU91 gravity potential (geoidal) model.','','OGP','1995-06-02','1998.320',0),
(7034,'Clarke 1880',20926202,9005,NULL,20854895,1,'Clarke gave a and b and also 1/f=293.465 (to 3 decimal places exactly). In the 19th century b was normally given as the second defining parameter.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser.','OGP','2008-06-26','2008.057',0),
(7035,'Sphere',6371000,9001,NULL,6371000,0,'Authalic sphere.  1/f is infinite. Superseded by GRS 1980 authalic sphere (code 7047).','','OGP','1995-06-02','',1),
(7036,'GRS 1967',6378160,9001,298.247167427,NULL,1,'Adopted by IUGG 1967 Lucerne.  1/f given is derived from geocentric gravitational constant (GM)= 398603e9 m*m*m/s/s; dynamic form factor (J2) = 0.0010827 and Earth''s angular velocity w = 7.2921151467e-5 rad/s. See also GRS 1967 Modified (code 7050).','"Geodetic Reference System 1967"; International Association of Geodesy special publication number 3; August 1971.','OGP','2011-02-25','1996.090 1997.252 1998.320 2002.500 2011.016',0),
(7041,'Average Terrestrial System 1977',6378135,9001,298.257,NULL,1,'','New Brunswick Geographic Information Corporation land and water information standards manual','OGP','1997-07-22','1998.321',0),
(7042,'Everest (1830 Definition)',20922931.8,9080,NULL,20853374.58,1,'Everest gave a and b to 2 decimal places and also 1/f=300.8017 (to 4 decimal places exactly). In the 19th century b was normally given as the second defining parameter.','"Ellipsoidisch Parameter der Erdfigur (1800-1950)" by Georg Strasser','OGP','2008-06-26','1997.231 2008.057',0),
(7043,'WGS 72',6378135,9001,298.26,NULL,1,'','','OGP','1999-04-22','1999.030',0),
(7044,'Everest 1830 (1962 Definition)',6377301.243,9001,300.8017255,NULL,1,'Used by Pakistan since metrication.  Clarke''s 1865 Indian foot-British foot ratio (0.99999566) and his 1865 British inch-metre ratio (39.369971) rounded with slight error as 1 Ind ft = 0.3047995m exactly and applied to Everest''s 1830 definition of a & b.','','OGP','1999-10-20','',0),
(7045,'Everest 1830 (1975 Definition)',6377299.151,9001,300.8017255,NULL,1,'Used by India since metrication.  Clarke''s 1865 Indian foot-British foot ratio (0.99999566) and his 1865 British inch-metre ratio (39.369971) rounded as 1 Ind ft = 0.3047995m exactly applied to Everest''s 1830 original definition taken as a and b.','','OGP','1999-10-20','',0),
(7046,'Bessel Namibia (GLM)',6377397.155,9031,299.1528128,NULL,1,'The semi-major axis has the same value as the Bessel 1841 ellipsoid (code 7004) but is in different units - German Legal Metres rather than International metres - hence a different size.  a = 6377483.865 International metres. Used in Namibia.','Chief Directorate: Surveys and Mapping, Mowbray, South Africa.','OGP','2007-09-21','2007.091',0),
(7047,'GRS 1980 Authalic Sphere',6370997,9001,NULL,6370997,0,'Authalic sphere derived from Clarke 1866 ellipsoid (code 7008).  Deprecated as name and parameter values do not match; replaced by 7048.','OGP','OGP','2001-06-05','',1),
(7048,'GRS 1980 Authalic Sphere',6371007,9001,NULL,6371007,0,'Authalic sphere derived from GRS 1980 ellipsoid (code 7019).  (An authalic sphere is one with a surface area equal to the surface area of the ellipsoid). 1/f is infinite.','OGP','OGP','2001-06-25','',0),
(7049,'IAG 1975',6378140,9001,298.257,NULL,1,'','Chinese Sceience Bulletin, 2009, 54:2714-2721.','OGP','2009-11-24','2009.084',0),
(7050,'GRS 1967 Modified',6378160,9001,298.25,NULL,1,'Based on the GRS 1967 figure (code 7036) but with 1/f taken to 2 decimal places exactly. Used with SAD69 and TWD67 datums. The dimensions are also used as the Australian National Spheroid (code 7003).','"Geodetic Reference System 1967"; International Association of Geodesy special publication number 3; August 1971.','OGP','2008-08-11','2008.017',0),
(7051,'Danish 1876',6377019.27,9001,300,NULL,1,'Semi-major axis originally given as 3271883.25 toise. Uses toise to French metre ratio of 1.94903631 to two decimal place precision. An alternative ratio with the German legal metre of 1.9490622 giving 6377104m has not been used in Danish work.','Kort og Matrikelstyrelsen (KMS), Copenhagen.','OGP','2003-06-27','',0),
(7052,'Clarke 1866 Authalic Sphere',6370997,9001,NULL,6370997,0,'Authalic sphere derived from Clarke 1866 ellipsoid (code 7008).','OGP','OGP','2004-04-27','',0),
(7053,'Hough 1960',6378270,9001,297,NULL,1,'','DMA / NIMA / NGA TR8350.2','OGP','2006-01-26','',0),
(7054,'PZ-90',6378136,9001,298.257839303,NULL,1,'','Geodeziya i Katografiya, 1993.','OGP','2006-02-03','',0),
(7055,'Clarke 1880 (international foot)',20926202,9002,NULL,20854895,1,'Clark''es 1880 definition in feet assumed for the purposes of metric conversion to be international foot. a = 6378306.370metres. 1/f derived from a and b = 293.4663077 Used in Fiji.','Department of Lands and Survey, Fiji.','OGP','2006-07-14','',0),
(7056,'Everest 1830 (RSO 1969)',6377295.664,9001,300.8017,NULL,1,'Adopted for 1969 metrication of peninsula Malaysia RSO grid.  Uses Sears 1922 yard-metre ratio truncated to 6 significant figures applied to Everest 1830 original definition of a and 1/f but with a taken to be in British rather than Indian feet.','Defence Geographic Centre','OGP','2006-07-24','',0),
(7057,'International 1924 Authalic Sphere',6371228,9001,NULL,6371228,0,'Authalic sphere derived from International 1924 ellipsoid (code 7022).','OGP','OGP','2006-09-22','',0),
(7058,'Hughes 1980',6378273,9001,NULL,6356889.449,1,'Used in US DMSP SSM/I microwave sensor processing software. Semi-minor axis derived from eccentricity=0.081816153. Semi-major axis (a) sometimes given as 3443.992nm which OGP suspects is a derived approximation. OGP conversion assumes 1nm=1852m exactly.','US National Snow and Ice Data Center','OGP','2006-09-22','',0),
(7059,'Popular Visualisation Sphere',6378137,9001,NULL,6378137,0,'Sphere with radius equal to the semi-major axis of the GRS80 and WGS 84 ellipsoids. Used only for Web approximate mapping and visualisation. Not recognised by geodetic authorities.','Microsoft.','OGP','2008-03-14','2008.114',1)
INSERT INTO EPSG_NAMINGSYSTEM VALUES
(1024,'Iraq alternative identifier','An alternative name used in Iraq.','Survey Department, Ministry of Water Resources (MoWR).','OGP','2010-03-30','2009.003 2009.102',0),
(1025,'Germany Brandenburg alternative identifier','An alternative name used by the state of Brandenburg.','OGP','OGP','2009-03-22','2009.014',0),
(1026,'Guam alias or abbreviation','Name or abbreviation used in Guam.','OGP','OGP','2009-06-24','2009.044',0),
(1027,'Germany Schleswig-Holstein alternative identifier','An alternative name used in the state of Schleswig-Holstein.','OGP','OGP','2009-11-17','2009.071',0),
(1028,'Mexico alternative identifier','','','OGP','2009-11-24','2009.087',0),
(1029,'EU INSPIRE identifier','Identifiers defined in EU INSPIRE specification for CRS, 2009-06-29','OGP','OGP','2010-02-19','2010.003',0),
(1030,'Finland alternative identifier','An alternative name used in Finland, following the style of the EU INSPIRE identifier.','OGP','OGP','2010-03-20','2008.112',0),
(1031,'Petrobras alternative identifier','Identifier used in Brazil by Petrobras','OGP','OGP','2010-03-25','2010.039',0),
(1032,'Spain Catalonia ICC alternative identifier','An alternative identifier used by ICC in Catalonia.','OGP','OGP','2010-06-07','2010.053',0),
(1033,'Argentina alternative identifier','An alternative name used in Argentina.','OGP','OGP','2011-03-24','2009.028',0),
(1034,'Uruguay alternate identifier','','','OGP','2011-03-04','2011.018',0),
(1035,'Brazil alternative identifier','An alternative name used in Brazil.','OGP','OGP','2011-07-23','2011.053',0),
(1036,'Algeria alternative identifier','An alternative name used by INCT.','OGP','OGP','2012-03-20','2011.111',0),
(1038,'Albania alternative identifier','An alternative name used by by ASIG.','OGP','OGP','2014-04-16','2014.008',0),
(7300,'EPSG alternative spelling','An alternative spelling of the EPSG name; assigned by EPSG.','OGP','OGP','2000-05-07','',0),
(7301,'EPSG alias','An alternative name assigned by EPSG.','OGP','OGP','2000-05-07','',0),
(7302,'EPSG abbreviation','An abbreviation assigned by EPSG.','OGP','OGP','2000-05-07','',0),
(7303,'User name','An alternative name assigned by user; not populated by EPSG.','(User to insert)','OGP','2000-05-07','',0),
(7304,'User alias','A secondary alternative name assigned by user; not populated by EPSG.','(User to insert)','OGP','2000-05-07','',0),
(7305,'User abbreviation','An abbreviation assigned by user; not populated by EPSG.','(User to insert)','OGP','2000-05-07','',0),
(7306,'POSC acronym','An abbreviation assigned by the Petrotechnical Open Software Corporation (POSC).','POSC','OGP','2000-05-07','',0),
(7307,'EuroGeographics Identifier','A unique identifier used in the compilation of European national mapping agency data by EuroGeographics.','EuroGeographics; http://crs.ifag.de/','OGP','2001-06-05','',0),
(7308,'Croatia alternative identifier','An alternative name used in Croatia.','OGP','OGP','2001-06-05','',0),
(7309,'Slovenia alternative identifier','An alternative name used in Slovenia.','OGP','OGP','2001-06-05','',0),
(7310,'Germany alternative identifier','An alternative name used by the BfK.','OGP','OGP','2001-06-05','',0),
(7311,'Indonesia alternative identifier','An alternative name used by Bakosurtanal.','OGP','OGP','2010-03-30','2009.102',0),
(7312,'Austria alternative identifier','An alternative name used by the BEV.','OGP','OGP','2002-09-19','',0),
(7313,'US DMA/NIMA/NGA alternative identifier','An alternative name used by the US National Geospatial Intelligence Agency.','OGP','OGP','2005-05-21','',0),
(7314,'Poland alternative identifier','An alternative name used in Poland.','OGP','OGP','2005-11-02','',0),
(7315,'Netherlands alternative identifier','An alternative name used in The Netherlands.','OGP','OGP','2006-02-03','',0),
(7316,'Romania alternative identifier','An alternative name used in Romania.','OGP','OGP','2008-09-24','',0),
(7317,'EPSG alias and abbreviation','An alternative name assigned by EPSG also used as an abbreviation.','OGP','OGP','2008-10-17','',0)
INSERT INTO EPSG_PRIMEMERIDIAN VALUES
(8901,'Greenwich',0,9102,'','','OGP','1995-06-02','1996.290',0),
(8902,'Lisbon',-9.0754862,9110,'','Instituto Geografico e Cadastral; Lisbon','OGP','1995-06-02','1996.290',0),
(8903,'Paris',2.5969213,9105,'Value adopted by IGN (Paris) in 1936. Equivalent to 220''14.025". Preferred by EPSG to earlier value of 220''13.95" (2.596898 grads) used by RGS London.','Institut Geographique National (IGN); Paris','OGP','2008-06-24','2008.045',0),
(8904,'Bogota',-74.04513,9110,'','Instituto Geografico "Augustin Cadazzi" (IGAC); Bogota','OGP','1995-06-02','1996.290',0),
(8905,'Madrid',-3.411658,9110,'','','OGP','1995-06-02','1996.290',0),
(8906,'Rome',12.27084,9110,'','','OGP','1995-06-02','1996.290',0),
(8907,'Bern',7.26225,9110,'1895 value.  Newer value of 726''22.335" determined in 1938.','Bundesamt fr Landestopographie','OGP','2008-06-24','1996.290 2008.045',0),
(8908,'Jakarta',106.482779,9110,'','','OGP','1995-06-02','1996.290',0),
(8909,'Ferro',-17.4,9110,'Used in Austria and former Czechoslovakia.','','OGP','1995-06-02','1996.290',0),
(8910,'Brussels',4.220471,9110,'','','OGP','1995-06-02','1996.290',0),
(8911,'Stockholm',18.03298,9110,'','','OGP','1995-06-02','1996.290',0),
(8912,'Athens',23.4258815,9110,'Used in Greece for older mapping based on Hatt projection.','Topography Department; National Technical University of Athens.','OGP','1997-06-16','',0),
(8913,'Oslo',10.43225,9110,'Formerly known as Kristiania or Christiania.','Statens Kartverk - Geodesidivisjonen','OGP','1999-10-20','',0),
(8914,'Paris RGS',2.201395,9110,'Value replaced by IGN (France) in 1936 - see code 8903. Equivalent to 2.596898 grads.','Royal Geographic Society, London','OGP','2007-11-01','',0)
INSERT INTO EPSG_SUPERSESSION VALUES
(1,'Coordinate_Operation',1026,1027,'Retirement',NULL,'Replacement has better accuracy.'),
(2,'Coordinate_Operation',1026,1028,'Retirement',NULL,'Replacement has better accuracy.'),
(3,'Coordinate_Operation',1036,1039,'Retirement',2002,'Replacement has better accuracy.'),
(4,'Coordinate_Operation',1112,1672,'Retirement',NULL,'New parameter values derived at a different station set referenced to ETRS89.'),
(5,'Coordinate_Operation',1154,1304,'Retirement',1997,'Recalculation of parameter values.'),
(6,'Coordinate_Operation',1232,1305,'Retirement',1997,'Recalculation of parameter values.'),
(7,'Coordinate_Operation',1236,1280,'Retirement',NULL,'Provisional transformation replaced by authoritative one.'),
(8,'Coordinate_Operation',1236,1669,'Retirement',NULL,'Provisional transformation replaced by authoritative one.'),
(9,'Coordinate_Operation',1297,1298,'Retirement',NULL,'Replacement has better accuracy.'),
(10,'Coordinate_Operation',1297,1299,'Retirement',NULL,'Replacement has better accuracy.'),
(11,'Coordinate_Operation',1297,1300,'Retirement',NULL,'Replacement has better accuracy.'),
(12,'Coordinate_Operation',1297,1301,'Retirement',NULL,'Replacement has better accuracy.'),
(13,'Coordinate_Operation',1312,1462,'Retirement',1997,'Uses method which has been replaced by improved NTv2 algorithm with different file format.'),
(14,'Coordinate_Operation',1312,1313,'Retirement',1997,'Uses method which has been replaced by improved NTv2 algorithm with different file format.'),
(15,'Coordinate_Operation',1320,1326,'Retirement',1994,'Replacement has improved determination.'),
(16,'Coordinate_Operation',1321,1324,'Retirement',1992,'Supersession applies only to block 7; it does not apply to blocks 8 and 24 or to WGC spec data.'),
(17,'Coordinate_Operation',1322,1324,'Retirement',1992,'Replacement derived in area of applicability.'),
(18,'Coordinate_Operation',1324,1327,'Retirement',1994,'Supersession applies only to blocks 3, 7 and 17; it does not apply to block 15.'),
(19,'Coordinate_Operation',1325,1327,'Retirement',1994,'Improved determination.'),
(21,'Coordinate_Operation',1330,1557,'Retirement',1990,'Replacement has improved determination.'),
(22,'Coordinate_Operation',1437,1895,'Retirement',2001,'Replacement has improved determination.'),
(23,'Coordinate_Operation',1450,1590,'Retirement',1997,'Change of tfm bounding north side.'),
(24,'Coordinate_Operation',1450,1612,'Retirement',2001,'Replacement uses frequently-implemented method more suitable for real-time calculations.'),
(25,'Coordinate_Operation',1451,1575,'Retirement',1997,'Uses method which has been replaced by improved NTv2 algorithm with different file format.'),
(26,'Coordinate_Operation',1459,1594,'Retirement',2000,'State transformation republished by federal authority with minor changes in parameter values. Application gives result differences which are sub-metre.'),
(27,'Coordinate_Operation',1462,1573,'Retirement',1997,'Uses method which has been replaced by improved NTv2 algorithm with different file format.'),
(28,'Coordinate_Operation',1464,1596,'Retirement',NULL,'State transformation included within regional transformation.'),
(29,'Coordinate_Operation',1506,1803,'Retirement',2001,'State transformation included within national transformation.'),
(30,'Coordinate_Operation',1507,1803,'Retirement',2001,'State transformation included within national transformation.'),
(31,'Coordinate_Operation',1559,1593,'Retirement',2001,'Withdrawn and replaced by info source because 8-bit binary grid file format inconsistent with NTv2 16-bit format.'),
(32,'Coordinate_Operation',1590,1612,'Retirement',2001,'Replacement uses transformation method which is usually implemented in industry applications and more appropriate for real-time calculations.'),
(33,'Coordinate_Operation',1593,1804,'Retirement',2001,'State transformation included in national transformation.'),
(34,'Coordinate_Operation',1596,1803,'Retirement',2001,'Regional transformation included within national transformation.'),
(35,'Coordinate_Operation',1655,1997,'Retirement',2001,'Replacement derived at more stations having better coordinates and is therefore more accurate.'),
(36,'Coordinate_Operation',1657,1992,'Retirement',NULL,'Replacement derived at more stations having better coordinates and is therefore more accurate.'),
(37,'Coordinate_Operation',1674,1775,'Retirement',2001,'Replacement is of better accuracy. Replacement applies only within Mecklenburg-Vorpommern and Sachsen-Anhalt.'),
(38,'Coordinate_Operation',1680,1896,'Retirement',2001,'Source tfm replaced by tfm with improved determination.'),
(39,'Coordinate_Operation',1683,1684,'Retirement',NULL,'Replacement has better accuracy.'),
(40,'Coordinate_Operation',1683,1685,'Retirement',NULL,'Replacement has better accuracy.'),
(41,'Coordinate_Operation',1683,1686,'Retirement',NULL,'Replacement has better accuracy.'),
(42,'Coordinate_Operation',1683,1687,'Retirement',NULL,'Replacement has better accuracy.'),
(43,'Coordinate_Operation',1807,1808,'Retirement',1997,'Replacement derived over a wider area.'),
(44,'Coordinate_Operation',1900,1901,'Retirement',NULL,'Replacement has improved determination.'),
(46,'Coordinate_Operation',8047,8569,'Retirement',1997,'Improved derivation in northern Norway.'),
(47,'Coordinate_Operation',8047,1612,'Retirement',2001,'Replacement uses method better suited to implementation in real-time applications.'),
(48,'Coordinate_Operation',8569,1612,'Retirement',2001,'Replaced by tfm using method which is usually implemented in industry applications.'),
(137,'Coordinate_Operation',1052,1998,'Retirement',2004,'Replaced by code 1998 for oil industry purposes only.'),
(140,'Coordinate_Operation',1638,10098,'Retirement',2003,'Replacement has improved determination.'),
(141,'Coordinate_Operation',1639,10099,'Retirement',2003,'Replacement has improved determination.'),
(142,'Coordinate_Operation',1751,15739,'Retirement',2004,'Replacement has improved determination.'),
(143,'Coordinate_Operation',1066,15740,'Retirement',2004,'New parameter values derived at a different set of stations.'),
(144,'Coordinate_Operation',15781,10084,'Retirement',1996,'Improved geoid model.'),
(145,'Coordinate_Operation',15791,1330,'Retirement',1989,'Replacement has improved determination.'),
(146,'Coordinate_Operation',15817,15818,'Retirement',2003,'Information source states "Provided for historical purposes only. These parameter [values] should not be used".'),
(147,'Coordinate_Operation',15852,15851,'Retirement',NULL,'Replacement recommended by regulatory authority.'),
(148,'Coordinate_Operation',15853,15851,'Retirement',NULL,'Replacement recommended by regulatory authority.'),
(149,'Coordinate_Operation',15854,15851,'Retirement',NULL,'Replacement recommended by regulatory authority.'),
(150,'Coordinate_Operation',15856,15851,'Retirement',NULL,'Replacement recommended by regulatory authority.'),
(151,'Coordinate_Operation',1309,1776,'Retirement',2001,'Improved determination with better accuracy.'),
(152,'Coordinate_Operation',1673,1777,'Retirement',2001,'Source tfm code 1309 replaced by tfm code 1776 with better accuracy.'),
(153,'Coordinate_Operation',1753,1766,'Retirement',1997,'Replacement has improved determination.'),
(154,'Coordinate_Operation',15895,15932,'Retirement',2007,'Tfm 15895 withdrawn and replaced by informaton source due to grid file format being non-compliant with NTv2 specification.'),
(155,'Coordinate_Operation',15907,15933,'Retirement',2007,'Superseded record had grid file format which was non-compliant with NTv2 specification.'),
(156,'Coordinate_Operation',8581,1439,'Retirement',1997,'Replacement uses improved determination directly between source and target CRSs.'),
(157,'Coordinate_Operation',8657,15846,'Retirement',NULL,'Improved direct determination using GPS replaces indirect tfm using Transit and WGS 72BE.'),
(158,'Coordinate_Operation',1672,15934,'Retirement',2004,'Source tfm 1751 replaced.'),
(159,'Coordinate_Operation',1829,1449,'Retirement',2008,'Replacement is national standard.'),
(160,'Coordinate_Operation',1830,1448,'Retirement',2008,'Replacement is national standard.'),
(161,'Coordinate_Operation',1831,1242,'Retirement',2008,'Replacement derived at stations across whole country.'),
(162,'Coordinate_Operation',15993,15994,'Retirement',2008,'Withdrawn by information source. Replacement is of significantly better accuracy.'),
(163,'Coordinate_Operation',1656,1988,'Retirement',2001,'EPSG copy of tfm which has been replaced by its info source by better direct tfm.'),
(164,'Coordinate_Operation',1658,1987,'Retirement',2001,'EPSG copy of tfm which has been replaced by its info source for a direct determination.'),
(165,'Coordinate_Operation',1681,15956,'Retirement',2002,'Transformation from which this is taken has been replaced by improved determination.'),
(166,'Coordinate_Operation',1928,15901,'Retirement',2006,'Withdrawn by information source and replaced by improved information.'),
(167,'Coordinate_Operation',15783,15901,'Retirement',2006,'Withdrawn by information source and replaced by improved information from local authority.'),
(168,'Coordinate_Operation',1917,15902,'Retirement',2006,'Withdrawn by information source and replaced by improved information.'),
(169,'Coordinate_Operation',1927,15902,'Retirement',2006,'Withdrawn by information source and replaced by improved information.'),
(170,'Coordinate_Operation',1962,15903,'Retirement',2006,'Withdrawn by information source and replaced by improved information from local authority.'),
(171,'Coordinate_Operation',1963,15903,'Retirement',2006,'Withdrawn by information source and replaced by improved information.'),
(1024,'Coordinate_Operation',3972,4834,'Retirement',2010,'Retired in 2005 when SIRGAS 2000 adopted by Brazil.'),
(1025,'Coordinate_Operation',10092,5051,'Retirement',2010,'Improved determination by Petrobras.'),
(1026,'Coordinate_Operation',1992,5037,'Retirement',2010,'Improved determination.'),
(1027,'Coordinate_Operation',1281,5043,'Retirement',2010,'Withdrawn and replaced by improved determination.'),
(1028,'Coordinate_Operation',1267,5044,'Retirement',2010,'Withdrawn and replaced by improved determination.'),
(1029,'Coordinate_Operation',1997,5038,'Retirement',2010,'Improved determination.'),
(1030,'Coordinate_Operation',1550,5061,'Retirement',2010,'Improved determination.'),
(1031,'Coordinate_Operation',1551,5061,'Retirement',2010,'Improved determination.'),
(1032,'Coordinate_Operation',1552,5061,'Retirement',2010,'Improved determination.'),
(1033,'Coordinate_Operation',15710,5053,'Retirement',2010,'Improved resolution.'),
(1034,'Coordinate_Operation',15711,5051,'Retirement',2010,'Improved resolution.'),
(1035,'Coordinate_Operation',15712,5055,'Retirement',2010,'Improved resolution.'),
(1036,'Coordinate_Operation',10091,5055,'Retirement',2010,'Improved determination for area by Petrobras.'),
(1037,'Coordinate_Operation',10089,5051,'Retirement',2010,'Improved determination for area by Petrobras.'),
(1038,'Coordinate_Operation',10090,5053,'Retirement',2010,'Improved determination for area by Petrobras.'),
(1039,'Coordinate_Operation',15872,5078,'Retirement',2010,'Signiicantly improved determination.'),
(1040,'Coordinate_Operation',1642,5485,'Retirement',2011,'Replacement derived through more observations.'),
(1041,'Coordinate_Operation',1643,5486,'Retirement',2011,'Replacement derived through more observations.'),
(1042,'Coordinate Reference System',6094,6351,'Retirement',2013,'Geodetic CRS superseded before OGP Guidance Note 373-20 published.'),
(1043,'Coordinate_Operation',15754,5055,'Retirement',2010,'Improved determinations for subareas.'),
(1044,'Coordinate_Operation',15754,5053,'Retirement',2010,'Improved determinations for subareas.'),
(1045,'Coordinate_Operation',15754,5051,'Retirement',2010,'Improved determinations for subareas.'),
(1046,'Coordinate_Operation',10093,5055,'Retirement',2010,'Improved determinations for subareas by Petrobras.'),
(1047,'Coordinate_Operation',10093,5053,'Retirement',2010,'Improved determinations for subareas by Petrobras.'),
(1048,'Coordinate_Operation',10093,5051,'Retirement',2010,'Improved determinations for subareas by Petrobras.'),
(1049,'Coordinate_Operation',1079,5484,'Retirement',2011,'Taken from replacement which was derived through more observations.'),
(1050,'Coordinate_Operation',1078,5483,'Retirement',2011,'Taken from replacement which was derived through more observations.'),
(1051,'Coordinate Reference System',3764,3793,'Retirement',2011,'Withdrawn and replaced by NZGD200 / CITM2000 before being utilised.'),
(1052,'Coordinate_Operation',17959,17965,'Retirement',2011,'Withdrawn and replaced by Chatham Islands TM2000 before being utilised.'),
(1053,'Coordinate_Operation',10082,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1054,'Coordinate Reference System',6095,6352,'Retirement',2013,'Geodetic CRS superseded before OGP Guidance Note 373-20 published.'),
(1055,'Coordinate Reference System',6096,6353,'Retirement',2013,'Geodetic CRS superseded before OGP Guidance Note 373-20 published.'),
(1056,'Coordinate Reference System',6097,6354,'Retirement',2013,'Geodetic CRS superseded before OGP Guidance Note 373-20 published.'),
(1058,'Coordinate_Operation',10081,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1059,'Coordinate_Operation',10078,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1060,'Coordinate_Operation',10039,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1061,'Coordinate_Operation',10040,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1062,'Coordinate_Operation',10041,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1063,'Coordinate_Operation',10042,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1064,'Coordinate_Operation',10043,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1065,'Coordinate_Operation',6392,6279,'Retirement',2013,'Time reference changed by information source to 1994 to coincide with target CRS''s datum epoch. This to minimise confusion with dates.'),
(1067,'Coordinate_Operation',10083,5657,'Retirement',2012,'Replacement has improved modelling.'),
(1068,'Coordinate_Operation',6315,6278,'Retirement',2013,'Time reference changed by information source to 1994 to coincide with target CRS''s datum epoch. This to minimise confusion with dates.'),
(1069,'Coordinate_Operation',6313,6280,'Retirement',2013,'Time reference changed by information source to 1994 to coincide with target CRS''s datum epoch. This to minimise confusion with dates.'),
(1082,'Coordinate_Operation',10063,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1083,'Coordinate_Operation',10037,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1084,'Coordinate_Operation',10064,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1085,'Coordinate_Operation',10066,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1086,'Coordinate_Operation',10067,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1087,'Coordinate_Operation',10068,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1088,'Coordinate_Operation',10069,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1092,'Coordinate_Operation',10058,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1093,'Coordinate_Operation',10059,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1094,'Coordinate_Operation',10060,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1095,'Coordinate_Operation',10061,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1096,'Coordinate_Operation',10062,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1099,'Coordinate_Operation',10070,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1103,'Coordinate_Operation',10071,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1106,'Coordinate_Operation',10072,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1116,'Coordinate_Operation',10073,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1117,'Coordinate_Operation',10038,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1118,'Coordinate_Operation',10074,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1119,'Coordinate_Operation',10035,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1120,'Coordinate_Operation',10044,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1121,'Coordinate_Operation',10045,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1122,'Coordinate_Operation',10046,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1123,'Coordinate_Operation',10047,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1124,'Coordinate_Operation',10048,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1125,'Coordinate_Operation',10049,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1126,'Coordinate_Operation',10050,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1127,'Coordinate_Operation',10051,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1128,'Coordinate_Operation',10052,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1129,'Coordinate_Operation',10053,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1130,'Coordinate_Operation',10036,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1131,'Coordinate_Operation',10054,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1132,'Coordinate_Operation',10055,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1133,'Coordinate_Operation',10056,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1134,'Coordinate_Operation',10057,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1135,'Coordinate_Operation',10075,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1138,'Coordinate_Operation',10076,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1141,'Coordinate_Operation',10077,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1142,'Coordinate_Operation',10079,5656,'Retirement',2012,'Replacement has improved modelling.'),
(1143,'Coordinate_Operation',10080,5656,'Retirement',2012,'Replacement has improved modelling.')
INSERT INTO EPSG_UNITOFMEASURE VALUES
(1024,'bin','scale',9201,1,1,'','OGP','OGP','2012-07-14','2011.106',0),
(1025,'millimetre','length',9001,1,1000,'','ISO 1000.','OGP','2013-05-29','2013.021',0),
(1026,'metres per second','length',1026,1,1,'Length rate.','OGP','OGP','2013-05-29','2013.021',0),
(1027,'millimetres per year','length',1026,1,31556925445,'Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','ISO 1000.','OGP','2013-09-02','2013.021 2013.042',0),
(1028,'parts per billion','scale',9201,1,1000000000,'Billion is internationally ambiguous, in different languages being 1E+9 and 1E+12. One billion taken here to be 1E+9.','OGP','OGP','2013-05-29','2013.021',0),
(1029,'year','time',1040,31556925.445,1,'','International Union of Geological Sciences (IUGS) and International Union of Pure and Applied Chemistry (IUPAC). Pure Appl. Chem., Vol. 83, No. 5, pp. 11591162, 2011.','OGP','2013-05-28','2013.021',0),
(1030,'parts per billion per year','scale',1036,1,3.1556925445E+16,'Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029. Billion    is internationally ambiguous, in different languages being 1E+9 and 1E+12. One billion taken    here to be 1E+9.','ISO 1000.','OGP','2013-12-13','2013.021 2013.042 2013.067',0),
(1031,'milliarc-second','angle',9101,3.14159265358979,648000000,'= ((pi/180) / 3600 / 1000) radians','','OGP','2013-05-29','2013.021',0),
(1032,'milliarc-seconds per year','angle',1035,3.14159265358979,2.044888768836E+16,'= ((pi/180) / 3600 / 1000) radians per year. Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','','OGP','2013-09-02','2013.021 2013.042',0),
(1033,'centimetre','length',9001,1,100,'','ISO 1000.','OGP','2013-05-29','2013.021',0),
(1034,'centimetres per year','length',1026,1,3155692544.5,'Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','ISO 1000.','OGP','2013-09-02','2013.021 2013.042',0),
(1035,'radians per second','angle',1035,1,1,'Angle rate.','OGP','OGP','2013-05-29','2013.021',0),
(1036,'unity per second','scale',1036,1,1,'Scale rate.','OGP','OGP','2013-05-29','2013.021',0),
(1040,'second','time',1040,1,1,'Not to be confused with the angle unit arc-second.','ISO 1000.','OGP','2013-05-28','2013.021',0),
(1041,'parts per million per year','scale',1036,1,31556925445000,'Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','','OGP','2013-09-02','2013.021 2013.037 2013.042',0),
(1042,'metres per year','length',1026,1,31556925.445,'Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','OGP','OGP','2013-09-02','2013.021 2013.042',0),
(1043,'arc-seconds per year','angle',1035,3.14159265358979,20448887688360,'=((pi/180) / 3600) radians per year. Year taken to be IUGS definition of 31556925.445 seconds; see UoM code 1029.','','OGP','2013-09-02','2013.021 2013.042',0),
(9001,'metre','length',9001,1,1,'Also known as International metre. SI standard unit.','ISO 1000.','OGP','1995-06-02','',0),
(9002,'foot','length',9001,0.3048,1,'','ISO 1000; 1958','OGP','1995-06-02','',0),
(9003,'US survey foot','length',9001,12,39.37,'Used in USA.','OGP','OGP','2000-05-07','1999.990',0),
(9005,'Clarke''s foot','length',9001,0.3047972654,1,'Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','OGP','2005-09-06','1997.233 1999.990 2000.050 2005.370 2005.460',0),
(9014,'fathom','length',9001,1.8288,1,'= 6 feet.','','OGP','1995-06-02','',0),
(9030,'nautical mile','length',9001,1852,1,'','','OGP','1996-10-18','1996.240',0),
(9031,'German legal metre','length',9001,1.0000135965,1,'Used in Namibia.','Chief Directorate Surveys and Land Information; Mowbray; South Africa','OGP','1997-06-16','',0),
(9033,'US survey chain','length',9001,792,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','OGP','2000-05-07','1999.990',0),
(9034,'US survey link','length',9001,7.92,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','OGP','2000-05-07','1999.990',0),
(9035,'US survey mile','length',9001,63360,39.37,'Used in USA primarily for public lands cadastral work.','Bureau of Land Management technical bulletin 6 (1973) and Standard Field Tables 8th edition (1956).','OGP','2000-05-07','1999.990',0),
(9036,'kilometre','length',9001,1000,1,'','ISO 1000.','OGP','1998-11-11','',0),
(9037,'Clarke''s yard','length',9001,0.9143917962,1,'=3 Clarke''s feet.  Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','OGP','2005-09-06','1997.233 1999.990 2005.370 2005.460',0),
(9038,'Clarke''s chain','length',9001,20.1166195164,1,'=22 Clarke''s yards.  Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','OGP','2005-09-06','1997.233 1999.990 2005.370 2005.460',0),
(9039,'Clarke''s link','length',9001,0.201166195164,1,'=1/100 Clarke''s chain. Assumes Clarke''s 1865 ratio of 1 British foot = 0.3047972654 French legal metres applies to the international metre.   Used in older Australian, southern African & British West Indian mapping.','Australian Land Information Group  www.auslig.gov.au','OGP','2005-09-06','1997.233 1999.990 2005.370 2005.460',0),
(9040,'British yard (Sears 1922)','length',9001,36,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9041,'British foot (Sears 1922)','length',9001,12,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9042,'British chain (Sears 1922)','length',9001,792,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9043,'British link (Sears 1922)','length',9001,7.92,39.370147,'Uses Sear''s 1922 British yard-metre ratio as given by Bomford as 39.370147 inches per metre.  Used in East Malaysian and older New Zealand mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9050,'British yard (Benoit 1895 A)','length',9001,0.9143992,1,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2006-03-21','1997.233 1999.990 2006.260',0),
(9051,'British foot (Benoit 1895 A)','length',9001,0.9143992,3,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2006-03-21','1997.233 1999.990 2006.260',0),
(9052,'British chain (Benoit 1895 A)','length',9001,20.1167824,1,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2006-03-21','1997.233 1999.990 2006.260',0),
(9053,'British link (Benoit 1895 A)','length',9001,0.201167824,1,'Uses Benoit''s 1895 British yard-metre ratio as given by Clark as 0.9143992 metres per yard.  Used for deriving metric size of ellipsoid in Palestine.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2006-03-21','1997.233 1999.990 2006.260',0),
(9060,'British yard (Benoit 1895 B)','length',9001,36,39.370113,'G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9061,'British foot (Benoit 1895 B)','length',9001,12,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9062,'British chain (Benoit 1895 B)','length',9001,792,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford "Geodesy" 2nd edition 1962; after J.S.Clark "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9063,'British link (Benoit 1895 B)','length',9001,7.92,39.370113,'Uses Benoit''s 1895 British yard-metre ratio as given by Bomford as 39.370113 inches per metre.  Used in West Malaysian mapping.','G. Bomford; "Geodesy"; 3rd edition 1975','OGP','2000-05-07','1997.233 1999.990',0),
(9070,'British foot (1865)','length',9001,0.9144025,3,'Uses Clark''s estimate of 1853-1865 British foot-metre ratio of 0.9144025 metres per yard.  Used in 1962 and 1975 estimates of Indian foot.','J.S.Clark; "Remeasurement of the Old Length Standards"; Empire Survey Review no. 90; 1953.','OGP','2000-05-07','1997.233 1999.990',0),
(9080,'Indian foot','length',9001,12,39.370142,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (= 3 British feet) taken to be J.S.Clark''s 1865 value of 0.9144025 metres.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2000-05-07','1997.231 1999.990',0),
(9081,'Indian foot (1937)','length',9001,0.30479841,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British foot taken to be 1895 Benoit value of 12/39.370113m.  Rounded to 8 decimal places as 0.30479841. Used from Bangladesh to Vietnam.  Previously used in India and Pakistan but superseded.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2000-05-07','1997.231 1999.990',0),
(9082,'Indian foot (1962)','length',9001,0.3047996,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures with a small error as 1 Ind ft=0.3047996m.  Used in Pakistan since metrication.','G. Bomford; "Geodesy"; 2nd edition 1962','OGP','2007-01-25','1997.231 1999.990 2007.011',0),
(9083,'Indian foot (1975)','length',9001,0.3047995,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures as 1 Ind ft=0.3047995m.  Used in India since metrication.','G. Bomford; "Geodesy"; 3rd edition 1975','OGP','2007-01-25','1997.231 1999.990 2007.011',0),
(9084,'Indian yard','length',9001,36,39.370142,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (= 3 British feet) taken to be J.S.Clark''s 1865 value of 0.9144025 metres.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2000-05-07','1997.231 1999.990',0),
(9085,'Indian yard (1937)','length',9001,0.91439523,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British foot taken to be 1895 Benoit value of 12/39.370113m.  Rounded to 8 decimal places as 0.30479841. Used from Bangladesh to Vietnam.  Previously used in India and Pakistan but superseded.','G. Bomford; "The Re-adjustment of the Indian Triangulation"; Survey of India Professional Paper 28; 1939.','OGP','2000-05-07','1997.231 1999.990',0),
(9086,'Indian yard (1962)','length',9001,0.9143988,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures with a small error as 1 Ind ft=0.3047996m.  Used in Pakistan since metrication.','G. Bomford; "Geodesy"; 2nd edition 1962','OGP','2007-01-25','1997.231 1999.990 2007.011',0),
(9087,'Indian yard (1975)','length',9001,0.9143985,1,'Indian Foot = 0.99999566 British feet (A.R.Clarke 1865).  British yard (3 feet) taken to be J.S. Clark''s 1865 value of 0.9144025m. Rounded to 7 significant figures as 1 Ind ft=0.3047995m.  Used in India since metrication.','G. Bomford; "Geodesy"; 3rd edition 1975','OGP','2007-01-25','1997.231 1999.990 2007.011',0),
(9093,'Statute mile','length',9001,1609.344,1,'=5280 feet','OGP','OGP','2000-03-07','',0),
(9094,'Gold Coast foot','length',9001,6378300,20926201,'Used in Ghana and some adjacent parts of British west Africa prior to metrication, except for the metrication of projection defining parameters when British foot (Sears 1922) used.','Ordnance Survey International','OGP','2001-01-21','2000.861',0),
(9095,'British foot (1936)','length',9001,0.3048007491,1,'For the 1936 retriangulation OSGB defines the relationship of 10 feet of 1796 to the International metre through the logarithmic relationship (10^0.48401603 exactly). 1 ft = 0.3048007491m. Also used for metric conversions in Ireland.','1. "The Retriangulation of Great Britain", Ordnance Survey of Great Britain.2. "The Irish Grid - A Description of the Co-ordinate Reference System" published by Ordnance Survey of Ireland, Dublin and Ordnance Survey of Northern Ireland, Belfast.','OGP','2006-11-27','2002.621 2006.932',0),
(9096,'yard','length',9001,0.9144,1,'=3 international feet.','OGP','OGP','2006-07-14','',0),
(9097,'chain','length',9001,20.1168,1,'=22 international yards or 66 international feet.','OGP','OGP','2006-07-14','',0),
(9098,'link','length',9001,20.1168,100,'=1/100 international chain.','OGP','OGP','2006-07-14','',0),
(9099,'British yard (Sears 1922 truncated)','length',9001,0.914398,1,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures.','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9101,'radian','angle',9101,1,1,'SI standard unit.','ISO 1000:1992','OGP','1995-06-02','',0),
(9102,'degree','angle',9101,3.14159265358979,180,'= pi/180 radians','','OGP','2002-11-18','1996.220 2002.860',0),
(9103,'arc-minute','angle',9101,3.14159265358979,10800,'1/60th degree = ((pi/180) / 60) radians','','OGP','2002-11-18','1996.220 2002.860',0),
(9104,'arc-second','angle',9101,3.14159265358979,648000,'1/60th arc-minute = ((pi/180) / 3600) radians','','OGP','2002-11-18','1996.220 2002.860',0),
(9105,'grad','angle',9101,3.14159265358979,200,'=pi/200 radians.','','OGP','2002-11-18','1996.220 1999.050 2002.860',0),
(9106,'gon','angle',9101,3.14159265358979,200,'=pi/200 radians','','OGP','2002-11-18','1996.220 2002.860',0),
(9107,'degree minute second','angle',9102,NULL,NULL,'Degree representation. Format: signed degrees (integer) - arc-minutes (integer) - arc-seconds (real, any precision). Different symbol sets are in use as field separators, for example  '' ". Convert to degrees using algorithm.','OGP','OGP','2002-11-22','1996.190 2002.070 2002.780',0),
(9108,'degree minute second hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (integer) - arc-minutes (integer) - arc-seconds (real) - hemisphere abbreviation (single character N S E or W). Different symbol sets are in use as field separators for example  '' ". Convert to deg using algorithm.','OGP','OGP','2002-11-22','1996.190 2002.070 2002.780',0),
(9109,'microradian','angle',9101,1,1000000,'rad * 10E-6','ISO 1000.','OGP','1996-10-18','1999.050',0),
(9110,'sexagesimal DMS','angle',9102,NULL,NULL,'Pseudo unit. Format: signed degrees - period - minutes (2 digits) - integer seconds (2 digits) - fraction of seconds (any precision). Must include leading zero in minutes and seconds and exclude decimal point for seconds. Convert to degree using formula.','OGP','OGP','2008-03-26','2002.270 2002.780 2008.020',0),
(9111,'sexagesimal DM','angle',9102,NULL,NULL,'Pseudo unit. Format: sign - degrees - decimal point - integer minutes (two digits) - fraction of minutes (any precision).  Must include leading zero in integer minutes.  Must exclude decimal point for minutes.  Convert to deg using algorithm.','OGP','OGP','2002-11-22','2002.070 2002.780',0),
(9112,'centesimal minute','angle',9101,3.14159265358979,20000,'1/100 of a grad and gon = ((pi/200) / 100) radians','http://www.geodesy.matav.hu/','OGP','2005-09-06','1998.480 1999.510 2002.860 2005.460',0),
(9113,'centesimal second','angle',9101,3.14159265358979,2000000,'1/100 of a centesimal minute or 1/10,000th of a grad and gon = ((pi/200) / 10000) radians','http://www.geodesy.matav.hu/','OGP','2005-09-06','1999.510 2002.860 2005.460',0),
(9114,'mil_6400','angle',9101,3.14159265358979,3200,'Angle subtended by 1/6400 part of a circle.  Approximates to 1/1000th radian.  Note that other approximations (notably 1/6300 circle and 1/6000 circle) also exist.','http://www.geodesy.matav.hu/','OGP','2005-09-06','1999.510 2005.460',0),
(9115,'degree minute','angle',9102,NULL,NULL,'Degree representation. Format: signed degrees (integer)  - arc-minutes (real, any precision). Different symbol sets are in use as field separators, for example  ''. Convert to degrees using algorithm.','OGP','OGP','2002-11-22','2002.780',0),
(9116,'degree hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (real, any precision) - hemisphere abbreviation (single character N S E or W). Convert to degrees using algorithm.','OGP','OGP','2002-11-22','',0),
(9117,'hemisphere degree','angle',9102,NULL,NULL,'Degree representation. Format: hemisphere abbreviation (single character N S E or W) - degrees (real, any precision). Convert to degrees using algorithm.','OGP','OGP','2002-11-22','',0),
(9118,'degree minute hemisphere','angle',9102,NULL,NULL,'Degree representation. Format: degrees (integer) - arc-minutes (real, any precision) - hemisphere abbreviation (single character N S E or W). Different symbol sets are in use as field separators, for example  ''. Convert to degrees using algorithm.','OGP','OGP','2002-11-22','',0),
(9119,'hemisphere degree minute','angle',9102,NULL,NULL,'Degree representation. Format:  hemisphere abbreviation (single character N S E or W) - degrees (integer) - arc-minutes (real, any precision). Different symbol sets are in use as field separators, for example  ''. Convert to degrees using algorithm.','OGP','OGP','2002-11-22','',0),
(9120,'hemisphere degree minute second','angle',9102,NULL,NULL,'Degree representation. Format: hemisphere abbreviation (single character N S E or W) - degrees (integer) - arc-minutes (integer) - arc-seconds (real). Different symbol sets are in use as field separators for example  '' ". Convert to deg using algorithm.','OGP','OGP','2002-11-22','',0),
(9121,'sexagesimal DMS.s','angle',9102,NULL,NULL,'Pseudo unit. Format: signed degrees - minutes (two digits) - seconds (real, any precision). Must include leading zero in minutes and seconds where value is under 10 and include decimal separator for seconds. Convert to degree using algorithm.','ISO 6709:1983.','OGP','2002-11-22','',0),
(9122,'degree (supplier to define representation)','angle',9101,3.14159265358979,180,'= pi/180 radians. The degree representation (e.g. decimal, DMSH, etc.) must be clarified by suppliers of data associated with this code.','OGP','OGP','2004-01-05','',0),
(9201,'unity','scale',9201,1,1,'','','OGP','1996-09-12','',0),
(9202,'parts per million','scale',9201,1,1000000,'','','OGP','2013-07-26','2013.021 2013.037',0),
(9203,'coefficient','scale',9201,1,1,'Used when parameters are coefficients.  They inherently take the units which depend upon the term to which the coefficient applies.','OGP','OGP','2004-09-14','2004.530',0),
(9204,'Bin width 330 US survey feet','length',9001,3960,39.37,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9205,'Bin width 165 US survey feet','length',9001,1980,39.37,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9206,'Bin width 82.5 US survey feet','length',9001,990,39.37,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9207,'Bin width 37.5 metres','length',9001,37.5,1,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9208,'Bin width 25 metres','length',9001,25,1,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9209,'Bin width 12.5 metres','length',9001,12.5,1,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9210,'Bin width 6.25 metres','length',9001,6.25,1,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9211,'Bin width 3.125 metres','length',9001,3.125,1,'','OGP','OGP','2000-10-19','2000.590 2011.106',1),
(9300,'British foot (Sears 1922 truncated)','length',9001,0.914398,3,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 3 ftSe(T) = 1 ydSe(T).','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9301,'British chain (Sears 1922 truncated)','length',9001,20.116756,1,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 1 chSe(T) = 22 ydSe(T). Used in metrication of Malaya RSO grid.','Defence Geographic Centre','OGP','2006-10-23','2006.901',0),
(9302,'British link (Sears 1922 truncated)','length',9001,20.116756,100,'Uses Sear''s 1922 British yard-metre ratio (UoM code 9040) truncated to 6 significant figures; this truncated ratio (0.914398, UoM code 9099) then converted to other imperial units. 100 lkSe(T) = 1 chSe(T).','Defence Geographic Centre','OGP','2006-10-23','2006.901',0)
INSERT INTO EPSG_VERSIONHISTORY VALUES
(1,'1994-06-01','1.0','Version 1.0 release.  Excel v2.','',''),
(2,'1996-06-02','2.1','Version 2.1 release.  Excel v4.','3.0',''),
(3,'1996-12-12','3.0','Version 3.0 release.  Access v2.','3.1','2.1'),
(4,'1997-04-11','3.1','Version 3.1 release.','3.2','3.0'),
(5,'1997-08-28','3.2','Version 3.2 release.','4.0','3.1'),
(6,'1998-03-24','4.0','Version 4.0 release.  Access v7.','4.1','3.2'),
(7,'1998-09-29','4.1','Version 4.1 release.','4.2','4.0'),
(8,'1998-11-25','4.2','Version 4.2 release.','4.3','4.1'),
(9,'1999-07-26','4.3','Version 4.3 release.','4.4','4.2'),
(10,'1999-11-19','4.4','Version 4.4 release.','4.5 5.0','4.3'),
(11,'2000-06-29','4.5','Version 4.5 release.','5.1','4.4'),
(12,'2000-06-29','5.0','Version 5.0 release.  Access97','5.01','4.4'),
(13,'2000-07-09','5.01','Version 5.01 release.','5.1','5.0'),
(14,'2000-12-31','5.1','Version 5.1 release.','5.2','4.5  5.01'),
(15,'2001-06-11','5.2','Version 5.2 release.','5.21','5.1'),
(16,'2001-06-26','5.21','Version 5.21 release.','6.1','5.2'),
(17,'2002-02-21','5.3','Version 5.3 release. Same data as v6.1.','6.1','5.21'),
(18,'2001-09-03','6.02','v6.02 release to EPSG wg and ISO 19127 project team.','6.1',''),
(19,'2002-02-25','6.1','Version 6.1 release. ISO 19111 compliant data model and terminology.','6.2','5.21  6.02'),
(20,'2002-07-31','6.2','Version 6.2 release.','6.2.1','5.3  6.1'),
(21,'2002-09-05','6.2.1','v6.2 data; purged redundant Visual Basic code behind forms.','6.2.2','6.2'),
(22,'2002-09-16','6.2.2','v6.2 data; purged further redundant Visual Basic code behind forms.','6.3','6.2.1'),
(23,'2003-02-26','6.3','Version 6.3 release.','6.4','6.2.2'),
(24,'2003-10-15','6.4','Version 6.4 release.','6.5','6.3'),
(25,'2004-01-13','6.5','Version 6.5 release.','6.6','6.4'),
(26,'2004-04-09','6.5.1','Version 6.5.1. VBA module for creating SQL DDL updated. No other change.','6.6','6.5'),
(27,'2004-04-27','6.5.2','Version 6.5.2. Further update to VBA module for creating SQL DDL. Data exactly as v6.5.','6.6','6.5.1'),
(28,'2004-06-29','6.5.3','Version 6.5.3. Further update to VBA module for creating SQL DDL. Data exactly as v6.5.','6.6','6.5.2'),
(29,'2004-10-23','6.6','Version 6.6 release.','6.7','6.5.3'),
(30,'2005-05-31','6.7','Version 6.7 release.','6.8','6.6'),
(31,'2005-10-10','6.8','Version 6.8 release.','6.9','6.7'),
(32,'2006-02-20','6.9','Version 6.9 release.','6.10','6.8'),
(33,'2006-04-07','6.10','Version 6.10 release.','6.10.1','6.9'),
(34,'2006-05-23','6.10.1','Version 6.10.1 release. SQL script modified to amend date format. Same data as v6.10.','6.10.2','6.10'),
(35,'2006-06-08','6.10.2','Version 6.10.2 release. SQL script modified to remove unique constraint. Same data as v6.10.','6.11','6.10.1'),
(36,'2006-08-09','6.11','Version 6.11 release.','6.11.1','6.10.*'),
(37,'2006-10-04','6.11.1','Version 6.11.1 release.','6.11.2','6.11'),
(38,'2006-10-23','6.11.2','Version 6.11.2 release.','6.12','6.11.1'),
(39,'2007-02-08','6.12','Version 6.12 release.','6.13','6.11.2'),
(40,'2007-07-16','6.13','Version 6.13 release.','6.14','6.12'),
(41,'2007-09-02','6.14','Version 6.14 release.','6.15','6.13'),
(42,'2008-04-15','6.15','Version 6.15 release.','6.16','6.14'),
(43,'2008-04-16','6.16a1','working db','','6.15'),
(44,'2008-06-27','6.16','Version 6.16 release.','6.16.1','6.15'),
(45,'2008-06-27','6.16.1','Registry software upgrade v1.1.2.','6.16.2','6.16'),
(46,'2008-07-05','6.16.2','Registry software upgrade v1.1.3.','6.17','6.16.1'),
(47,'2008-07-14','6.17','Version 6.17 release.','6.18','6.16.2'),
(48,'2008-08-05','6.17.1','Version 6.17.1 registry interim data release and software upgrade v1.1.4.','6.17.1','6.17'),
(49,'2008-11-12','6.18','Version 6.18 release. Access and SQL only.','6.18.1','6.17.1'),
(50,'2009-01-20','6.18.1','Version 6.18.1 registry interim data release.','6.18.3','6.18'),
(51,'2009-02-10','6.18.3','Version 6.18.3 registry interim data release.','7.1','6.18.1'),
(52,'2009-06-02','7.1','Version 7.1 marks the transition of the master dataset from the Access database to the online Registry. It also marks a change in the version of MS Access in which the database is distributed, from v97 to v2000.','7.1.1','6.18.3'),
(53,'2009-06-07','7.1.1','Registry interim release. Registry software v1.2.5 loaded. Change requests 2009.023 and 2009.039 released.','7.1.2','7.1'),
(54,'2009-06-30','7.1.2','Version 7.1.2 registry interim data release.','7.1.3','7.1.1'),
(55,'2009-07-01','7.1.3','Version 7.1.3 registry interim data release.','7.1.4','7.1.2'),
(56,'2009-07-03','7.1.4','Version 7.1.4 registry interim data release.','7.1.5','7.1.3'),
(57,'2009-07-04','7.1.5','Version 7.1.5 registry interim data release.','7.1.6','7.1.4'),
(58,'2009-07-22','7.1.6','Version 7.1.6 registry interim data release.','7.1.7','7.1.5'),
(59,'2009-07-29','7.1.7','Version 7.1.7 registry interim data release.','7.1.8','7.1.6'),
(60,'2009-09-05','7.1.8','Version 7.1.8 registry interim data release.','v7.1.9','7.1.7'),
(61,'2009-10-29','v7.1.9','Version 7.1.9 registry interim data release.','7.1.10','7.1.8'),
(62,'2009-10-30','7.1.10','Registry interim release. Registry software v1.2.6 loaded 2009-10-29. This release generates updated export files but registry data is otherwise unchanged from Dataset v7.1.9.','7.1.11','v7.1.9'),
(63,'2009-11-01','7.1.11','Registry interim release. Registry script run. This release generates updated export files but registry data is otherwise unchanged from Dataset v7.1.9.','7.1.12','7.1.10'),
(64,'2009-11-12','7.1.12','Registry interim release. Registry software v1.2.7 loaded.','7.2','7.1.11'),
(65,'2009-11-24','7.2','Version 7.2 release.','7.3','7.1.12'),
(66,'2009-11-25','7.3','Version 7.3 data release.','7.4','7.2'),
(67,'2009-11-25','7.4','Version 7.4. Re-release of version 7.2 as export files not generated.','7.4.1','7.3'),
(68,'2010-02-01','7.4.1','Version 7.4.1 interim dataset release. No geodetic data changes from v7.4. Made to resolve duplication of latest version release date - see change request 2010.009.','7.4.2','7.4'),
(69,'2010-02-13','7.4.2','Registry interim release. Registry software v1.2.10 loaded. Change requests 2009.104, 2010.007 and 2010.015 released.','7.4.3','7.4.1'),
(70,'2010-02-18','7.4.3','Registry interim data release. Change requests 2010.018, 2010.012, 2010.005, 2009.030, 2009.008 and 2008.098 released.','7.4.4','7.4.2'),
(71,'2010-03-01','7.4.4','Registry interim data release. Change requests 2010.024, 2010.020, 2010.014, 2010.008, 2010.003 and 2009.024 released.','7.4.5','7.4.3'),
(72,'2010-03-05','7.4.5','Registry interim data release. Change requests 2009.031, 2009.105 and 2010.026 released.','7.4.6','7.4.4'),
(73,'2010-03-30','7.4.6','Preliminary release for v7.5.','7.4.7','7.4.5'),
(74,'2010-03-30','7.4.7','Second preliminary release for v7.5','7.4.8','7.4.6'),
(75,'2010-03-31','7.4.8','Third preliminary release for v7.5','7.4.9','7.4.7'),
(76,'2010-03-31','7.4.9','Fourth preliminary release for v7.5','7.5','7.4.8'),
(77,'2010-03-31','7.5','Version 7.5 release of full Dataset.','7.5.0.1','7.4.9'),
(78,'2010-03-31','7.5.0.1','Missing association corrected for v7.5 release.','7.5.1','7.5'),
(79,'2010-05-02','7.5.1','Registry interim data release. Change requests 2008.112 and 2010.048 released.','7.5.2','7.5.0.1'),
(80,'2010-05-20','7.5.2','Registry interim data release. Change requests 2010.052 and 2010.055 released.','7.5.3','7.5.1'),
(81,'2010-06-27','7.5.3','Registry interim data release. Change requests 2010.001, 2010.011, 2010.023, 2010.047 and 2010.059 released.','7.5.4','7.5.2'),
(82,'2010-06-29','7.5.4','Registry interim data release. Change requests 2010.049, 2010.053 and 2010.061 released.','7.5.5','7.5.3'),
(83,'2010-06-29','7.5.5','Release to generate export files not made during 7.5.4 release.','7.5.6','7.5.4'),
(84,'2010-06-30','7.5.6','Registry interim data release. Change requests 2010.050 and 2010.068 released.','7.5.7','7.5.5'),
(85,'2010-07-07','7.5.7','Registry interim data release. Change request 2010.072 released.','7.5.8','7.5.6'),
(86,'2010-07-13','7.5.8','Registry interim data release. Change requests 2010.054, 2010.064, 2010.070 and 2010.074 released.','7.5.9','7.5.7'),
(87,'2010-09-24','7.5.9','Registry interim data release. Change requests 2010.057, 2010.077, 2010.078, 2010.080, 2010.083, 2010.084 and 2010.087 released.','7.6','7.5.8'),
(88,'2010-11-02','7.6','Version 7.6 release of full Dataset.','7.6.0.1','7.5.9'),
(89,'2010-11-03','7.6.0.1','Missing association corrected for v7.6 release.','7.6.1','7.6'),
(90,'2010-11-12','7.6.1','Registry interim data release. Change requests 2010.099 and 2010.101 released.','7.6.2','7.6.0.1'),
(91,'2010-12-07','7.6.2','Registry interim data release. Change requests 2010.100 and 2010.107 released.','7.6.3','7.6.1'),
(92,'2010-12-08','7.6.3','Registry interim data release. Change requests 2010.032 and 2010.103 released.','7.6.4','7.6.2'),
(93,'2011-01-25','7.6.4','Registry interim data release. Change requests 2011.001 and 2011.003 through 2011.006 released.','7.6.5','7.6.3'),
(94,'2011-02-04','7.6.5','Registry interim data release. Change requests 2011.009 and 2011.014 released.','7.6.6','7.6.4'),
(95,'2011-02-25','7.6.6','Registry interim data release. Change requests 2010.095, 2011.007 and 2011.012 to 2011.016 released.','7.6.7','7.6.5'),
(96,'2011-03-14','7.6.7','Registry interim data release. Change request 2010.106 released.','7.6.8','7.6.6'),
(97,'2011-03-21','7.6.8','Registry interim data release. Change requests 2010.097, 2011.018 and 2011.023 released.','7.6.9','7.6.7'),
(98,'2011-03-28','7.6.9','Registry interim data release. Change requests 2009.028, 2011.021 2011.022, 2011.027 and 2011.031 released.','7.7','7.6.8'),
(99,'2011-05-09','7.7','Version 7.7 release of full Dataset.','7.7.1','7.6.9'),
(100,'2011-06-20','7.7.1','Registry interim data release. Change requests 2011.041, 2011.043, 2011.048 and 2011.052 released.','7.8','7.7'),
(101,'2011-06-30','7.8','Version 7.8 release of full Dataset.','7.8.1','7.7.1'),
(102,'2011-07-10','7.8.1','Registry interim data release. Change request 2011.057 released.','7.8.2','7.8'),
(103,'2011-07-20','7.8.2','Registry interim data release. Change requests 2011.059, 2011.061 and 2011.062 released.','7.8.3','7.8.1'),
(104,'2011-07-27','7.8.3','Registry interim data release. Released change requests 2011.019, 2011.026, 2011.053, 2011.064, 2011.066, 2011.067 and 2011.068.','7.8.4','7.8.2'),
(105,'2011-08-03','7.8.4','Registry interim data release. Released change request 2011.071.','7.9','7.8.3'),
(106,'2011-08-17','7.9','Version 7.9 release of full Dataset.','7.9.1','7.8.4'),
(107,'2011-10-08','7.9.1','Registry interim data release. Released change requests 2011.044, 2011.074, 2011.081, 2011.083, 2011.084, 2011.086 and 2011.089.','7.9.2','7.9'),
(108,'2011-10-09','7.9.2','Registry interim data release. Released change request 2011.092.','7.9.3','7.9.1'),
(109,'2012-01-05','7.9.3','Registry interim data release. Released change requests 2011.082, 2011.087, 2011.088, 2011.090, 2011.094, 2011.095, 2011.100, 2011.103, 2011.105, 2011.108, 2011.109, 2011.110, 2011.112, 2011.113 and 2012.001.','7.9.4','7.9.2'),
(110,'2012-01-21','7.9.4','Registry interim data release. Released change requests 2010.062, 2010.105, 2011.011, 2011.104, 2011.114, 2012.003, 2012.004, 2012.005, 2012.006, 2012.007 and 2012.010.','7.9.5','7.9.3'),
(111,'2012-02-13','7.9.5','Registry interim data release. Released change requests 2011.042, 2011.085, 2011.097, 2011.098, 2011.099, 2011.101, 2011.102, 2012.013, 2012.014, 2012.015, 2012.016, 2012.017, 2012.018, 2012.020, 2012.022, 2012.023 and 2012.025. ','7.9.6','7.9.4'),
(112,'2012-02-19','7.9.6','Registry interim data release. Released change requests 2012.024, 2012.027, 2012.029 and 2012.030.','7.9.7','7.9.5'),
(113,'2012-03-24','7.9.7','Registry interim data release. Released change requests 2012.009, 2012.011, 2012.028, 2012.033 and 2012.036.','7.9.8','7.9.6'),
(114,'2012-03-25','7.9.8','Registry interim data release. Released change requests 2012.032, 2012.034 and 2012.035.','7.11','7.9.7'),
(115,'2012-04-18','7.11','Version 7.11 release of full Dataset. (Note: 7.10 deliberately omitted from release version numbering).','7.11.1','7.9.8'),
(116,'2012-05-08','7.11.1','Registry interim data release. Released change requests 2010.030, 2012.041, 2012.042, 2012.046, 2012.047, 2012.055, 2012.057 and 2012.058.','7.11.2','7.11'),
(117,'2012-05-26','7.11.2','Registry interim data release. Released change request 2012.060.','7.11.3','7.11.1'),
(118,'2012-06-01','7.11.3','Registry interim data release. Released change request 2012.062.','7.11.4','7.11.2'),
(119,'2012-07-19','7.11.4','Registry interim data release. Released change requests 2011.038, 2012.065 and 2012.066.','7.11.5','7.11.3'),
(120,'2012-07-31','7.11.5','Registry interim data release. Released change requests 2011.106, 2012.064 and 2012.067.','7.12','7.11.4'),
(121,'2012-08-10','7.12','Version 7.12 release of full Dataset. Data content is same as v8.0 except for area polygons.','v8.0','7.11.5'),
(122,'2012-08-17','v8.0','Version 8.0 marks the upgrade of the online registry from GML version 3.2.0 to GML version 3.2.1 and of the addition of area polygons to the Dataset.','8.1','7.12'),
(123,'2012-11-26','8.1','Version 8.1 full release of Dataset.','8.1.1','v8.0'),
(124,'2012-12-17','8.1.1','Registry interim data release. Released change requests 2012.087 and 2012.094.','8.1.2','8.1'),
(125,'2013-01-17','8.1.2','Registry interim data release. Released change request 2012.095.','8.1.3','8.1.1'),
(126,'2013-01-18','8.1.3','Registry interim data release. Released change request 2013.003.','8.1.4','8.1.2'),
(127,'2013-01-29','8.1.4','Registry interim data release. Released change requests 2012.096, 2013.002 and 2013.005.','8.2','8.1.3'),
(128,'2013-04-25','8.2','Version 8.2 full release of Dataset.','v8.2','8.1.4'),
(129,'2013-04-26','v8.2','Re-release to trigger export file creation.','8.2.0','8.2'),
(130,'2013-04-29','8.2.0','Version 8.2 full release of Dataset. This is a re-release to correct issue with polygon for area 4059.','8.2.1','v8.2'),
(131,'2013-05-30','8.2.1','Registry interim data release. Released change requests 2011.096, 2013.019 and 2013.026.','8.2.2','8.2.0'),
(132,'2013-06-12','8.2.2','Registry interim data release. Released change requests 2012.052, 2012.075, 2013.020, 2013.022 and 2013.024.','8.2.3','8.2.1'),
(133,'2013-06-15','8.2.3','Registry interim data release. Released change requests 2012.097 and 2013.030.','8.2.4','8.2.2'),
(134,'2013-07-21','8.2.4','Registry interim data release. Released change requests 2009.079, 2010.034, 2012.044, 2013.007, 2013.018, 2013.021 and 2013.034.','8.2.5','8.2.3'),
(135,'2013-07-26','8.2.5','Registry interim data release. Released change request 2013.037 and changed definition of UoM 1025 and 1033 from being a derived unit to being a conventional unit because Access model cannot handle derived units.','8.2.6','8.2.4'),
(136,'2013-08-23','8.2.6','Registry interim data release. Released change requests 2012.086, 2013.032, 2013.033, 2013.043 and 2013.045.','8.2.7','8.2.5'),
(137,'2013-09-02','8.2.7','Registry interim data release. Released change requests 2013.028, 2013.039, 2013.042, 2013.047, 2013.049 and 2013.050.','8.2.8','8.2.6'),
(138,'2013-09-10','8.2.8','Registry interim data release. Released change requests 2013.048 and 2013.052.','8.2.9','8.2.7'),
(139,'2013-11-05','8.2.9','Registry interim data release. Released change requests 2013.023, 2013.040, 2013.055 and 2013.056.','8.2.10','8.2.8'),
(140,'2013-11-05','8.2.10','Registry interim data release. Released change request 2013.044.','8.3','8.2.9'),
(141,'2013-11-29','8.3','Version 8.3 full release of Dataset.','8.3.1','8.2.10'),
(142,'2013-12-13','8.3.1','Registry interim data release. Released change requests 2013.060, 2013.062 and 2013.067.','8.3.2','8.3'),
(143,'2013-12-23','8.3.2','Registry interim data release. Released change requests 2013.061, 2013.065, 2013.069, 2013.070 and 2013.071.','8.3.3','8.3.1'),
(144,'2014-01-27','8.3.3','Registry interim data release. Released change requests 2013.064, 2014.001, 2014.002 and 2014.003.','8.3.4','8.3.2'),
(145,'2014-02-15','8.3.4','Registry interim data release. Released change requests 2014.005 and 2014.006.','8.4','8.3.3'),
(146,'2014-05-01','8.4','Version 8.4 full release of Dataset.','','8.3.4')
SHUTDOWN COMPACT
